Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #210

MOVING HOME? 01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 59 for more information.

L if

T2718 JS Sign Board 813x610 (6).indd 8

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

Service ity al

ee

01202 317317 www.hearnes.com

nt

“Where service counts...”

100% Q u

Call our conveyancing team now for a quote:

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Best of Frenemies ‘To Airbnb or not to Airbnb that is the question?!’ 2. AIRBNB

first time at the behest of their children. In

Running a small business in the hospitality

the end a 50 year old couple will end up

sector nowadays is a balancing act in

choosing the same sort of property they

One of the great marketing lessons we have

judging whether to be involved with tech

always book, not sleeping in someone’s

been taught by Airbnb is presentation of

giants building huge platforms acting

spare room or on a couch.

price. The model is to charge owners 3%

as both gateway and barrier to your

and guests 10-12%. In my simple brain if a

customers. As Jeff Bezos of Amazon neatly

Nearly 90% of our bookings by value are

guest pays £1,000 and you receive £850

put it ‘Your margin is my opportunity’. Last

still direct but Airbnb accounts for most

then the cost of using the platform is 15%

month I wrote about Google which is an

of the rest managing in just a few years to

but I’ve had the conversation many times

essential tool of pretty much all businesses,

eclipse all the other third party platforms

with Airbnb hosts saying they are only

this month it’s the more nuanced subject

in our market. Average booking value is

charged 3% as the guest pays the rest.

of Airbnb for those of us providing

about half due to the number of weekends

Perhaps we should be free and add on a

accommodation.

and late deals but we have taken bookings

20% service fee!

worth up to £6,000 a week on the platform We’re best of frenemies with Airbnb - there’s

so it’s not just cheap weekenders.

no doubt they bring us extra bookings but

There’s

a

huge

variation

between

properties in terms of working with Airbnb

in the end they are also trying to take over

I’ve done some testing and I reckon that

- some get no bookings and for others it

the industry and kill us! Whilst there has

about half of their bookings come from

can be more than 50% of their guests. It

been lurid publicity about guests behaving

people going to Airbnb first and half from

seems that there’s lots of competition for

badly and we’ve had a couple of incidents

them buying all the top search advertising

small apartments, including the alternative

over the years I don’t think it’s any more on

spots. If we pay more for the top spot they

of a room in someone’s house for a couple

average than our normal customer base -

will often up their bid in due course as they

but if you want a dog friendly house with

we seem to attract the same demographic

are venture funded and focused on growth

a garden then there’s a very good chance

who are often using the platform for the

rather than making money.

you’ll end up with an agency like us. In the end like many things in life there’s a glass half full or glass half empty vibe here. You can take a negative view and see it as a big venture funded organisation stealing our margin however I prefer to think about it as an introduction fee - if we give the guest a good experience there’s every chance they will book direct next time and refer friends and colleagues to us. We also can’t measure the number of guests who may find a property on Airbnb then search for it and book direct. ‘Et tu Airbnb?’ it’s good business to take advantage but never forget that all our margin is at stake. Simon Tolson owns Rumsey of Sandbanks, a holiday letting agency. Contact Simon on 01202 707357. simon@rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk

N OV E M B E R 1 9

2


10

Quality Ser v ice

0%

L if

et

im

• Stylish • Unique Range • Made to Measure • Lifetime Guarantee

01202 240 769 justshutters.co.uk

eG

u a ra nt e e


W E LC O M E | F R O M T H E E D I TO R

Welcome As we creep in to November there is no denying that Christmas is just around the corner, but whether you are bubbling with excitemnet for the festive season or muttering “bah humbug”, we have somehting for everyone in this month’s issue.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #210

We have put together a Christmas gift guide for anyone in need of a little inspiration, and for the more excitable amongst us don’t miss our retail therapy guide to advent calendars with some creative ways to countdown to the big day. If the colder weather has you craving more wholesome home cooked meals, our recipe section features ideas from Diana Henry to try your hand at. To add a bit of spice to your food Martin Duncan tells us how to grow our own chillies, and match the right chilli to the right dish! We have embraced the geometrics in this

at our Look shutters new

all the latest local events and news.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005

Turn to page 59 for more information.

Service ity al

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

Just Shutters Bristol -

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

S HAN E KELL ARD

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

shane@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

www.house-mag.co.uk

N OV E M B E R 1 9

4

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

justshutters.co.uk justshutters.co.uk

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

PUB LIS HER

SUBSCRIBE

L if

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370

GARY PE ARC E

Instagram @housemagazine_dorset

Service ity al

ee

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

100% Q u

Call our conveyancing team now for a quote:

nt

have some insider tips for the perfect trip to Lapland with all the festive trimmings, along with

MOVING HOME?

nt

months interiors feature, find out how to shape up to create your own stylish room. We also

at our Look shutters new

19/07/2018 09:59

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

210

INTRO 8

46

NEWS The latest news stories

TA L K I N G B U S I N E S S 02

RUMSEY OF SANDBANKS Best of Frenemies

22

SWAI N & R AN D S Meet; Swain & Rands

65

WILLIAMS LESTER ARCHITECTS The Legacy of a Friendship

84

BRANDED Discover a whole world of possibilities

136

MY MOSAIC Creating unique spaces with bespoke pieces of art

161

179 N OV E M B E R 1 9

CERBERUS ORGANIC DOG FOOD Beneficial nutrition and canine arthritis

6


CONTENTS NOVEMBER 2019

142 65

INTERIORS 138

FIRE BY DESIGN Compact & Capable Stoves

153

LIVING INTERIORS

H E A LT H & B E A U T Y

Sweet dreams are made of this...

168

RE VEL SALON Look and feel fabulous

OUTDOOR LIVING 154

BROADVIEW SHADING SOLUTIONS

FOOD & DRINK 171

Enjoy your garden all year round

156

N E O R E S TA U R A N T Meet head Chef David Whiffen

REFORMED PLASTICS

173

T H E P E A R AT PA R L E Y Enjoy the magic of Christmas

Make this Christmas personal

138 90 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | N OV E M B E R

READ ALL ABOUT IT The latest news stories in your area.

SA XE COB U RG – MOVIN G

INTRODUCING BOURNEMOUTH’S

WITH THE TIMES

FIRST CHARIT Y BOUTIQUE, ‘THE

Saxe Coburg are proud to announce their new online hub. Their dedicated team has not changed, and with a collective 100 years’ experience, continue to provide the highest level of local knowledge and outstanding customer service.

C H A R I T Y R A I L’ Revolutionising the way we shop, The Charity Rail is a new not for profit organisation, focused on creating a sustainable cycle of beautifully curated pre-loved fashion, as well as supporting the fight against cancer.

COLEMAN

The main objective is to embrace the changes within the property industry. Online presence allows them the flexibility to provide a modern approach to buying, selling and letting.

MARINE

Working from a hub has reduced outgoings meaning the saving is passed on to all their clients with a unique marketing package.

E X PA N D I N G T E A M

• Energy Performance Certificate provided free of charge • A qualified, professional photographer • High quality professional floor plans in accordance to RICS (Registered Institute of Chartered Surveyors • Rightmove and Zoopla Premium Listings • Extensive Social Media Presence • Dedicated Marketing Department • Advertising in leading local magazines • Presenter-led video tour (where applicable) • Aerial Photography (where applicable) • Client Login – 24-hour online access to your property’s performance Initial results have proved very positive, with an increase in sales over the last quarter. They are extremely excited about the future. If you are looking to sell or rent your home, please www.saxecoburg.eu to book a property valuation.

INSURANCE WELCOME NE W TA L E N T T O

Coleman Marine Insurance have welcomed Matt Fenton as a marine underwriter to their expanding team. Matt has recently relocated to the area and advised, “It’s great to be part of the successful team at Coleman and also to be working in such a fantastic location!” Steve Risk, Coleman Marine Insurance MD said, “We are delighted to bring Matt on board. We are now part of global broker Gallagher and have ambitious plans for the future. Our expanding team is keen to ensure that we continue to provide the outstanding customer service that our clients have grown accustomed to.”

Bournemouth’s first charity boutique, The Charity Rail recently opened in Boscombe East, following a series of pop-up rails at local events. Despite a strong movement in second-hand shopping, there is still some stigma attached to wearing previously worn clothing. Founder, Nicola Rose, aims to reshape the experience and image of charity shopping, presenting pre-loved pieces in a stylish yet accessible way; ranging from high street to high end. Did you know that, last year alone, 235 million items of clothing were sent to landfill, with 1.2 billion tonnes of carbon emissions produced by the global fashion industry? Fast fashion is harming our planet, yet 95% of discarded clothing can be recycled. Following seasons, trends, capsule wardrobe essentials and more, The Charity Rail is encouraging a new mind-set, giving clothes a new lease of life shopping with a conscience couldn’t be easier! All profits raised from the sale of The Charity Rail items go towards funding research and support for the fight against cancer. A cause very close to her heart, founder, Nicola Rose, has volunteered in the charity sector for over 35 years, and has always supported the movement towards slow styling; most of the time in head-to-toe in pre-loved fashion herself. Visit The Charity Rail at 1085 Christchurch Road, Bournemouth. Follow the Charity Rail on Facebook and Instagram @thecharityrail or email hello@thecharityrail.org.

COLEMAN MARINE SAXE COBURG

INSUR ANCE

THE CHARITY RAIL

www.saxecoburg.eu

www.colemanmarine.co.uk

www.facebook.com/thecharityrail

N OV E M B E R 1 9

8


N OV E M B E R | L AT E S T N E W S

EXPERIENCE THE

B U S I N E S S E S AC RO S S

YO GA LO U N G E

D O R S E T C E L E B R AT E F I R ST

OPEN HOUSE

‘ D O R S E T G ROW T H F E ST ’

If you’ve ever fancied trying Aerial, Bikram or Yin Yoga, now’s your chance! The Yoga Lounge in Bournemouth is holding an Open House where classes are free and visitors will be able to try a range of different yoga classes and experiences.

On Wednesday 9th October, over 120 entrepreneurs and business owners across the south came together to celebrate the inaugural Dorset Growth Fest, organised by business support agency, Dorset Growth Hub. The one-day event took place at AFC Bournemouth’s Vitality Stadium in order to inspire, support and connect Dorset businesses looking to scale up and take their businesses to the next level.

On Saturday 16th November, The Yoga Lounge will open its doors to guests and visitors who will be able to try classes for free. From the complete novice through to the advanced practitioner, there will be classes to suit a range of abilities and styles. On the day, there will be a range of health-related products supplied by local businesses including nutritionist Barbra Cox offering taste consultations, Kind Kitchen, Yogangster, Onzie, Pana Chocolate, independent jewellery makers, and more offering discounts and give-aways. The Yoga Lounge Open House will take place on Saturday 16th November 10am-4pm. Please book classes online visit www.yoga-lounge.co.uk via ‘schedule’.

MOVIE MAGIC COMES TO WI M BO RN E Movie magic is coming to Dacombes of Wimborne with an in-store cinema showcase, providing a stylish introduction to the ever-expanding world of home cinema and smart home technology. Dacombes are holding their very own premiere event in November at their Leigh Road store in Wimborne where they will showcase the new Smart Home Apartment and Dolby Atmos 4K Home Cinema complete with cinema seats and popcorn. Dacombes have been serving the local community since 1920, and this latest investment from the family owned and run store showcases the latest in 21st century home and workplace entertainment systems which uses smart technology. The Smart Home Apartment and Home cinema are controlled by URC and make controlling lighting, sound, security and even the window blinds an absolute joy. The Home Cinema is powered by Arcam & Monitor Audio with THX Extreme Cinema Speakers from KEF. A Sony 4K Projector and Blu-Ray players provide the entertainment. To find out more about the home cinema launch event on 21st November, contact RoutePR & Events on 01202 896698 or email jackie@routepr.agency. For more information about www.dacombesofwimborne.com

Dacombes

visit

Attendees heard from top speakers from a range of sectors such as the Product Manager of Monzo Amy Dicketts, Dyson’s Global Head of Social Media Kate Peregrine, Pacific Direct Founder Lara Morgan and Co-founder of Jimmy’s Iced Coffee Jim Cregan. Learning all about how businesses achieved business growth themselves, leaders across Dorset shared invaluable information and tips with the audience including Jamie Sergeant (This Is Crowd), Jason Gault (TeamJobs), Claire Burnet (Chococo) and Ross Thornley (Entrepreneur and Business Founder). The mission of Dorset Growth Hub is to support businesses that want to grow, improve the competitiveness of Dorset businesses and encourage inward investment to the county ultimately increasing employment figures in the county. Dorset Growth Fest 2019 took place as part of BOMO Festival, which brings together conferences in technology, creativity and entrepreneurship across Bournemouth throughout September and October.

YOGA LOUNGE

DAC O M B E S

D O RS E T G ROW TH FE ST

www.yoga-lounge.co.uk

www.dacombesofwimborne.com

www.dorsetgrowthfest.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | N OV E M B E R

LEWIS-MANNING

E V O LV E ’ S B U S I N E S S F E S T I V A L

H O S P I C E C A R E E X PA N D

FINALE R AISES OVER £28K FOR

BOARD OF TRUSTEES

CHARITY!

Lewis-Manning Hospice Care has expanded their Board of Trustees to further strengthen the charity, whilst enabling them to develop a sustainable future to support the care of their patients and their families.

Evolve, the membership community for entrepreneurs and business leaders, are proud to announce that the closing event of their Business Festival, raised over £28,000 for Dorset charity, Julia’s House Children’s Hospice. Attended by over 120 top business people from across the South, and with Manager of AFC Bournemouth, Eddie Howe, as guest of honour, the exclusive Fundraising Dinner was held at Hilton Hotel, Bournemouth on the 16th October.

As part of a skills analysis of the existing Board of Trustees, Lewis-Manning Hospice Care identified that experience and skills were required in medical, clinical, business, property, IT and fundraising. Clare Gallie, CEO Lewis-Manning Hospice Care, said: “As part of good board management practice, Chairman, Jeremy Allin and I looked at the skills that a charity of our size and purpose would ideally have. We then undertook a skills analysis of our current board and compared these in order to identify some specific opportunities for trustee recruitment for the charity.” “We then spent time, as per our trustee board recruitment process, identifying key people who might be willing and have the right skills to help us into the future. We already had a fantastic board, who have gone above and beyond during the recent changes we have undergone as a charity.” The new board members brings LewisManning Hospice Care’s trustee number to eleven. The six new trustees are; Alison Dean, Ann Lee, Catharine Geddes, Chris Palmer, Dr Linda Thompson BSc, PhD, MBBS, MRCGP and Peter Brooks.

R I V E R A E ST H E T I C S F I L M FO R FA M O U S T WEAKMENTS GUIDE This month the cosmetic doctors at River Aesthetics were filmed for the famous Tweakments Guide with award-winning British beauty journalist Alice HartDavis showcasing a thread lift treatment in their Harley Street Clinic. Not only are the River Aesthetics doctors experts in their industry they also train national and international doctors in these treatments. Head over to River Aesthetics Facebook page to watch this live collagen stimulating treatment which leaves patient Helen looking incredible! They are also super excited to announce that River Aesthetics are up for ‘Best Aesthetic Practitioner’ award and ‘Best Non-Surgical Make-Over’ award at this years My Face My Body Awards.

Guests were treated to a drinks reception and threecourse dinner, and Evolve’s founder, Warren Munson, took to the stage to interview Eddie, who inspired guests with his unique success story, giving a behindthe-scenes personal insight into his journey. The evening culminated in a live charity auction hosted by CEO of Julia’s House, Martin Edwards, which raised over £28,000 for Julia’s House. Martin Edwards said: “It was appropriate in the current tough climate that businesses came together to learn from our charity’s inspirational Patron and gave back to the charity with their fundraising. Eddie gave a thoughtful interview about the importance of supportive leadership, integrity and having the right people around you, all of which are in evidence when the business community puts its shoulder to the wheel to help the children in our care.” As part of Bournemouth’s BOMO Festival, the Evolve Business Festival took place during early October 2019 in locations across Bournemouth and Poole and featured a line-up of inspirational and motivational events, from founder panels and networking breakfasts to economic updates and development days. To find out more about Evolve and how to become a member for FREE go to www.evolvemembers.com

We wish them the best of luck. See their article on page 182 to find out more about the award winning River Aesthetics.

LEWIS-MANNING HOSPICE CARE

RIVE R AE STH E TI C S

E VO LVE

www.lewis-manning.co.uk

www.riveraesthetics.com

www.evolvemembers.com

N OV E M B E R 1 9

10


N OV E M B E R | L AT E S T N E W S

TWO OF BOURNEMOUTH’S LEADING PROPERTY M A N AG E M E N T C O M PA N I E S JOIN FORCES RICHMOND RENEWS RUGBY CLUB SPONSORSHIPS Richmond Home Improvement Co is delighted to announce it will again be supporting Bournemouth Rugby Football Club, “The Lions”, for the 2019/2020 season. Richmond have renewed their main club sponsorship for another year, their sponsorship of the Under 7’s team (as shirt sponsor) and will be Sponsor of First XV Player, Toby Keneally. Allan Tofield of Richmond Home Improvement Co, one of Dorset’s leading window door and conservatory installers, said: “With a successful last season under their belt, Bournemouth Rugby Club are looking forwards to the season ahead in a new league with vigour. Some exciting new signings have been made over the summer months and the Richmond team are delighted to continue to sponsor the Club, the Under 7s and Toby, who is back after a long term injury, for what promises to be a fantastic season ahead!” If you’re looking for some modern anthracite grey, or any other coloured PVC-u or Aluminium windows or doors, contact Richmond on 0800 614102 or visit their website.

Leading property managers Hamilton Townsend and Burns Property Management are very pleased to announce their merger. The new group will trade under the Burns Hamilton banner and have joined forces to provide a comprehensive service that will better serve their customers residential property management needs. The merger has created a large team of experienced staff who are dedicated to serving the needs of the ever-changing residential block management market. “With the continued introduction of legislation affecting the sector it is imperative that we have the knowledge and skills to adapt to these significant market changes and the pooling of the expertise from both firms enables us to provide bespoke services for our clients. As a member of the council of the Association of Residential Managing Agents I am dedicated to ensuring that the company provides the highest level of professional services”, said Tim Townsend MD of Hamilton Townsend. “For us it will always be about the customers, our service and support procedures will remain unchanged for now, but we intend to incorporate the best features of both businesses in our services in the future”, said Caroline Kelleway MD of Burns Property Management. Burns Hamilton are also launching their new Lettings and Sales Department. As mangers to over 5000 units in the local area they are positioned to offer these services to their clients as they know the buildings so well and are knowledgeable in the terms of the leases and service charge funding, enabling them to provide concise, relevant information to potential purchasers and tenants. If you are considering the future management of your building or wishing to sell or let your property please contact Burns Hamilton for further details and for a free no obligation quotation for the services you require.

O P E N D AY Churchfield Lettings are excited to be hosting a series of open days at a brand new development of luxury apartments located in the heart of Bournemouth Town Centre. With over 50% now reserved, book your appointment today to avoid disappointment. There are a selection of one and two bedroom apartments, each of which have been meticulously designed offering contemporary and modern living, open plan lounge/kitchens with integrated appliances to include oven and hob, fridge/freezer and washing machine. Some of the apartments benefit from a private balcony accessed from both the lounge and main bedroom, with views overlooking Bournemouth Town Centre and sea glimpses from the kitchen. Lift giving access to all floors, communal gardens and a bike store. Parking available for an additional £70.00 per month on a separate licence. Perfectly located, with easy access to an array of cosmopolitan restaurants, local shops and only a short walk from Bournemouth’s 7 miles of blue flag sandy beaches. Don’t miss out on the opportunity to rent an apartment in this truly stunning block. Available for occupation today. Contact Churchfield today to book your appointment with us, we will be running a series of open day events throughout November. 01202 779911 admin@churchfield.uk.com

RICHMOND HOME IMPROVEMENT

B U R N S H A M I LT O N

CHURCHFIELD SALES & LET TINGS

www.doubleglazingdorset.com

www.burnshamilton.co.uk

www.churchfield.uk.com

11

H O U S E- M AG .C O.U K


A. 451 Ashley Road, Parkstone, Poole BH14 0AX T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Solidor composite doors


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in October 2019

WHITECLIFF £600,000

LOWER PARKSTONE £500,000

LOWER PARKSTONE £585,000

ALEXANDRA PARK £560,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

LOWER PARKSTONE £340,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

PARKSTONE £325,000 Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £1,150,000

BRANKSOME PARK £979,950

One of the most impressive detached family homes in the area. The property has been refurbished in recent years to an exacting standard creating the perfect mix of a contemporary feel whilst retaining many character features. Westbourne which offers a vibrant coffee culture and a variety of shops is very nearby as are the beaches of the Westcliff.

This beautiful detached character house is situated in a prime position in the heart of Branksome Park set on a large corner plot. The house would benefit from modernisation throughout however offers huge potential to create a stunning family home in a superb and sought-after location.

Five bedroom | Three reception rooms | Three luxury bath/shower rooms | Large beautifully fitted kitchen breakfast room | Utility room | Double garage | Impressive grounds | Secluded plot

Four reception rooms | In need of modernisation | Close to the Beach | Landscaped gardens surrounding the house | Oversized double garage

BRANKSOME PARK £299,950

COY POND £500,000

WEST CLIFF £450,000

WESTBOURNE FROM £240,000

This spacious second floor three double bedroom apartment is situated just a short level walk from Westbourne Village

An exceptionally well presented and spacious three bedroom detached bungalow with potential STPP to extend.

This incredibly spacious three double bedroom ground floor apartment is situated on the popular West Cliff Road

A selection of newly converted two double bedroom character apartments finished to a high standard close to Westbourne Village

Three double bedrooms | Spacious south facing lounge | Southerly aspect balcony | Second floor

Quiet and Convenient Location | Modern Kitchen | Boarded Loft Storage | Security Alarm System

Two reception rooms | Ground floor | Presented in excellent condition throughout | Bathroom & en-suite

Brand new character conversion | High specification | Two double bedroom | First floor

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WESTBOURNE £195,000

BRANKSOME PARK £625,000

WESTBOURNE £226,500

BOURNEMOUTH £230,000

This spacious two double floor purpose This impressive second floorroom apartment is located no room forward| wine chain iscellar this wellA truly unique, exceptionally spacious|(916 Four bedrooms | fourground bathrooms | garden room | hall | drawing | studio complexOffering | dining | integrated garaging | small lake arboretum over six modernisation acres of landand is situated in a prime position

built apartment would benefit from some internal

in one of the areas most sought after roads and offers extremely versatile accommodation

proportioned two double bedroom first floor apartment requiring some modernisation

sq.ft / 85.1 sq.m) one double bedroom cliff top apartment with stunning sea views

Ground Floor | Underground Parking | Requiring Modernisation | Large South Facing Patio

Three double bedrooms | Spacious southerly aspect lounge | Separate dining room

Fantastic Location | Large South Facing Balcony | Chain Free | Close to Westbourne | Large Living Room

Sea View | Balcony | Modern Fittings | Period Features | Walk In Wardrobe | En Suite | Open Plan

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOURNEMOUTH £750,000

BOURNEMOUTH £525,000

A truly exceptional family home situated in a superb position just a short walk away from the beach, close to local amenities and good transport links. From the outside the house presents brilliantly as a gated character residence whilst the inside offers a bright contemporary feel set over three floors with a good size rear garden.

A beautifully presented four bedroom detached family home set in an enviable and very convenient position close to local amenities, good transport links whilst also being near to good school catchment areas. The property is very well presented throughout with bright spacious accommodation and a private garden.

Family home set over three floors | Four bedrooms | Three reception rooms | Three contemporary bathrooms | Modern kitchen with utility room | Large south facing rear garden | Garage & large gated driveway

Four bedrooms | Two reception rooms | Two bathrooms | Study | Large kitchen | Off road parking | Double garage | Good size rear garden

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets BOSCOMBE £139,950 surrounding the roof which has good storage space.

SOUTHBOURNE £759,000

An immaculately presented three bedroom apartment with stunning panoramic A very well presented one bedroom apartment situated just a short walk away from sea views set within the coveted gated BlueBay development on the cliff top in the beach and re-developed Pier at Boscombe whilst also being close to good transport Four bedrooms bathrooms gardenspacious room | contemporary hall | drawingliving roomby| studio | dining room | wine | integratedThe garaging | small lake arboretum | over six Southbourne. The| four apartment offers|bright, the sea.complexlinks, popular shops barscellar and restaurants. property is in superb order throughout and would make an ideal investment of first home. acres of land Three double beds | Two contemporary bathrooms | Bespoke luxury kitchen | Large lounge diner | Two balconies with stunning sea views | Underfloor heating | Secure underground parking space | Private underground storage unit

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

One double bedroom | Modern shower room | Good size lounge diner | Fitted kitchen | Great location for the beach | Ideal first home or buy to let

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


PROUD SPONSORS OF STOURFIELD JUNIOR SCHOOL FIREWORKS ON SATURDAY 9TH NOVEMBER Winkworth Southbourne 01202 434365 | southbourne@winkworth.co.uk 29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne


R E TA I L T H E R A P Y | G I F T G U I D E

02

01

05

03 04

06

Retail therapy

CHRISTMAS GIFT GUIDE

07

08 09

10

01 | BRANDED STUDIOS Exclusive gift packages, starting from £75 (see page 84 for more information) ~ 02 | NEXT Robbin Microwave Hottie, £12 ~ 03 | DAISY PARK Emma Bridgewater Christmas Mug, £19.95 ~ 04 | AMARA Bloomingville - Giraffe Rocking Toy, £105 ~ 05 | WHITE STUFF Christmas knits - Neon Frost Jumper, £65; Ingleton Pattern Zip Funnel Knit, £69.95 ~ 06 | OLIVER BONAS Photo Frame Collection, £5-£26 ~ 07 | NATIONAL TRUST Traditional Christmas Hamper (square), £100 ~ 08 | NEXT Cocktail Shaker Gift Set, £15 ~ 09 | ABBOTT LYON Jasmine Crossbody Bag (Nude Peach/Gold), From £59.00 ~ 10 | ABBOTT LYON Silver Chain Maverick (Silver/Gun), £99

N OV E M B E R 1 9

18


116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)

01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk

Designers & Suppliers of the “WOW� factor since 1987

Last chance to order before Christmas!


ASK THE EXPERT

Ask The Expert About…

PROTECTI N G YO U R B U I L D I N G Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years experience in the moving and storage industry.

DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT

Steve was recently asked “How will you protect my house from damage?”

Silver Wheels provide high quality wheel refurbishment to both the public and trade in the Dorset area.

Steve replied: “Building protection is something that should be provided by all removal companies. It is essential that not only the house you are leaving should not suffer any damage but also your new home too.

Over 25 years experience | Samples available in our showroom | Experienced staff on hand to answer any questions

“As soon as we arrive, we will make sure the door frames and doors are protected by using door ‘jams’ and if necessary, door sleeves.

AFTER

“We use a range of floor protection depending on whether you have carpets or hard flooring. Timber floors can easily be damaged if items are dropped or carpets soiled if you are moving on a wet day.

BEFORE

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company.

“Balustrades and handrails are vulnerable points whilst removals are taking place. Carrying furniture downstairs can be very tricky, so it is important that handrail protection is used to protect your stair fixings. “Once everything has been delivered and positioned, we take away all the materials so you can enjoy your new home.” Do you have a question for Steve? Send it to steve@maidmans.com or use the contact details below.

www.silverwheelsltd.co.uk 01202 896651 • mbeck@silverwheelsltd.co.uk

Maidmans Moving & Storage

9 Haviland Road, Ferndown Industrial Estate,

Unit 1, 2 Willis Way, Fleets Lane Ind Est,

Wimborne, BH21 7RZ

Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

N OV E M B E R 1 9

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


TA L K I N G B U S I N E S S | S WA I N & R A N D S

Meet; Swain & Rands We talk with Swain & Rands about how the company has grown, the services offered, their core values and what the future holds for the business

Can you tell us about how Swain & Rands

Can you tell us about the services you

was originally established?

offer?

Swain and Rands have been going since

We offer our customers all manner of

2013, the two Directors Mark Swain and

products

Darren Rands have over 50 years combined

conservatories to the more specialist projects

experience and oversee our entire operation

such as building extensions and installing the

as well as taking an interest in each and

acclaimed Orangery LivinRoom.

from

windows,

doors

and

every job, to ensure customer satisfaction. Something that not everyone realises is that They started the company as they believed

all of our products can be made in a variety

they could offer exceptional service with a no

of styles and colours! From Cherry Red &

pressure company, they both bring different

Chartwell Green windows and Composite

skills sets to which they both excel. They

doors, to Black Brown PVC Patio sliders and

now have a team of ten employees who help

Anthracite Grey BiFolds, Swain & Rands are

organise the day to day running of the office

allowing homes across Bournemouth and

companies can’t. Plus with guarantees and

and the fitting teams - who carry out the

Poole to be truly unique.

independently backed insurance offered

installations. All our surveyors and fitters are fully trained, MTC qualified and employed.

on all jobs as standard it’s clear to see why This not only allows people to make their

the company is adding splashes of colour

new home improvement feel even more

to homes across Dorset.

As a company we pride ourselves on our

original, but it can also play an important

customer service skills paired with extensive

role in making your home feel authentic or

The LivinRoom Orangery is a truly multi-

expert knowledge. We appreciate that every

true to its age. This is especially true if you’re

functional home extension, creating a

job is different and that styles, tastes and

lucky enough to live in a conservation area,

pleasant and relaxing space. Alternatively, it

security needs vary with every customer,

when colour and style matching allows

can be used as a perfect family room. The

with this in mind we offer a tailored service

Swain & Rands to bring A-Rated UPVC,

LivinRoom Orangery uses the well proven

and free, no obligation quotes.

aluminium and timber frames to areas most

Ultraframe Classic roof at its heart, and a well-engineered internal framework is added, then plastered, to give a perimeter ceiling all the way round. We can also build conservatories, which can do a lot more than just provide somewhere to sit and read on a sunny day. Many homeowners wish they had more space in their home, but if you’re not in the position to consider a full extension, then maybe installing a conservatory is the answer. With modern conservatories now being built utilising the best insulation and double, or even triple glazing they really have become an all-year-round room. With such a vast range of styles now available, and even the option to design fully bespoke conservatories, there really is no limit to what your new space can be used for.

N OV E M B E R 1 9

22


S WA I N & R A N D S | TA L K I N G B U S I N E S S

Can you explain in a little more detail how the ‘buy now pay later’ service can benefit your customers and how it works? Our “Buy now pay 12 months later” on windows

and

conservatories*

enables

our customers to improve their homes even when on a tight budget. If you are interested in this service please call us on

We see that you have high score on sites

Which? Trusted Traders, Checkatrade and

01202 536422 to discuss the options with a

such as Which, HomePro and Check-a-

HomePro, we meet their strict criteria and

member of our team and find our how this

trade, which you must be very proud of!

get their accreditation as a reward.

service can benefit you.

Do your customers often offer feedback

*Subject to terms and conditions

on completed projects?

We understand you sponsor a local

Yes we are extremely proud of our ratings,

charity, can you tell us more about this?

What do you believe makes Swain &

we scored 9.8/10 on Checkatrade, 4.9/5

We are proud to sponsor Mosaic, a Dorset

Rands unique?

on Which and 9.6/10 on HomePro, we take

wide charity offering a pathway of support

We rely on our recommendations from

great pride in customer satisfaction and feel

to bereaved children, young people and

previous customers and our advertising. We

that these scores reflect this. We have had

their families. As a company we donate

totally believe that the customer should have

some excellent feedback and testimonials

£10 for every contract valued at £2000

time to decide without being pressurised

from our customers which can be found on

and over, we hope that this money will help

into making a decision; plus our directors are

these sites.

towards the costs of residential weekends

completely hands on with all jobs.

for bereaved children. We have also “Very helpful through tough restrictive

previously taken part in Tough Mudders in

covenant discussions. The quality of the

support of Mosaic and raised funds.

work was very good and the workmen were all very polite and friendly.”

Mosaic was formed in 2007 to fill the gap

-Mr Robinson, Swanage

in bereavement provision for children and young people in Dorset. Prior to Mosaic,

What does it mean to be Certass certified?

support for children and young people

Being Certass certified gives our customers

after the death of someone they love

peace of mind when purchasing any of

was very limited. Mosaic offers a range of

our products as it means we follow the

support after bereavement, including one-

strict installations standards expected,

to-one counselling for children and young

and comply with building regulations as

people. In addition, family activity days

required. We’re able to offer on completion

and residential weekends offer those we

of installation a certificate.

support the opportunity to meet others who have a shared experience. As well as

We

truly

do

things

differently,

it

is

our bereavement support, Mosaic offer

because of our clear values that we are

pre-bereavement support to children and

also recognised by the industries other

young people who are facing the death of a

leading accreditation companies including

loved one due to a terminal illness.

C O N TAC T

WEBSITE

ADDRESS

01202 536422

www.swainandrands.co.uk

17 Gillam Rd, Bournemouth,

info@swainandrands.co.uk

Dorset BH10 6BW

23

H O U S E- M AG .C O.U K


STANPIT | £475,000 A superbly presented four bedroom, three story semi detached character home offering spacious accommodation approaching 1600 sq ft. The property is ideally located in a highly sought after location providing easy access to Stanpit Marsh Nature Reserve offering beautiful walks and views across to Hengistbury Head. Christchurch Town Centre is also within easy reach offering a range of individual bars shops and restaurants along with a mainline train station. The property is offered for sale with no forward chain.

WEST CLIFF | £475,000

COY POND | £635,000

An impressive three double bedroom apartment located in the sought after West Cliff location within easy reach of Bournemouth Town Centre, the popular Westbourne Village and award winning sandy beaches. Benefitting from a spacious, southerly facing balcony and double garage. No forward chain.

A stunning, uniquely designed detached bungalow situated in a sought after area within easy reach of the popular Westbourne Village and a short walk through the beautiful Bournemouth Gardens. Offering ample living accommodation the property is finished to a high specification throughout and features an impressive open plan kitchen/dining room with vaulted ceiling, 4 bedrooms, 2 luxury bath/shower rooms, separate living room and a private, sunny aspect rear garden.

EAST COMMON | £137,500

ALUM CHINE | OIRO £220,000

WESTBOURNE | £230,000

A superbly presented top floor apartment situated in a popular and convenient location. Offering a double bedroom, modern bathroom, bright living/dining room and separate kitchen. Allocated parking and long lease.

A superbly presented, spacious two bedroom first floor character apartment situated a moments’ walk from the popular Westbourne Village. Benefitting from a generously sized living/dining room, modern fitted kitchen, shower room and Residents parking.

A superbly presented two double bedroom top floor apartment located in a sought after location within easy reach of Bournemouth Town Centre and Westbourne Village. Benefitting from a balcony, modern fitted kitchen and bathroom and share of freehold. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT VILLAGE | OIRO £475,000 A spacious five bedroom detached house situated in a cul de sac in the premier Talbot Village location within easy reach of Bournemouth and Poole Town Centres, main transport links and popular school catchments. The property offers flexible accommodation across three floors and features impressive far reaching views over the heathland. Further benefits include two reception rooms, ample off road parking and garage. The property is offered for sale with no forward chain.

QUEENS PARK | OIEO £650,000

DEAN PARK | OIEO £600,000

A beautiful detached character house located in the highly sought after Queens Park location offering impressive Golf Course views. The property offers spacious accommodation including 4 double bedrooms, 2 reception rooms, 3 bath/shower rooms and a kitchen/dining room. Situated on a large, private plot the property benefits from a detached garage and ample off road parking.

A beautifully presented detached family home enviably located just 1 mile from the town centre. Offering four double bedrooms, re-fitted en-suite and bathroom, loft room, living room, large open plan kitchen/family room, secluded garden, gated driveway and garage. Vendor suited.

POOLE | POA

BOURNEMOUTH | OIEO £270,000

BOURNEMOUTH | GUIDE PRICE £260,000

An attractive ex-railway workers cottage thought to have been constructed circa 1890 situated within a convenient location less than a mile from Westbourne. Offering 2 double bedrooms, bathroom, 2 reception rooms, kitchen and garden the property oud benefit from modernisation. No onward chain.

A spacious two double bedroom ground floor character apartment located in a popular residential location. Benefits include a private entrance, separate living room and dining room, private southerly facing rear garden, garage and off road parking.

An impressive two double bedroom ground floor character apartment ideally located within easy reach of the town centre. Benefitting from a private garden, spacious living/ dining room, allocated parking and a share of freehold.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


NEW FOREST | £850,000 Impressive three bedroom detached country residence with wonderful views and direct access to the forest. Beautifully refurbished throughout. High specification kitchen, utility. Master and guest suite, two sizeable reception rooms. 0.4 of an acre of stunning grounds with outdoor living facilities. Timber games room, double garage, extensive parking.

RINGWOOD | £595,000

RINGWOOD | £580,000

A beautifully appointed three double bedroom Edwardian house situated in one of Ringwood’s most established and sought after locations. Conveniently located within walking distance to the town and schools. The property is beautifully presented throughout with many period features. A large rear, garden and ample parking. NO ONWARD CHAIN.

A four bedroom chalet bungalow extended and refurbished to a high specification with a stunning open plan kitchen/dining/family room. Within walking distance to shops, schools and doctors. Close proximity to the OPEN FOREST, being offered with NO FORWARD CHAIN.

HIGHTOWN | £495,000

RINGWOOD | £475,000

TOWN CENTRE | £350,000

A spacious four double bedroom semi-detached home located in a lovely semi-rural location within walking distance to Hightown Lakes and the Castleman Trailway. Spacious open plan living space and a separate garden room. Further scope/ potential. Generous off road parking, garage. Approx. 180 ft. rear garden.

A well-presented two bedroom detached bungalow set within a short walk of the Town and schools, and set within a good size plot. Two reception rooms, conservatory, kitchen/ breakfast room, large and spacious loft room. Potential to extend (stpp). Detached garage ample off road parking. Fully insulated office.

A beautifully presented two bedroom period semidetached cottage with many characterful details retained complimented by modern day living. Two reception rooms. Large rear garden off road parking and walking distance to town and local schools.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


MARTIN | OIEO £750,000 A beautifully appointed and unique four bedroom detached home within the sought after village of Martin. The original part believed to be circa mid to late 1800’s with many character and original features entwined with contemporary modern day living, open plan kitchen/dining/family room, vaulted ceilings, and set within established gardens of approx. third of an acre and south facing to the rear. Private driveway and integral garage.

ST LEONARDS | G.P. £700,000

ASHLEY HEATH | OIEO £500,000

A spacious four/five bedroom chalet style home with a heated indoor swimming pool complex. En-suite to master bedroom, two receptions rooms, kitchen/breakfast room. Integral double garage, extensive driveway parking and private south westerly face rear gardens. NO ONWARD CHAIN.

A detached four bedroom chalet home within a sought after location in Ashley Heath, approx. 2405 sq. ft. of versatile accommodation including three reception rooms. Generous parking, tandem garage, office and workshop. Walking distance to Moors Valley Country Park. NO ONWARD CHAIN.

EAST DORSET | £465,000

VERWOOD | £325,000

RINGWOOD | OIEO £300,000

Modern and well-appointed family home built within the last 20 years which has been extended by the current owners. Situated in a quiet cul-de-sac location with four bedrooms, master en-suite, separate double garage, utility and private garden.

NO ONWARD CHAIN. Two double bedroom detached bungalow. Bathroom, kitchen, spacious sitting/dining room to the rear and garden room. Good size corner plot. Driveway parking, integral garage and carport. Well enclosed rear garden. Potential to extend (stpp).

WITHIN WALKING DISTANCE to local Schools, and shopping facilities. Well-presented throughout, Kitchen overlooking the front aspect, full width sitting/dining room. Three bedrooms, modern bathroom. Garage nearby, well enclosed rear garden. Ideal family home or investment.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


FERNDOWN | £950,000 SOLE AGENT. A stylish and contemporary four double bedroom, three bathroom, three reception room detached family home with 130ft private, west facing rear garden and detached double garage. Sitting beautifully on a private plot measuring 0.4 of an acre enjoying one of Ferndown’s most prestigious locations. Tony Holt, a local award winning architect designed this amazing family home which offers 3,463 sq ft of versatile accommodation and has been finished to a high standard throughout.

FERNDOWN | £900,000 SOLE AGENT

WEST PARLEY | £780,000

FERNDOWN | £750,000

This substantial and most attractive four double bedroom, three bathroom, four reception room detached family home is over 3,000 sq ft, has a triple garage complex with a sauna, a heated swimming pool and a 95ft mature secluded rear garden. Sitting proudly on a private plot measuring in excess of 0.4 of an acre and enjoying a peaceful cul-de-sac within one of Ferndown’s most sought after locations.

This most attractive and extremely versatile four double bedroom, three bathroom, three reception room, detached chalet bungalow has a detached double garage, in-and-out driveway providing generous off road parking for several vehicles, a west facing 130ft enclosed rear garden whilst sitting proudly on a secluded plot measuring in excess of ½ an acre.

Sole agent. This well-maintained and superbly positioned four bedroom detached chalet bungalow sits proudly on a large and private plot which measures in excess of ¾ of an acre, whilst tucked away at the end of a ‘no through’ road adjoining Ferndown common. Offered with no onward chain.

WEST PARLEY | GUIDE £600,000

FERNDOWN TOWN | £625,000

BOURNEMOUTH | £500,000

FERNDOWN | £450,000

A deceptively spacious and recently extended and modernised four/five double bedroom detached chalet style property offering over 2,500 sq ft of versatile living space with a stunning, contemporary open plan kitchen/dining/living area. Positioned in a quiet cul-de-sac location with generous private 90ft rear garden.

A deceptively spacious, extended and beautifully presented five bedroom, two bathroom detached chalet with an approx. 70ft south facing rear garden. Situated in an extremely convenient town centre location. Modern fitted kitchen/breakfast room, cleverly extended open plan lounge/family/ dining room with a vaulted ceiling and log burner. Driveway leading up to the garage.

This impeccably presented and beautifully refurbished three/four double bedroom, one/two reception room, two bathroom detached chalet bungalow has a 50ft private, west facing rear garden with a detached single garage and generous off road parking. Situated in a convenient and sought after location within Redhill and falling within the Hillview school catchment. Offered with no onward chain.

SOLE AGENT. A well-presented and extended four bedroom, three reception room link-detached family home, occupying a good sized secluded plot with a private west facing rear garden, a single garage and generous off-road parking. Situated in a peaceful and sought after cul-de-sac backing onto heathland, conveniently located approximately 800 metres from Ferndown’s town centre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £679,950 A beautifully presented four double bedroom, one bathroom, two en-suite detached chalet house occupying a ¼ of an acre plot with an 80ft private rear garden, double garage, off-road parking and a one bedroom purpose built annexe offering versatile and flexible accommodation or the ideal home and income. Enjoying a convenient location approximately ½ a mile from Ferndown’s town centre.

FERNDOWN | £625,000

FERNDOWN | GUIDE PRICE £525,000

GOLF LINKS ROAD | £500,000

This recently modernised and deceptively spacious four bedroom, two bathroom, three reception room detached family home has a private, south facing rear garden, double garage, generous off road parking. Situated in an extremely convenient and delightful semi-rural location close to countryside walks and all the local facilities.

This generous sized and incredibly versatile five bedroom, three/four reception room detached family home occupies a large and private corner plot with a detached single garage and generous off-road parking. This fantastic family home offers annexe potential and would suit any buyer looking to accommodate a teenager or elderly relative and could also be rented to provide additional income.

This spacious and versatile four bedroom, three bathroom, three storey property has a 40ft professionally landscaped rear garden and enjoys delightful views over the eighth hole of Ferndown’s Championship golf course. Offered with immediate vacant possession.

FERNDOWN | £500,000

FERNDOWN | £475,000

FERNDOWN | £450,000

WEST PARLEY | GUIDE £400,000

A beautifully presented four-bedroom, two bathroom detached character family home which has been enhanced by its current owners set in a convenient location. The light, spacious and well-planned accommodation is arranged with the principle rooms overlooking the 90ft private rear garden.

This cleverly extended and generous sized four double bedroom, two bathroom detached chalet bungalow has a 19ft conservatory which overlooks a private 70ft garden with a detached single garage and generous off-road parking. Situated in a sought after location within the Northbourne and falling within the Hill View School catchment.

This immaculately presented and recently modernised two/three double bedroom detached bungalow has a 24ft conservatory, a 50ft private enclosed rear garden, detached single garage and generous off-road parking for several vehicles. Enjoying a sought after and convenient location approximately half a mile from Ferndown’s town centre.

This immaculately presented and beautifully modernised two/three double bedroom, two bathroom detached bungalow has a 65ft stunning, private and west facing garden, a detached single garage, workshop and generous off-road parking. Enjoying an extremely convenient and sought-after location within West Parley approximately 50 metres from local amenities.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


EAST MORDEN | £2,250,000

PARKSTONE | £375,000

New Instruction. A simply stunning 5 bedroom detached family home in this wonderful location set on 2 acres of secluded grounds including a heated pool, all-weather tennis court, four car garage with self-contained studio flat, extensive driveway for numerous vehicles, all combined with wonderful accommodation that is ideal for a family. The location is perfect for anyone wanting a rural setting just 15 minutes from Poole town centre with easy access to numerous top schools in the private and public sectors.

New Instruction. An immaculately presented and deceptively spacious, semi-detached family home, spread over 4 floors including a cinema and games room set in the basement. A lovely open plan kitchen/living/dining room occupies the ground floor with access to the garden via the utility room, also included is a garage and off road parking for 2 cars. This well presented family home is located in a cul-de-sac within 350 metres of local shops.

UPTON | £399,950

POOLE PARK | £245,000 - £295,000

POOLE | £110,000

A stunning brand new 3 double bedroom detached home, situated in this lovely semi-rural position opposite a Nature Reserve and within easy reach of Upton Country Park and Poole. This superb home is now ready to move into and includes luxury fitted carpets, stylish contemporary shower/ bathrooms (one en suite) spacious fully fitted kitchen/ breakfast room, a generous lounge/dining room with 2 sets of double glazed doors opening into the enclosed rear garden, and off-road parking for 2 cars.

A superb 1 year old development of McCarthy & Stone retirement apartments, overlooking Poole Park and situated within 1 mile of Poole Town Centre. 4 apartments available, almost new with luxurious specification. Two of the apartments are set on the 1st floor, both offering 1 bedroom, one is set on the 2nd floor with one bedroom and another is set on the 4th floor with one bedroom.

Sole Agent. A recently refurbished 1 bedroom first floor apartment with communal garden views, offering a spacious feel with plenty of storage space. This superb town centre apartment is for 55s and over and is located opposite Poole Park, just a few hundred yards from Poole Town Centre. Benefits include gas central heating security entryphone system, passenger lift and double glazing.

BRANKSOME | £285,000

PARKSTONE | £375,000

POOLE | £295,000

Sole Agent. A really charming 2 double bedroom Edwardian semi-detached home which has been lovingly and sympathetically renovated over the 10 years of the current owner’s occupation. The 80ft rear garden is absolutely beautiful having been thoughtfully landscaped and is south facing.

Sole Agent. A rare opportunity to purchase an immaculate 3 bedroom, 2 bathroom detached bungalow positioned in a quiet cul-de-sac location with only 4 other bungalows, benefiting from the addition of a garage, workshop and home office space and a mature westerly facing rear

New Instruction. An immaculately presented end of terrace home, which was completed in June 2018 and is part of a popular development of 10 properties. This lovely home is set over 3 floors with 3 double bedrooms, 2 bathrooms, allocated under cover parking and benefits from approximately 8 years remaining on the NHBC insurance.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


BATHROOM SHOWROOMS

TILE SHOWROOM

PLUMBERS MERCHANT

RENEWABLE ENERGY

See your design come to life in 2D & 3D. Book your design appointment now.

Bournemouth Showroom 823 Wimborne Road Bournemouth BH9 2BE 01202 525211

thebathworks.co.uk

New Milton Showroom 118 Gore Road New Milton BH25 6SJ 01425 600230


HOUSE & LIFEST YLE | ISSUE 210

WE HAVE

OVER 40 YEARS EXPERIENCE

• We supply & install a wide range of stoves: Hunter, Esse, Cleanburn, Eco Ideal, Burley, Di Lusso, Parkray Aspect, Heta Inspire, Termatech etc. • Wood burners and multifuel stoves, traditional & modern • Styles to suit all tastes • We can supply flues, cowls & accessories • We design & build complete fireplaces • Complete stove & flue installations • HETAS passed with Distinction • HETAS Registered Engineer • Business built on recommendation, reputation and customer satisfaction • More than 1000 installations to date

01202 573084 | 07860 734724 | www.cozystoves.co.uk | info@cozystoves.co.uk Why not visit our showroom? Cozy Stoves, 179 New Road, West Parley, Ferndown, Dorset BH22 8ED Tuesday to Friday 9.30am to 5pm, Saturday 9.30am to 4pm BOURNEMOUTH | POOLE | FERNDOWN | WIMBORNE | CORFE MULLEN | DORSET | HAMPSHIRE | SURROUNDING AREAS

OUR SERVICES INCLUDE... • • • • • • • • • •

Timber window refurbishment New windows Specialist exterior painting (for problematic areas) Exterior building repairs Rotten timber repairs Guttering & fascia Cladding Exterior façade cleaning Exterior maintenance Small landscaping works

CUSTOMER TESTIMONIALS... “Excellent workmanship. Transparent and straight forward to deal with. I would have no reservations about recommending them for this kind of window restoration work.”

The Exterior Specialists 0800 246 1947 | www.hrgservices.co.uk

“Fabulous service from the start. Work was done ASAP, to a high standard and in keeping with what is required of listed building planning. Constant updates for any changes and everything was very tidy.”

@HRGServicesLtd

N OV E M B E R 1 9

32

@hrgservices


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Are you in need of a FREE pension & investment health check?

ÂŽ Helping you see the bigger picture.

As a local resident, WHIreland invites you & your family for a free, no obligation meeting with one of our experienced wealth planners to help ensure you are on track with your retirement goals.

Simply drop into our office on Fridays between 10am and 5pm at 13 Ravine Road, Canford Cliffs, Poole BH13 7HS Alternatively, contact us on +44 (0) 1202 974111 or email us at poolehealthcheck@whirelandwm.com to arrange a time that suits you The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. This free consultation is for information purposes only and will not constitute professional advice. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority. WHIreland and the WHIreland logo are registered trademarks. WM1332OCT19II FP1910-010

www.whirelandwm.com


in association with

Whitecliff | 01202 744944

Guide Price £1,050,000

A substantial, contemporary finished property in the sought after location of Whitecliff. Conveyed over three levels with additional accommodation at the rear of the tiered garden. With five/six bedrooms and four bathrooms along with the beautifully styled kitchen living area and cinema room viewing is highly recommended Contemporary five/six bedroom house with exceptional quality finish | Chalet at rear of the garden along with gym and utility room | Main house is 2046 square foot over 3 floors | Huge modern style kitchen living area with bifold doors to a stone patio | Good sized cinema reception family room with specification cinema equipment | Master bedroom with luxury ensuite bathroom | EPC C

Bournemouth | 01202 744944

Guide Price £699,950

Wimborne | 01202 829777

Guide Price £850,000

A quintessential and enchanting detached character property situated in a rural position nesting in acres of land approaching four and a half acres. The property benefits from a private and secluded position and is a short drive away from the popular town of Verwood and within close proximity of the beautiful market town of Wimborne. Character residence | Versatile accommodation | Five bedrooms | Two en-suites | Detached annex | Barn and outbuildings | Approximately 4.5 Acres of land | Rural location | EPC G

Wimborne | 01202 842842

OIEO £675,000

Edwards is pleased to bring to the market this beautiful six bedroom Edwardian character property retaining many of its original features. With substantial off road parking and a southerly facing rear garden including a large summer house with en-suite. The central location allows easy onward travel access and is only a mile from the award winning beaches of Bournemouth.

An exceptional newly built executive home on a select development of just five homes located just a short drive from Wimborne town centre. Built to a high specification with quality finishes throughout with open plan living, four bedrooms, two ensuites and an integral garage, together with a private rear garden. An opportunity not to be missed!

Substantial Edwardian property retaining many of its original features | Six double bedrooms and six bathrooms | Two large reception rooms with character fireplaces | Expansive fully fitted kitchen dining room | Southerly facing rear garden | Large summer house with en-suite | Ample off road parking Popular residential location | EPC D

Stunning New Home | Built to an Exacting Standard | Four Bedrooms | Stylish Open Plan Kitchen/Family Living | Study and Utility Room | High Specification Throughout | Secluded and Select Development | Garage and Parking | 10 Year Building Guarantee | EPC B

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Three Legged Cross | 01202 829777 Guide Price

Ferndown | 01202 855595 £650,000

An immaculately presented part cob cottage having been extensively modernised throughout. The property offers bright and spacious accommodation and convenient access to commuter routes. Character cottage | Immaculately presented and updated throughout | Four bedrooms | Three spacious receptions | Generous kitchen/diner | Four piece bathroom plus en-suite | Sizeable drive and detached double garage | No forward chain | Close to commuter links | Integrated audio system in some rooms | EPC D

Wimborne | 01202 842842

OIEO £525,000

This three double bedroom, detached new home is one of just five newly constructed properties located just a short drive from Wimborne town centre. Built to a high specification with quality finishes throughout don’t miss this opportunity to secure a brand new home in a tucked away location. Three double bedrooms | Open plan kitchen/family living | Luxuriously appointed bathroom and ensuite | Secure and private rear garden | High specification throughout | Gated development | Parking and visitor parking | 10 Year building guarantee | Available now | EPC B

Guide Price £625,000

A beautifully presented 4/5 bedroom detached property located on the edge of Ferndown Town centre, situated in a semi rural location within close proximity to country walks.This wonderful home has the benefit of a south facing garden, newly fitted high quality kitchen/breakfast room and double garage. Popular Residential Area Close to Countryside Walks | High Quality Finish Throughout | South Facing Garden | Three Reception Rooms | Newly Fitted Kitchen Breakfast Room | EPC C

Poole | 01202 744944

Guide price £465,000

Fine and country from Edwards is delighted to bring to the market this stunning two bedroom apartment with beautiful views across the tree tops towards Old Harry Rocks. Conveyed with well positioned balcony, secure underground parking, ornamental refection pool and entry phone this modern apartment epitomises Ashley Cross living. Stunning two bedroom first floor luxury apartment | South facing balcony with far reaching tree top views | Ornamental reflection pool and lawned communal areas | Entry phone system and secure underground parking | Contemporary open plan living area | Well designed modern fitted kitchen with integrated appliances | EPC C

www.fineandcountry.com


in association with

Poole | 01202 744944

Offers over £450,000

No detail has been overlooked in this immaculate refurbishment. From the clean lines of the entrance hall through to the paved sun terrace and garden beyond this house epitomises the calm of minimalist living. Character features have been retained in the main rooms adding focal points to this beautiful property. Immaculately refurbished throughout | Original feature fireplaces retained | Haven of tranquillity through neutral décor | Half window contemporary shutters | Beautiful natural stone patio and low maintenance garden beyond Three bedrooms | Stunning family bathroom | EPC E

Poole | 01202 744944

Guide price £315,000

An exceptional home were no detail has been overlooked in this immaculate link attached. From the clean lines of the entrance hall through to contemporary open plan kitchen and the paved sun terrace garden this house epitomises the calm of minimalist living. Character features have been retained in the main rooms adding focal points to this beautiful property. Immaculately refurbished throughout | Original feature fireplaces retained | Haven of tranquillity through neutral décor | Expansive fitted kitchen breakfast with dining space | Exceptional living space with large bay | Beautiful paved low maintenance garden | Three bedrooms Close to the amenities, restaurants and bars of Westbourne | EPC D

Ringwood | 01202 855595

Guide Price £365,000

No forward chain, delightful modern cottage style town house, tucked away in a private road of just three similar mews style homes. This gorgeous three bedroom house benefits from a private courtyard setting with a separate garage in a block with parking for two cars and all within easy walking distance to Ringwood town centre. No forward chain | Delightful cottage style house | Three double bedrooms | En suite to master | Kitchen/diner | Garage and two parking spaces | Enclosed sunny garden | EPC C

Bournemouth | 01202 744944

£260,000

Edwards is pleased to present to the market this stunning three bedroom apartment in a character conversion on Bournemouth West cliff. This fantastic property has been recently modernised with an amazing location at the top of the cliffs at Bournemouth, an easy walk from the beach and the town centre. Stunning three bedroom apartment | Recently modernised throughout | Fantastic cliff top location | Sympathetic character conversion | Original features retained in the apartments | Modern open plan living area | Master bedroom with en suite Share of the freehold | Direct beach access via pathway or cable cars | Close proximity to Bournemouth Town Centre | EPC D

www.edwardestates.com


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


WE’RE ABLE TO RELEASE MONEY, SO WE CAN ENJOY LIFE. New homes. Half price*. Only from Platinum Skies.

*Based on 50% shared ownership. N EW H OME S NOW SE LLING IN C H R ISTC H U R C H , P OOLE AN D SALIS BU RY

Call 01202 471461 or email getintouch@platinumskies.co.uk / #MyPlatinumSkiesLife Rental payments, service charge, ground rent and event fees apply. Purchases must meet age and eligibility requirements. Platinum Skies Living Ltd. is a Registered Social Landlord regulated by and registered with Homes England (No. 4836).


HIGH ST. NORTH, POOLE, DORSET BH15 1EA

*Price based on 50% shared ownership. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Images used in this advertisement are computer generated and for general guidance only. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Bistro opening Summer 2019. Version 1 15/05/19.


ENJOY LIFE

IN THE HEART OF POOLE From £99,500* ■ ■

Shopping, theatre, restaurants, leisure, pharmacy and NHS services all on your doorstep

Contemporary apartments, on-site bistro** and Lifestyle Manager so you can live life your way ■

Uniquely affordable with our government backed shared ownership

esprit SHOW HOME NOW OPEN B Y A P P O I N T M E N T O N LY. CALL 01202 471461 OR VISIT P L AT I N U M S KI E S.CO.U K


I N T E R I O R S | L E T ’ S G O TO B E D

Create your own cosy winter retreat Experts on bedroom style reveal their top tips to Gabrielle Fagan, so you can create your perfect sleeping space. A bedroom is arguably the most important room in your home. It’s a space just for you - and possibly your partner - where you can relax, shut off from the outside world and just be yourself. So, if yours is in need of an update, let our four experts help you with the ultimate seasonal transformation.

Keep it minimal, says Georgia Metcalfe, creative director of The French Bedroom Company What’s your own bedroom style ? “I like a minimalist style, as it helps to keep my mind clear and calm,” says Metcalfe. “Also, that makes it easy to add accessories to suit my mood, the seasons or the trends. My black velvet bed is accessorised with a green velvet throw and cushion. Green’s been a huge trend for the last two years and I love the effect it has on my mood - energising in the morning and calming in the evening. “I am tempted for next season by a navy blue velvet throw, as I love the chic combination of navy and black together. My ultimate luxury is having a freestanding bath in the room. There’s no single thing better than a hot bath at the end of the day, and it’s lovely to be able to bathe the children while I potter around chatting and tidying.” Metcalfe says: “I’m surrounded by beautiful, elegant and feminine pieces by day and I enjoy being more minimal and monochrome when I’m at home. Everything in perfect balance!”

N OV E M B E R 1 9

46


L E T ’ S G O TO B E D | I N T E R I O R S

How do you create the perfect bedroom? “Your bedroom’s your sanctuary, so make it a personal and private space, creating a place for memories and keepsakes,” she suggests. Over-complicated colour schemes should be avoided, she warns: “Far better to choose one base colour (white, ivory, cream, fawn or grey) and accessorise with an accent colour. A great alternative to colour is texture - just one single soft colour in multiple textures. I’m a huge fan of soft ivory in textures such as silk, lace, cotton, velvet, linen, wood, and cashmere or wool.” Finally, she suggests blocking out external noise with inter-lined velvet curtains, and scenting the room as a finishing touch. “A few drops of geranium - my favourite essential oil - on my pillow in the morning, allows the scent to gradually fill the room, ready for my evening arrival,” she says.

ABOVE Soho Black Velvet Bed With Brass Gold Studs, from £995; Large Black & Ivory Stripe Velvet Cushion, £68; Essence Velvet Cushion in Emerald & Moss, £34; Brass & Bronze Drum Pendant Light, £85, The French Bedroom Company | The French Bedroom Company/PA

LEFT Soho Black Velvet Bed With Grass Gold Studs, from £995; Leopard Print Fur Throw, £99; Plushious Velvet Teal Bedspread, £360; Boutique 400 Tuxedo Bed Linen Set, Double, £99: Brass & Bronze Drum Pendant Light, £85, The French Bedroom Company | The French Bedroom Company/PA

47

H O U S E- M AG .C O.U K


I N T E R I O R S | L E T ’ S G O TO B E D

Play up the personality, says designer and TV star, Laurence Llewelyn-Bowen What’s your own bedroom style? “My bedroom has a lot of black, which anchors my scheme. Generally speaking, dark colours are better for bedrooms, because they create a more restful and cocooning atmosphere, rather than light, bright colour palettes,” explains designer Laurence Llewelyn-Bowen, whose new range for Appletree Living includes a black and gold Dandy duvet set, from £75. “Our walls are neutral and contrast with a black carpet and headboard. Beautiful champagne-coloured silk curtains dress the many windows,” he elaborates.

“I’m very, very fond of our photographs, in fabulous heavy black frames, of our two daughters and our family. They add to a display of photos taken over the last 25 years of ‘celebrity-dom’! My favourite item is a lovely Georgian starburst mirror which I bought in a flea market and works really well.” With a dressing room and a bathroom leading off the bedroom, he can see the roll-top bath from the bed. “It’s a lovely way of celebrating space, but also maximising the efficiency of how it works,” he enthuses.

ABOVE Laurence Llewellyn-Bowen’s Dandy Jacquard Woven Black & Gold Duvet Cover Set, from £75 for a single, from his new Sleeping Beauty Collection, from Appletree Living | Laurence Llewelyn-Bowen/ Appletree Living/PA

LEFT Tropicoco Duvet Cover Set, with a design inspired by the Caribbean, from £100 for a double set from the new Sleeping Beauty Collection by Laurence Llewlyn-Bowen, in collaboration with bedding designers J Rosenthal, available from Appletree Living | Appletree Living/Laurence Llewelyn-Bowen/PA

N OV E M B E R 1 9

48


L E T ’ S G O TO B E D | I N T E R I O R S

How do you create the perfect bedroom?

“I love table displays and have a collection of china ring

“The big thing is adding personality, and the more

trays on my bedside table. I can’t resist buying new

personality the better,” he urges. “So, if you feel like

scatter cushions and throws. Every so often, I’ll update

being Cleopatra, be Cleopatra! It’s about really letting

the chandelier above the bed - it’s a simple change

go and not denying yourself - just go for it! You’re

which has a big impact. In the colder months, I drape

actually at your happiest when you inhabit a space that

a pure white faux fur throw on my bed. My kids love to

really reflects who you are, and a private, inner sanctum

snuggle up on it on lazy Sunday mornings.”

like a bedroom is the perfect place to express that.” How do you create the perfect bedroom? Flamboyant and stylish, Llewelyn-Bowen is no fan of

“Keep the palette simple. Look for relaxing colours to

minimalism or hiding possessions away. “If you’ve got

paint the walls and keep your room as clutter free as

things that mean a lot to you, surround yourself with

possible,” she advises. “Storage is everything. Built-

them. Surrounding yourself with the things you own is

in wardrobes, beds with in-built storage, and bedside

surrounding yourself with memories and the stories of

tables with drawers are great ways to achieve a calm and

your life - stop putting them away in a cupboard!”

tidy space, where rest and relaxation is a priority.”

Store away for serenity, says Jacquie Dunton, creative director for Sweetpea & Willow

“Side lamps are such an important feature, especially in winter. When I have guests staying over, I always make sure side lamps are on when they arrive, and a scented candle is burning.”

What’s your own bedroom style ? “My bedroom is mainly white with lots of light flowing through. I deal with colour, shapes and texture every day, so when I get home, I like a simple palette to clear my mind,” says Dunton.

ABOVE Eichholtz Mirage Swivel Chair, £1,090, Sweetpea & Willow | Sweetpea & Willow/PA

LEFT Olivia Bed, With Dark Walnut & Brass Effect Base, upholstered Luxury Velvet Plus – Lustrous Blossom, from £1,360; Constance Inlay Chest of Drawers, £1,575; Constance Inlay Bedside Table: £690, Sweetpea & Willow | Sweetpea & Willow/PA

49

H O U S E- M AG .C O.U K


I N T E R I O R S | L E T ’ S G O TO B E D

Bring in the light, says Andrew Tanner, design manager for Sainsbury’s Home & Argos Home What’s your own bedroom style? “Our room has Crittall-style wardrobes, which I love, as it allows for display in the bedroom and also adds a feeling of space and light,” reveals Tanner. “We have stripped floorboards and the style of the room reflects the age of the property, which is a 200-year-old former post office. Framed photos of our children are grouped on one wall as a feature, which we often change to refresh the look. The lighting is gentle, mainly floor and table lamps.” How do you create the perfect bedroom? “Make rooms relevant to your personality, but choose neutral paint which won’t date or restrict your colour choices for bed linen and accessories,” he advises. “In winter, I love injecting new richly-coloured throws and accent cushions, and using them to layer the bed, which makes it look pampering and cosy.” Words by Gabrielle Fagan, PA

RIGHT Argos Home Blissford Four Poster Kingsize Bed Frame, Pine, currently £336.49 from £449; Highland Check Rug, £28; Argos Home Highlands Brushed Check Cushion, Multicoloured, £14; Argos Home Small Faux Sheepskin Rug, Blush, £20 | Argos Home/PA

Georgia Metcalfe, Creative Director,

Designer, Laurence Llewelyn-Bowen

Jacquie Dunton, Creative Director,

Andrew Tanner, Design Manager,

The French Bedroom Company | The

| Steve Thorp/Laurence Llewelyn-

Sweetpea & Willow | Sweetpea &

Sainsbury’s Home & Argos Home |

French Bedroom Company/PA

Bowen/PA

Willow/PA

Sainsbury’s Home/PA

N OV E M B E R 1 9

50


E V I S S MADUCTIONS

4.6

RE

s ' 0 0 1 N O EMS OF IT

CHRISTMAS COUNTDOWN ON CARPETS FLOORING & BEDS

DELIVERED & FITTED BEFORE CHRISTMAS! Open 7 Days • Free Parking • Free Local Delivery Free Estimating Service • 100’s Of big brands • Off Cut Carpet Bargains 100’s Of Room Sized Carpet & Vinyl Rolls Available To Take Home POOLE 01202 723162

FERNDOWN CHRISTCHURCH FAREHAM EASTLEIGH 01202 872240 01202 082822 01489 571206 02380 653600

www.carpetsandbeds.com Stay in touch on Facebook

the

bed store


Harewood Avenue, Bournemouth Offers Over £650,000

West Cliff Road, Bournemouth £350,000

**BEAUTIFUL FOUR DOUBLE BEDROOM DETACHED HOME** Popular tree lined location, stunning features, two impressive reception rooms, bespoke fittings & appliances, well maintained south facing rear garden, high specification open plan kitchen. EPC BAND D

**FOUR DOUBLE BEDROOM SECOND FLOOR APARTMENT WITH SOUTH FACING BALCONY AND GARAGE** Share of freehold, kitchen, spacious reception room, four double bedrooms, two bathrooms, communal grounds, residents parking. EPC BAND D

Hatfield Gardens, Littledown Offers Over £315,000

Glen Road, Bournemouth £220,000

**TWO BEDROOM SEMI DETACHED HOME ** This immaculate family residence is set back from the road occupying a substantial plot benefiting from driveway parking for multiple vehicles, integrated garage, side access and an impressive rear garden. EPC BAND = E

**TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING AND PRIVATE ROOF GARDEN** Entrance hall, lounge/diner, separate fitted kitchen, master bedroom, second double bedroom, bathroom, allocated parking, roof garden. EPC BAND D

Annerley Road, Bournemouth £180,000

Malmesbury Park Place, Bournemouth £150,000

**NEWLY CONVERTED ONE BEDROOM GROUND FLOOR GARDEN APARTMENT WITH PARKING** 125 Year lease, own entrance, separate kitchen, impressive reception room with vaulted ceiling, double bedroom, tiled bathroom, stunning private garden. EPC BAND C

**IMMACULATELY PRESENTED ONE BEDROOM GROUND FLOOR FLAT WITH PRIVATE GARDEN** 123 Year lease, private garden, private entrance with porch, modern kitchen, reception room, master bedroom, plush bathroom, pets permitted. EPC BAND C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


The household name in Estate Agency

Call us to arrange a property valuation on 01202 303044 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | lovettinternational.com

Windham Road, Bournemouth £1,400 PCM

Sea Road, Boscombe Spa £700 PCM

**STUNNING FOUR/FIVE BEDROOM DETACHED FAMILY HOME WITH OFF ROAD PARKING** Three reception rooms, modern fitted kitchen, bi-folding doors leading to the well maintained rear garden, modern four piece bathroom. Available Immediately. EPC BAND C

**CONTEMPORARY ONE DOUBLE BEDROOM GROUND FLOOR FLAT CLOSE TO BOURNEMOUTH’S SEAFRONT** Open-plan lounge/kitchen, modern bathroom with shower, double glazing and secure entry phone system. Available from 6th November. EPC BAND E

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


ASK THE EXPER

ASK THE EXPERT

BRAND NEW BUILD – WHO KNEW?

H OW TO P R OT EC T YO U R PROPERT Y FROM FR AUD

Many homebuyers want a blank canvas, where they can build their ideal home from fresh. The idea of owning a new build home, clean, flawless and untouched is very desirable. Here are a few reasons why a new build in Bournemouth or Dorset may be perfect for you.

Incidents of property fraud have unfortunately increased in recent years. Shaun Kellaway, Conveyancing Solicitor at Harold G Walker talks about some practical steps to help protect yourself and your property. 1) Make sure your address is up to date at the Land Registry. Most title fraud occurs where the Land Registry does not have a current address for the property owner. If you move from your property, perhaps to rent it out, or have a period of extended travel, it is really important to make sure the Land Registry have up to date contact details for you.

Newly- built houses today have come a long way from their sterile, cookie-cutter predecessors. Now new build homebuyers can personalize their house with their choice of carpet colour, kitchen styles and more! There is nothing more frustrating than a house you set your heart on falling through because of chain delays. But with new build homes, you don’t have to wait for previous owners to move out.

2) Sign up to the Land Registry’s ‘Property Alert Service’. This is a free service, enabling you to receive email alerts from the Land Registry. To create an account, simply visit https://propertyalert. landregistry.gov.uk

New homes in Dorset are more likely to conform to environmentally friendly standards and regulations. A new green standard for new build homes has been recently introduced to help tackle climate change and lower household bills.

3) Register a restriction against the Property. It is possible to register a restriction against the property especially when you will not be living at the property. The restriction requires a conveyancer to certify they are satisfied that the person transferring or mortgaging the property in the future is the same person as the legal owner.

Did you know that may of the brand new properties advertised by New Homes Dorset are not yet available to view on Rightmove? If you are looking for your dream brand new home to call your own, visit Dorset’s only dedicated brand new build website www.newhomesdorset.co.uk or call us to register 01202 878443.

4) Apply for first registration. If your property is unregistered, it is particularly vulnerable and it is recommended that you submit an application for a voluntary first registration. This may also save time and complications when you come to sell the property.

Are you a developer? Great news, for a limited time you can list your brand new development ABSOLUTELY FREE with New Homes Dorset. Call Louise for details 01202 878443.

For further information about conveyancing matters please contact Harold G Walker Solicitors. Tel 01202 881454 Email enquiries@hgwalker.co.uk

Tel 01202 878443 | Email enquiries@newhomesdorset.co.uk www.newhomesdorset.co.uk

N OV E M B E R 1 9

www.hgwalker.co.uk

56


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


N O SO G IN M O C

Introducing ‘Cherry Lodge’, a beautifully designed three bedroom house situated on a quiet plot on Elgin Road, Lower Parkstone. Completion due March 2020. For more information:

01202 556564 | info@klfdev.co.uk www.klfdev.co.uk/106elgin


Moving Home? Be Prepared Moving house is often classified as one of life’s most stressful events, with a recent poll (Yopa, 2019) voting a move to be more nerve-wracking than getting a divorce, with 60% of people admitting they were put off moving to avoid the potential strain. However, there are things you can do to mitigate the stress of moving home. David Blackmore Partner in Residential Conveyancing at Dutton Gregory Solicitors, draws on his experience as an Estate Agent and experienced Conveyancer, to offer some tips for homeowners considering a move. 1. Be Prepared

2. Check the School Catchments

Firstly, you don’t have to do everything at once. There are several things you can do in advance of “moving day”, which will help hugely in creating a smoother process. These are:

Looking for a new nest to support your growing family? There are several ways to check catchment areas. Both Dorset Council and Dorsetforyou have interactive maps of our local county. There is also a website called Admissions Day, which allows you to select a school based on a range of factors, such as Ofsted Rating, Admission Criteria. It even has a Popularity filter, although there is a small charge for this.

a) Make a folder for your house documents. Bought new windows since 2002? Installed a new boiler since 2005? If you’re not sure, these could slow the process of moving, so it’s best to be prepared. Collate all the information on your home into one place, like a folder or wallet, including things like your house deeds, FENSA and Gas Safe certification, along with any other information that might be useful. b) Speak to your insurance company. Make calls to your home insurance company and draw up an initial plan and quote, which can later be amended and purchased much more efficiently. This will give you a good idea of costs, and reduce the need to be waiting around on hold nearer the time you move. Not loyal to a particular insurer? Companies like Compare the Market offer a simple way to shop the market, not forgetting the 2-4-1 cinema discount you get if you choose your home insurance via their site – Simples! c) Sort out your removal company Several removal companies offer a “provisional booking date” which can be changed or cancelled free of charge, should the worst happen, and your sale or purchase fall through. Check out the BAR (British Association of Removers), who provide a list of qualified removal companies you can trust.

Rightmove itself has a tab when checking for a home called “School Checker” which is now available on every home listed on their website. 3. Get a Quote for your Conveyancing early This takes a few minutes to gather, and can make all the difference to your moving schedule. Choose a Conveyancer as early as possible - for example, when you choose your estate agent. This reduces the time it takes for them to complete the relevant checks (such as ID verification), and could speed up your completion date. Above all, it’s important to look after yourself, and have regular breaks if you start to feel overwhelmed. Make a check list and stick to it, which will help you feel more in control of the process of moving, and don’t forget to look forward to the end result, your new home! If you are buying or selling a house, get in touch with us for a conveyancing quote today:call 01202 315005 or email contact@duttongregory.co.uk

Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home.

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


ASK THE EXPERT

Clifton Practice Hypnotherapy Training

Hampshire

H OW LO N G AR E LO CAL P R O P E R T I E S TA K I N G T O S E L L ? Your local property experts bring you the latest industry news, this month written by Matthew Jewison, Sales Manager on behalf of Foxes Sales & Lettings.

Hypnotherapy Training Hampshire NEXT COURSE STARTS FEBRUARY 2020

If you’re selling or buying a property in Bournemouth or Poole, there are a few reasons why it may be taking time to achieve a sale or find your new home.

What can you help people with as a Solution Focused Hypnotherapist? Anxiety | Panic Attacks | Low Mood | Pain Fears & Phobias | Sports Performance | Addiction OCD | Sleep Deprivation | Exam Stress Smoking Cessation | Weight Management

If you’re looking to sell your property, it could be down to price point, the local market, the wider economy or demand for your particular property type. However, it’s undeniably infuriating if your home has been on the market longer than you anticipated, so it’s useful to know what’s reasonable for the area. Looking at the market in Bournemouth compared to a year ago is interesting:

CPHT Hampshire holds these exceptional ten-month training courses that run for one weekend a month.

BOOK NOW TO SECURE YOUR PLACE!

info@cphthampshire.co.uk | Lisa Williams 07920 147 101

www.cphthampshire.co.uk

Bournemouth Property Market Average length of time a property remains on the market 12 months ago vs today (in days)

93 93

79 83 54 Detached

67

Semi

Length of time on the market 12 months ago

66

51

Terraced

Apartment

Length of time on the Market today

It’s the detached, semi-detached and terraced homes that are taking longer to sell, whilst apartments are moving in around the same time as they were a year ago. The overall average length of time a Bournemouth property remains on the market has risen by 11.6%, from 69 days a year ago to 77 days today. As for buying a Bournemouth property, searching for that dream house can take time whilst you consider factors such as schools, affordability and suitability. If you’re keen to snap up a new home quickly, don’t forget that upwards of 10% of homes don’t ever make it onto online property portals, so make sure you’re registered with good local agents.

Let us blow your mind…

Whether you’re buying or selling a property, the experienced team at Foxes can help.

Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

Call us on 01202 299600

Est.1996

Email hello@foxes.co.uk | Visit www.foxes.co.uk

N OV E M B E R 1 9

60


ASK THE EXPERT

ASK THE EXPERT

Est. 1996

H ELP TO B U Y S C H EM ES MADE SIMPLE

H ELP TO B U Y S C H EM ES MADE SIMPLE

I’ve been having a lot of questions recently about Help to Buy Isa’s and the Help to Buy Equity Loan Scheme.

I’ve been having a lot of questions recently about Help to Buy Isa’s and the Help to Buy Equity Loan Scheme.

There has never been a more important

The Help to Buy ISA is a tax efficient way for first time to work with an honest and qualified time buyers to save towards a deposit for their first Letting Agent. home. Anyone over 16 with a National Insurance Number who is a first time buyer is eligible for this type of savings scheme. The main benefit is up to a Churchfield is an independent company with a team maximum of £3,000 the government will supplement of four lettings professionals boasting over 20 years the savers experience money with a 25% they& combined within the bonus industry.when We let come to abuy theirportfolio first home, quite attractive really! manage large of properties in and around It’s worth noting is only available to start Bournemouth andthat arethis dedicated and focused to November 2019 and the bonus prior to the 30th ofcustomer providing a faultless experience. must be claimed by the 1st of December 2019, so Why putthinking yourselfofatstarting risk... Let help protect anyone will us need to you hurry.

The Help to Buy ISA is a tax efficient way for first time buyers to save towards a deposit for their first home. Anyone over 16 with a National Insurance Number who is a first time buyer is eligible for this type of savings scheme. The main benefit is up to a maximum of £3,000 the government will supplement the savers money with a 25% bonus when they come to buy their first home, quite attractive really! It’s worth noting that this is only available to start prior to the 30th of November 2019 and the bonus must be claimed by the 1st of December 2019, so anyone thinking of starting will need to hurry.

A scheme the government offers that is eligible to

interest rates. An example may look like this; purchase price £400,000, the buyers provides a 5% deposit of £20,000, they get a mortgage of £300,000 and the remaining £80,000 is the loan offered by the Over 130without five star reviews government interest or repayments for 5 years (please remember other fees may apply to a purchase). This scheme is a really affordable way of people getting on or moving up the ladder.

A scheme the government offers that is eligible to both first time buyers and home movers buying a NEW BUILD home up to £600,000 (scheme differs in London) is the Help to Buy Equity Loan. With a minimum 5% deposit a buyer can purchase a NEW BUILD home with a 75% mortgage and a 20% government loan. The government won’t charge any interest or fees on their loan for the first 5 years and by only taking a mortgage of 75% of the value of the property the buyer will get really competitive interest rates. An example may look like this; purchase price £400,000, the buyers provides a 5% deposit of £20,000, they get a mortgage of £300,000 and the remaining £80,000 is the loan offered by the government without interest or repayments for 5 years (please remember other fees may apply to a purchase). This scheme is a really affordable way of people getting on or moving up the ladder.

As always if you have any questions please contact me.

As always if you have any questions please contact me.

your investment.

If you self-manage your properties we would love to talk both first time buyers and home movers buying a with you to provide a free no obligation review of your NEW BUILD home up to £600,000 (scheme differs property portfolio. This will us help identify any potential in London) is the Help to Buy Equity Loan. With gaps in your paperwork which may lead to potential a minimum 5% deposit a buyer can purchase a issues in the future if you were wanting to regain NEW BUILD homeproperty. with a 75% mortgage and a 20% possession of your

government loan. The government won’t charge

any free, interest or fees onprofessional their loan for the first 5 years For informed and advice call the team today 01202 779911 or email of us75% admin@churchfi and byononly taking a mortgage of the valueeld. of uk.com the property the buyer will get really competitive

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com 122 Charminster Road, Bournemouth, BH8 8UT

Call Brett on 07889 050028

Call Brett on 07889 050028

Email brett@brettwalker.co.uk

Email brett@brettwalker.co.uk

www.corporatesolutions-ifa.com

N OV E M B E R 1 9

www.corporatesolutions-ifa.com

fo r a l l y o u r fi n a n c i a l s e r vi c e s

62

fo r a l l y o u r fi n a n c i a l s e r v i ce s


Preserving the legacy of successful business owners

We believe in preserving the legacy and reputation of any successful business owner who wants to sell their business responsibly and enjoy the next chapter of life. To achieve this, we behave very differently to our competitors. We focus on preserving the name, workforce, culture and locations of every business we buy. And we recruit only the best industry talent to replace the founders. This focus on the human realities of selling a business – such as pride, honesty, integrity and the desire of many owners to do the right thing for the people they are leaving behind – is what makes K-Zen unique. In short, we believe there is a right way and a wrong way to exit a business. We’re here to help you find the right way. We can also help you increase the profitability and value of your business (having added over £100M of increased profitability to a broad spectrum of companies, so far). So, if you think you may need those skills – perhaps as a prelude to making an exit once your business is back on it’s feet – please get in touch. If you want to find out more about how we can help you contact Robbie Mair, 07900 555217 or you can visit www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£340,000 LEASEHOLD

SOUTHBOURNE

£625,000 FREEHOLD

Spacious, v well-presented 3/4 bedroom maisonette, lounge / diner mod kitchen & bath, plus shower rm, large rear garden & garage, fabulous views.

A very well-presented detached family home, 4 bed, 3 rec, 2 bath, mod fit kitchen, gf cloak, garage / workshop, ample parking, desired location. Viewing essential.

SOUTHBOURNE

SOUTHBOURNE

£272,500 LEASEHOLD

£265,000 FREEHOLD

Fabulous light & airy 1st & 2nd floor maisonette, mod kitchen & bath 3 dbl beds, lounge/ diner, 2x balcony’s, garden, parking x2

Fully Re-Furbished. Large 2 double bed FFF with lounge / diner, modern fitted kitchen and bathroom, garden, parking x2.

SOUTHBOURNE

BOURNEMOUTH

£165,000 LEASEHOLD

Spacious one double bedroom FFF, kitchen / diner, family bathroom, scope to create a second bedroom, close to the Grove & offered with NO CHAIN

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY

£95,000 S-O-F

Well-presented one bedroom fff in over 55’s block, modern fitted kitchen and shower room, communal gardens, non-allocated parking, town centre location.


W I L L I A M S L E S T E R A R C H I T EC T S | TA L K I N G B U S I N E S S

The Legacy of a Friendship with Former Prime Minister David Lloyd George Land covered by unsightly horticultural glasshouses that have long exceeded their use is being transformed by Williams Lester Architects, who – through a robust design process – have secured consent for a development of eighteen high quality homes. Located close to the village of Churt, in rural Surrey and on the edge of an Area of Outstanding Natural Beauty, the new development will deliver much needed housing

within

an

English

country

garden setting. distinctive of the Arts and Crafts style, steeply pitched tiled roofs, sweeping gables, tall, richly corbelled red brick chimneys, and first floor windows tucked under generous eaves.

The

Architect’s

commitment

to

detail was recognised by the local planning authority and its planning committee who praised the high quality design, appreciative of the enhancement of this sensitive site in an area of great landscape value. Although the designs are faithful to an architectural style ‘on trend’ at the close of the nineteenth century, Williams Lester Architects have delivered the project using Designed in the Arts and Crafts style, the

the very latest in Building Information

architecture pays homage to the greatest

Modelling (BIM) software. The advanced

exponent of the Movement, Sir Edwin

modelling has provided visualisations in

Lutyens. Fittingly, it is known that Lutyens

the form of Computer Generated Images

was a close personal friend of former Prime

and an animated fly-through which bring

Minister, David Lloyd George – who himself

the development to life. The technology

was a previous owner of the land.

has allowed prospective new home owners to become acquainted with the properties

Williams Lester Architects have dedicated

way ahead of construction. The project

careful attention to faithfully achieving the

is on programme for completion in the

characteristics, proportions and features so

summer of 2020.

C O N TAC T

EMAIL

WEBSITE

01425 485234

mail@williamslester.com

www.williamslester.com

65

H O U S E- M AG .C O.U K


ASK THE EXPERT

FEST IV E FLO R A L ST YLING Do you want to make your home look like the pages of a glossy coffee table magazine this Christmas? Then join top florist David Ragg at his Luxury Christmas Styling workshop and learn how to make a stunning table centrepiece and a lush festive garland. David will show you that decorations created from seasonal flowers, foliage and berries are a more elegant choice than plastic baubles and tinsel, especially when combined with warm fairy lights and candles. Bringing evergreens in from the outdoors harks back to early midwinter festivities and a time when people were generally much more connected with nature. His contemporary designs are long-lasting and combine festive evergreens and flowers with twigs, grasses and moss for a modern, Scandi feel. You don’t need to have any previous floral arranging experience to attend the workshop – David will be there to guide you every step of the way - and you’ll get to take home whatever you make. “Everyone can be a florist…they just don’t know it yet!” Luxury Christmas Styling Workshop Saturday 7th December, 10am-1pm, £95 per person Includes a hot drink or a glass of fizz and a mince pie. All materials are provided. To book visit www.davidragg.com or call 01202 553318.

Tel 01202 553318 Visit 19 Holdenhurst Road, Bournemouth BH8 8EH Email sales@lansdowneflorist.co.uk www.lansdowneflorist.co.uk

N OV E M B E R 1 9

66


ADJUSTABLE BED & RISER RECLINER PROMOTION Throughout November at David Phipp

SAVE 30% Additional Discounts Available In Store

HALF PRICE

SAVE 40%

Tempur Moulton Adjustable Drawer Set

Hypnos E-motion Adjustable Drawer Set

Side & Foot Drawers, Contour Supreme 21cm Mattress - Immediate delivery from stock

3’0

£3900 £2339

4’0

£5616 £3369

5’0 £6383 £3195 6’0 £6999 £3495

5’0/6’0 £7800 £4679

SAVE 45%

Complete Range - Save 45% Pocket Adjustable

3’0

£1189

Gel Comfort Adjustable

3’0

£1249

Latex Adjustable

3’0

£1319

£649 £685

SAVE £560

Sherborne Keswick Dual Motor Riser Recliner Available in Petite, Small, Standard & Royal sizes - Express 3 week delivery

RRP

£1799

£725

5’0 / 6’0 also available

VAT EXEMPTION MAY APPLY - PLEASE ASK IN STORE FOR DETAILS

www.davidphipp.co.uk Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk

Offer

£1239


EVERYONE HAS A SPARK, BUT NOT EVERYONE HAS THE ABILITY TO CREATE A FIRE

No smoke and mirrors here, just passion, experience and expertise in Property Marketing.

House builders, Developers and Estate Agents get ready to be blown away… Call today to see how we can help 01489 290 290 info@antleragency.co.uk | antleragency.co.uk

CONSULTANCY | STRATEGY | CGI’S | BROCHURES | DIGITAL | PRINT | SOCIAL | ADVERTISING | SIGNAGE


ASK THE EXPERT

ASK THE EXPERT

Ask the expert CUTTING THE COST OF M OTO R I N S U R AN C E

YO U R LO CA L GUTTER & CLADDING S PEC IALISTS

Richard Pettifer is the Manager of A-One Insurance, Westbourne Personal Lines Team, who specialise in Home, Motor and Travel Insurance. A-One Insurance is a professional and highly visible broker based in the South of the UK. Whatever you need from everyday Motor Insurance to complex risks, we can provide a solution designed to meet your individual requirements.

Simon from The Gutter & Cladding Company talks about how weatherboard cladding can benefit your home Weatherboard cladding is becoming an increasingly popular choice for homeowners across the UK, and with benefits such as being low maintenance, durable, insulated and protects against all weather conditions, we aren’t surprised! Whether you want to make your mark and set your home apart from the rest, or you’re looking for an insulation solution as the winter months close in, our weatherboard cladding is the ideal choice for you.

Motor Insurance can be expensive, but there are a few things you can do to help reduce your premium: • Secure your vehicle – There are often discounts available for alarms, immobilisers and trackers, also garaging your vehicle overnight may reduce your premium. • Include a voluntary excess – by volunteering to have a higher excess that you pay in the event of a claim, this may provide discounts on your Insurance. • Check your use and annual mileage – you will be asked for your annual mileage. Make sure it is accurate as reducing your overall mileage can reduce your premium. Social, Domestic and Pleasure use only can keep your cost down – don’t include a use or cover you don’t need. • Pay your premium up front – monthly instalments can increase your premium substantially. If possible pay it in one go and pay it early as “last minute” policies can be more expensive.

Weatherboard cladding is an excellent alternative to re-rendering exteriors, providing an easy, low maintenance solution. Weatherboards are available in a range of 21 colours expertly fitted to create a fresh and stylish new look to your home. We supply all our customers with a Home Pro insurance backed guarantee for our workmanship and materials; we are registered Fairtrades, so you know when The Gutter and Cladding Company install your new products, the work is completed to the highest possible standards. Contact our team today for more information about our high quality weatherboard cladding and how it could benefit you and your home! Don’t forget to ask about the finance options we have available.

For that extra personal touch why not visit us locally in branch at Westbourne or contact Richard and his team on 01202 769899 or email richardp@aoig.co.uk. “A-One Insurance Services (Bmth) Ltd is authorised and regulated by the Financial Conduct Authority”

Tel 01202 769899

Call our team 01202 470044

Email richardp@aoig.co.uk

Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ www.gutterandcladding.co.uk

www.aoig.co.uk

69

H O U S E- M AG .C O.U K


S TAYC AT I O N | LU X U RY LO D G ES

A self-catering family escape Claire Spreadbury checks in to Luxury Lodges in Cornwall and discovers the brand’s expansion plans. As I lie, face down, sniffing in the scent of TempleSpa’s Breath Of Life before having all the stresses and strains massaged out of my shoulders, I conclude all family holidays should be like this. Having time together to make memories is so important, but so too is just a little time out. It’s something Sharon Hurley is very aware of. She set up Luxury Lodges - a collection of resorts throughout the UK (two in Cornwall, one in the Lake District and a new launch coming soon to Wales) - in 2015, because she couldn’t find anything for “busy families, seeking practical but stylish She wanted to create a space where families

holidays in the UK”.

could enjoy quality time together, but also get away from the stresses of everyday life. And she’s achieved it. At Clowance, in South Cornwall, the accommodation is lovely. Simple but stylish interiors, with great beds and linen for a quality night’s sleep, everything you need in an openplan self-catering living area, little extras like games for the kids, and outside space. So it’s a home from home, but with added luxuries, like a hot tub. The grounds are enormous - 97 acres of pretty parkland - so you can wander around, feed the ducks on the lake, swing high in the children’s playground, explore the boat house or play giant chess or draughts. A B OV E Clowance Luxury Lodges | Luxury Lodges/PA

LEFT The Gate House at Clowance | Luxury Lodges/PA

N OV E M B E R 1 9

70


LU X U RY LO D G ES | S TAYC AT I O N

The pool area has also been invested in,

a visit - check out the eye-bogglingly huge

and there are plenty of other activities to

Chelsea buns which sit atop the bar, calling

try. Croquet on the lawn, tennis courts and

your name while you order a local cask ale.

a well-equipped gym mean you can burn off any cream teas you might be consuming

So, are the best family holidays self-catering

when you’re down there. Or, if you fancy

ones? With the new Welsh launch set to be

something a little more thrill-enducing, H2O

complete in early 2020, Hurley certainly

Training offers SUP lessons, fitness classes

thinks so. “I believe you should not have

and board hire, archery sessions and kayaks,

to compromise on style and quality, just

and as Clowance is only five miles from the

because you have a family to cater for. We

coast, you don’t need to travel far.

want to offer all the luxuries of hotel-quality accommodation, but with the freedom and

If you do want to explore the local area,

flexibility of self-catering.”

it’s a 20-minute drive to Porthtowan Beach, which sits in a designated Area

Prices at Luxury Lodges nationwide start

Of Outstanding Natural Beauty and won

from £250 for a two night break (in a St.

a Blue Flag beach award in 2019. The

Ives Studio at Clowance, Cornwall). Visit

surf is sparkling and clear, and there are

luxurylodges.com for more information

gorgeously steep coastal walks, a sandy

and to book.

play park and a couple of nice cafes. The Unicorn On The Beach is definitely worth

Words by Claire Spreadbury, PA

There are a variety of lodges to suit different party sizes and pockets, and they’re all wonderfully spaced out, so you can sit and read outside, or let the kids run wild, without worrying about the neighbours. In spring 2019, Clowance completed its extensive £5million refurbishment of the Club House, which now offers a huge bar and restaurant overlooking all the gorgeous greenery. Plush, comfy sofas sit alongside funky mustard diner-esque booths. Blue velvet, orange leather and floral fabrics all pop against the neutral background, and the kids can lose themselves in the games room playing pool or creating masterpieces on the Lego wall, leaving you time to relax over dinner. RIGHT TOP The Gate House at Clowance | Luxury Lodges/PA

RIGHT BOT TOM (LEF T TO RIGHT) The new restaurant and bar area at Clowance; Sharon Hurley | Luxury Lodges/PA

71

H O U S E- M AG .C O.U K


Composite Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Aggregates

Child and pet friendly Non-slip and splinter free 25 year guarantee with Dual range Made from recycled plastic

BEST PRICES GUARANTEED! Reviews

4.3

R11

Non-Slip Compliant

Visit the South’s award-winning Landscape supplier www.sandandgravel.uk.com

01202 874207


Beautiful, affordable handmade furniture CALL US ON 01202 417343

LET US HELP YOU TO MAXIMISE STORAGE SPACE IN YOUR ROOM, WITH OUR HANDMADE FURNITURE BUILT TO YOUR SPECIFICATION. From beautiful sliding, to bespoke hinged wardrobes. We can also create walk-in wardrobes, lounge units and studies too. Made by us for you, to suit your budget with the peace of mind of a 25 year guarantee on all work.

ESTABLISHED 15 YEARS • 25 YEARS EXPERIENCE • FREE QUOTATIONS Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays

www.custom-fit.biz | customfitbedroom@gmail.com FIND US ON FACEBOOK: Custom fit fitted bedrooms


Tax-Free Childcare

Hands up if you want to save money? With a

Tax-Free Childcare account you can:

> get an extra £2 for every £8 you pay in > get up to £2,000 per child, per year or up to £4,000 if your child is disabled > pay for childcare for chidren up to 12 years, or 17 if they have a disability If you’re a working parent, find out more and apply at childcarechoices.gov.uk

For help finding the right childcare, contact your local Information Service: > bournemouth.gov.uk/cis > poolefamilyinformationdirectory.com > dorsetcouncil.gov.uk/fis


ASK THE EXPERT

ASK THE EXPERT

Quality Residential; Your trusted Local Letting Agent

STUNNING SHUT TERS A D D R E A L VA L U E T O YO U R H O M E We speak to Chris Rocker, founder of Just Shutters, who explains the added benefit of installing quality shutters.

Landlord’s Helpline: Why not call the “Rent Dr” - Peter Woollard for a free consultation Service?

Our customers often tell us that they love the timeless elegance of their shutters and that, when they’ve come to sell their home, having stunning shutters has been a real boon.

An unusual tragic story came from “The Rent Dr”. A tenant died leaving a drunken disorderly boyfriend in the flat who was not on the tenancy agreement! We managed to deal with the matter with diplomacy and he left without difficulty.

Shutters fill every room in a beautiful ambient light that creates a real ‘wow factor’ for prospective buyers. Customers say that because plantation shutters are an ageless classic, they are instantly liked by the majority of buyers as they fit equally well with both traditional and modern interior designs. Customers like to share with prospective purchasers just how easy shutters are to maintain and keep clean, that always brings a smile to the face! Plus, shutters are energy-efficient as they fit the exact dimensions of each window; buyers love that they can keep their new home warm and cosy while benefitting from significantly reduced monthly energy bills.

If you are a private landlord or have a property managed through an agent and have concerns about your tenancy, call us or email us today to chat through your case with us. You may wish to use our services to help you through any problems you may have? ü We offer 8% plus vat commission for fully managed new properties ü Quality tenants now waiting for your property ü friendly professional management team

Here at Just Shutters, we’re so confident in the quality both of our product and the expertise of our fitters that we offer a Lifetime Guarantee! And with nearly 79% of our customers asking for our shutters for their new home too, they trust us to provide a visual ‘wow’ that adds value to your home both now and in the future.

Give us a ring today or contact us by email to discuss the letting of your property.

Further details can be found via our website www.quality-residential.co.uk. Email pw@quality-residential.co.uk Further details can be found via our

or a call to our office on 01202 716553

website www.justshutters.co.uk

to discuss the letting of your property.

or give us a call on 01 202 240 769

You would be most welcome.

75

H O U S E- M AG .C O.U K


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Alum Chine, £1,050,000 • Substantial 4 Double Bedroom, 3 Reception Room, 2 Bath/Shower Room Detached House

• Presented in Pristine Condition Throughout

• West Facing Garden & Terrace

• 1930s Character Design with Contemporary Finish

• Wonderful Newly Constructed Loggia / Sun Room

• 2 Access Driveways and Large Garage

• Highest Specification Kitchen / Family Room with Quality Appliances

• Large, Recently Constructed Utility Room

• Sought After Location Very Close to Alum Chine and Branksome Dene Chine Beaches

4

2

2

C

Wentworth Heights, from £595,000

Westbourne, £534,950

Lower Parkstone, £339,950

A Choice of Impressive New Build Three Double Bedroom Properties with En-suite & Family Bathroom

A Simply Stunning Completely Refurbished Three Bedroom House Located in the Heart of Westbourne

Superb Ground Floor Apartment Located On Sought After Spur Hill Avenue Penn Hill

3

2

1

?

3

1

2

C

2

2

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

1

C


Free Tree Inspections • Your Local Tree Surgeons Tree & Hedge Trimming Pruning & Shaping Dead Wooding Stump Removal

Tree Planting Decompaction & Aeration Pigeon Prevention Planning Applications

Free Tree Inspections Your Local Tree Surgeons

FreeTree TreeInspections Inspections Free Free Tree Inspections

Tree Hedge Tree Tree & Hedge &&Hedge Trimming Trimming Trimming Your Local Tree Surgeons LTD Your Your Local Local Tree Tree Surgeons Surgeons Pruning Pruning Pruning Shaping LTD Shaping Shaping www.apextreesurgeons.com • enquiries@apextreesurgeons.com LTD LTD www.apextreesurgeons.com • enquiries@apextree surgeons.com Dead Dead Dead W WW www.apextreesurgeons.com •enquiries@apextree enquiries@apextree surgeons.com 0800 999 9910 • 07973 479215 • 01202 856404 www.apextreesurgeons.com www.apextreesurgeons.com www.apextreesurgeons.com • enquiries@apextree • • enquiries@apextree surgeons.com surgeons.com surgeons.com 0800 999 9910 • 07973 479215 • 01202 856404 S tump tump Removal SStump Removal Removal 0800 999 9910 07973 479215 01202 856404 0800 0800 999999 9910 9910 • 07973 • •07973 479215 479215 • 01202 • •01202 856404 856404 Pigeon Pigeon Pigeon Pr PrPr Planning Planning Planning Applications Applications Applications

LTD APEXTREE TREE SURGEONS APEX SURGEONS

APEXTREE TREESURGEONS SURGEONS APEX APEX TREE SURGEONS

CONTRACTORS HEALTH & SAFETY ASSESSMENT SCHEME

Accredited Contractor www.chas.co.uk

apex_fullpage_oct18.indd 1 apex_fullpage_oct18.indd apex_fullpage_oct18.indd apex_fullpage_oct18.indd 1 11

21/09/2018 13:03:24 21/09/2018 21/09/2018 21/09/2018 13:03:24 13:03:24 13:03:24

Tr Tr P S D S P P A


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


DAY S O U T | T H E N AT I O N A L T R U S T

Celebrating Autumn apples at Hardy’s Cottage Dorset’s favourite fruit, the apple, is being celebrated by the National Trust team at Hardy’s Cottage, nr Dorchester. Throughout November visitors are being invited to taste the fruit from Hardy’s orchard and see cooking demonstrations. The team have been delving into Hardy’s writing, picking out apple references from his stories and poems to share with visitors. Hardy’s poems are being displayed in the orchard and visitors can have a go at writing their own poem and adding it to a poetry tree in the apple pressing shed. Rachael Raine, Visitor Experience Officer at Hardy’s Cottage, said ‘This autumn we are inviting visitors to have a go at apple pressing and join in our apple-themed festivities.

Who is this coming with pondering pace, Black and ruddy, with white embossed, His eyes being black, and ruddy his face And the marge of his hair like morning frost? It’s the cider-maker, And appletree-shaker, And behind him on wheels, in readiness, His mill, and tubs, and vat, and press.

Freshly pressed juice is just delicious, and

apples. According to an inventory of the

so much tastier than the juice we normally

orchard in 2009 apple varieties included

drink from cartons. Each batch tastes

Lane’s Prince Albert and Newton Wonder,

slightly different depending on which

both reliable cookers; a Somerset Russet,

apples go through the press, and it’s fun

and Orleans Reinette, both dessert apples

to try out different combinations. It feels

with a very good taste. Also listed is an old

special to be continuing the apple harvest

Dorset variety, the Warrior, which is rarely

as Hardy and his family would have done

found outside the county. This apple can

each autumn, and then to cook the fruit

be eaten or cooked but is commonly used

using traditional recipes that he would

for making cider.

From ‘Shortening Days at the Homestead’

Today there are a mix of apple varieties

Picture credit: Apples in a barrow at Hardy’s

by Thomas Hardy

including eating apples, cookers and cider

Cottage, National Trust/Chris Collins

N OV E M B E R 1 9

have recognised and enjoyed eating in his childhood home’.

The cottage is open from Thursday to Sunday from 11am until 4pm in November.

The Hardy’s had their own apple orchard

Cookery

and as a boy Hardy recalls helping his father

dates throughout November (subject to

with the apple harvest and climbing the

availability of volunteers and staff).  

demonstrations

at

various

trees with his sister, Mary. Hardy’s orchard was largely replanted in the 1970s so it

More details available at

is uncertain whether any of Hardy’s own

www.nationaltrust.org.uk/hardys-cottage

apple trees remain. Words by The National Trust

80


U N I QU E V I S TA S TO PASS THE TIME

Live a life of luxury with award-winning restaurants and Mediterranean style, white sandy beaches on your doorstep. Start your unique lifestyle at the magnificent Farrer Estate today, with apartments from just ÂŁ200,000 and coach houses from ÂŁ445,000.

Property to sell? Let us help you move to this unique country estate with Assisted Move.

For more information about this exclusive estate or to arrange your viewing of our beautiful show homes at a time that suits you, call us today. Savills: 02380 713965 / Albury & Hall: 01929 666000 www.farrer-estate.co.uk


Equity Release Lifetime Mortgages Bob Ducker CeFA, CeMAP, CeRER Equity Release Adviser

PROFESSIONAL, COURTEOUS, ACCURATE AND FRIENDLY ADVICE

I am not a fan of writing reviews especially when they are published without names or any way of checking if they are genuine. So anybody is at liberty to write what they want others to read. Also, if they do what they are paid to do why write anything at all. However, I’m making an exception because I do believe I got excellent service and very sound advise. Certainly in a very courteous and friendly manner. Especially when one considers the amounts of monies involved. I did have worries but they were completely unfounded. I feel I can recommend Bob to any of my friends in absolute confidence that they would be in no danger of losing those friends. Bob, Weston Super Mare

GREAT SERVICE

I found Bob very helpful and easy to deal with. Everything was explained in full so I felt 100% happy to go ahead. I also found it beneficial that Bob was always at the end of the phone to answer any questions that I had which in this day and age is very rare. Bob, Norwich

WOULD THOROUGHLY RECOMMEND

I met with Bob Ducker and found him to be very helpful and happy to explain everything in great depth. He dispelled any doubts I had about equity release, and I am pleased to say everything has gone though very smoothly. And I would certainty recommend his services to anyone wishing to enjoy / make use of equity within their property. Julie B

Need more advice? If you are interested to learn more and see how Equity Release may help you, then please contact me on 0800 197 8838 or by email bob.ducker@mortgagemarketplace.net Or check out my website at www.equityreleaseadvice.online

All research and advice at this stage is at no cost to you.

01202 896037 07971 376782 www.equityreleaseadvice.online


M OV E O N S A L ES & L E T T I N G S | TA L K I N G B U S I N E S S

Your eyes on the local property market Having recently joined the Move On Sales & Lettings team, we talk to Rebecca Mogridge about her passion for the property sector and the ever changing lettings market

Tell us a bit about yourself and how you

an extremely daunting process; it is no

came to be part of the Move On team...

wonder people are turning to agencies for

I have been involved in the Property industry

skilled advice. I am delighted to be part of a

since 2003 when I first started working for a

brand with a reputation of being an expert

large, corporate Estate Agency. It was around

in their field, and that prides itself on its

this time that I bought my first property and

knowledgeable and personable service.

discovered a passion for the sector. What is the future for Move On with your I made the transition from Sales to Lettings

arrival?

and went on to purchase another two

Both Sharon and I are landlords and are very

properties of my own which I rented out

much aware of how new legislation can

and managed myself; it was then I caught

cause pains, therefore we like to walk the walk

the bug and decided to take the leap in

before we do the talk. For instance, anyone

setting up my own Lettings Agency, which

who has a rental property would be aware of

I ran for several years before passing on the

the Section 24 Finance Act which prevents

portfolio to Sharon at Move On. Following

the chance to work within an ever-changing

landlords from claiming back their mortgage

that I took a break from the property sector

industry once again and being a landlady

interest payments. A way to avoid this would

and soon after relocated away, before

myself, I fully understand the challenges

be to set up a Limited Company, however this

returning to Dorset last year.

landlords face as well as the importance of

is not always suitable for everyone because

finding the ‘right’ tenant for your investment

of Capital Gains Tax and Stamp Duty so

It was great running into Sharon after so

property which can sometimes come with

an alternative would be to offer Serviced

many years and I was delighted to find out

emotional attachments.

Accommodation which we have been

how her business had continued to grow

trialling for exactly a year and plan to roll out

from strength to strength, still with a good

What has been the main difference you

during 2020. Landlord2Landlord Sales has

number of my previous landlords as clients!

have noticed since your transition back

always been linked to Move On but we expect

After discussions, Sharon offered me an

to property?

to see an increase in landlords selling their

opportunity to join the Move On team

Legislation! EPC’s, How to Rent Guides,

investment properties, so we plan on more

which I jumped at!

Tenant Fee ban…. the changes seem to be

exposure to this side of the business whilst

never ending; and with the Homes (Fitness

also launching our Residential Sales division

What was your motivation to return to

for Human Habitation) Act 2018, based

in a much bigger way. We have new additions

the sector?

around the 29 hazards of the Housing

to the team whom are fantastic. There is a

I have always had a strong business head with

Health and Safety Rating System (HHSRS),

great buzz in the office, and we are growing!

a passion for property and I admired Sharon

it is no wonder that landlords are being

2020 looks bright… we have an exciting

for what she had achieved and overcome,

fined by councils and sued by tenants!

future ahead, so watch this space.

opportunity for the two of us to work together

It has become increasingly more difficult

For a free, no obligation market appraisal,

was a no brainer, but it is no lie that the

for landlords to manage their tenancies

please call Rebecca, Sales & Lettings

lettings sector has changed; I was excited at

and letting out your property is now

Manager: 01202 711169.

through so many business challenges. The

C O N TAC T

EMAIL

WEBSITE

01202 711169

rebecca@moveon.biz

www.moveonrentals.com

83

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | B R A N D E D

Discover a whole world of possibilities with Branded We talk to Charlotte Fantelli, TV and Film Producer and Owner of Branded Studios

So tell us a little more about Branded Studios Branded are a full service production company. In January this year we took over a stunning building in Saxon Square, Christchurch which we have converted into an incredible creative space with video and photo studios, recording studio, greenscreen room, even a private cinema. I know you work in TV and Film but how

we have grown our corporate content

career. Similarly for writers, editors, models,

can our readers engage with Branded?

offering for local businesses and created a

even TV presenters.

We are content suppliers to the BBC,

wonderful gift range for individuals to get

Netflix, ITV, Sky and many more, however

the local community involved with us; from

Our photography packages are great for

we want to really cement ourselves in the

photoshoot packages to complete career-

those who love the camera; from newborn

local community with offerings to local

changing industry master classes.

babies, pet photo shoots and families, to

businesses and individuals. That’s why

model portfolios, even boudoir! We can How hard is it to break into film and TV?

also make a video out of your old family

It is extremely hard to break into the

snaps.

industry. The competition is great and opportunities hard to come by, that is

What do you love about your career in

why we have developed some incredible

Film and TV?

packages to help creative individuals get

Creating and helping other creatives bring

their first steps to success.

things to life. I think that is really the heart of what I love - making something that wasn’t

What do these packages look like? We

have

masterclasses

created and

there before. That and being able to say I

experiences,

courses

that

give

directed the likes of Sir Patrick Stewart, I don’t think that will ever get boring to me!

people insight into the industry and importantly something that they can take

Branded Studios exclusive gift packages

away to aid their own career. For example

start at £75 and make the perfect Christmas

‘Be an Actor Experience’ where you would

gift for the creative in your life. Find them

get a studio tour, an industry introduction,

now at www.brandedstudios.co.uk/shop

acting class and rehearsal, masterclass with

or visit the team at 19 Saxon Square

a Film Director, and get to record a video of

Christchurch BH23 1QA.

a monologue or dialogue, professionally edited for your own portfolio. So we are

While our packages are a great way to work

equipping people not only with knowledge,

with us, feel free to come and talk to us

but things they can really use to kick-start a

about any of your photo and video needs.

C O N TAC T

EMAIL

WEBSITE

01202 476875

branded@brandedvideoproduction.co.uk

www.brandedstudios.co.uk

N OV E M B E R 1 9

84


SALES

BLOCK MAN AG E ME N T

LET T IN G S

Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF Block Management 01202 391663 | Sales & Lettings 01202 553335

www.burnshamilton.co.uk


££4 PpRrICiCe £4 4000 ESsFfr 80 0,,00 ROoMm ,0 000 00 0 FAIRVIEW, FAIRVIEW, GOLF GOLFLINKS LINKSROAD, ROAD,FERNDOWN, FERNDOWN,11 11LUXURY LUXURYAPARTMENTS APARTMENTS open every Saturday 12 noon to 4pm Show Show HomeHome open every Saturday & Sunday 12 noon to 4pm Fairviewisis an an exceptional, unrivalled Fairview unrivalled development developmentof ofjust just11 11luxury luxuryapartments apartments affordingan an enviable enviable position in one affording oneof ofthe thearea’s area’smost mostprestigious prestigiousresidential residential address’;Golf Golf Links Links Road. This much-anticipated address’; much-anticipateddevelopment developmentisisnow nowcomplete complete andwe we would would like to extend HOME and extendan aninvitation invitationto toyou youtotoattend attendthe theSHOW SHOW HOME OPENEVERY EVERY SATURDAY SATURDAY & OPEN & SUNDAY SUNDAY12 12noon noon- -4pm. 4pm. The22 and bedroom apartments are setare outset over 3 floors front facing The 3 bedroom apartments out over 3with floors with frontproperties facing affording views of Ferndown`s championship golf course. golf Fairview is designed properties affording views of Ferndown`s championship course. Fairview is and constructed by Shemron renowned local developers with a reputation designed and constructed by Homes, Shemron Homes, renowned local developers with quality and to the smallest details. afor reputation forattention quality and attention toof the smallest of details. ••2 Luxury & 3 bedrooms fitted kitchens designed and • Luxury fitted kitchensElegance designed and installed by Kitchen installed by Kitchen Elegance • Integrated Siemens kitchen appliances • Integrated Siemens kitchen appliances • Luxury contemporary bathroom and • Luxury contemporary bathroom and en-suite facilities designed and installed en-suite facilities designed and installed by Bathroom Elegance by Bathroom Elegance

50%

JUST 4 APARTMENTS NOW SOLD REMAINING

• Porcelanosa tiling • Porcelanosa tiling • Under floor heating • Under floor heating • Fitted carpets throughout • Fitted carpets throughout • Fitted wardrobes • Fitted wardrobes • Choice of apartments with golf course • Choice apartments with golf course views,ofprivate outside terracing, views, private outside terracing, balconies, garaging balconies, garaging • Communal landscaping • Communal landscaping • 10 year buildings guarantee & warranty • Part • 10 yearexchange buildings considered guarantee & warranty • Part exchange considered

Call us on 01202 971829 Call us on 01202 971829 www.urbanandcountryhomes.co.uk email: help@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk email: help@urbanandcountryhomes.co.uk

Registered address: 10 Bridge Street, Christchurch, Dorset. BH23 1EF. Registered in England, reg no. 07826407


BH24 Struan Gardens, Ashley Heath, Ringwood, £950,000 Luxury chalet style homes - Balson Homes. Call 01202 878443

BH22 Golf Links Road, Ferndown £425,000 Last remaining luxury 3 bedroom apartment – KLF Developments

BH22 Golf Links Road, Ferndown From £400,000

DT3 West Hill View, Weymouth £475,000

Just 4 apartments remaining – Shemron Homes. Call 01202 878443.

Just 3 exceptional bungalows remaining – Moorish Builders. Call 01202 878443

BH15 Oakdale, Poole From £325,000

BH24 Windsor Close, St Ives, Ringwood £P.O.A

4 beautifully crafted houses – Charlew Developments. Call 01202 878443

Coming Soon brand new luxury bungalows – Balson Homes. Call 01202 878443

New Build Homes in Dorset

FREE TO LIST!

Welcome to New Homes Dorset, the UK’s only dedicated website bringing you the most recent new build homes in Dorset. At New Homes Dorset, you can browse the latest new build developments in Dorset all in one place! Find your perfect new build home from some of the top national and independent property developers.

If you are a new-build property developer in Dorset, we provide new build marketing expertise. New Homes Dorset can showcase all your new housing developments to people searching for homes across Dorset. At New Homes Dorset, we will work with you to create a marketing strategy tailored to your budget and requirements.

Browse New Build Developments in Dorset Looking for a new build home in Dorset? Searching for brand new homes in the beautiful county of Dorset has just become a lot easier! Our team of new build property experts are on hand to answer any of your questions. Let us help you realise your dream of owning a new build home.

Bespoke Marketing for Property Developers If you are a new-build property developer in Dorset, we provide new build marketing expertise. New Homes Dorset can showcase all your new housing developments to people searching for homes across Dorset. Call us for more information.

To find out more about our listings of new build homes in Dorset, or for more information about our bespoke marketing solutions for property developers contact us today on 01202 878443 or email us at enquiries@newhomesdorset.co.uk.

Contact us today on 01202 878443 Email enquiries@newhomesdorset.co.uk | www.newhomesdorset.co.uk


D R E A M H O M E | N O R M A N DY H O M E

Own your own idyllic Normandy home with countryside views Detached property which has been recently renovated to a very good standard. Situated near the village of Roncey in the area of La Manche.

This well presented 3 bedroom house has an attached garage, terraced area and side gardens. It has been well maintained and benefits from nice features, double glazed and centrally heated. Just a short drive from the village with shops, it will make a great holiday or retirement home. On the ground floor the fitted kitchen has a wood-burner, built in Zanussi oven and hob, as well as a dishwasher. The large lounge is decorated to a high standard with newly fitted wooden flooring. The dining room benefiting from partially exposed stone walls, beams and new wooden flooring. The first floor benefits from a spacious landing area with 3 good sized double

garage underneath with views across the

Coutances is about 10 minutes away which is

bedrooms, decorated to a high standard, all

countryside. There are two garden areas at

famous for its international jazz festivals.

with views across the countryside. Plus two

either side of the property.

newly fitted shower rooms with WC.

The property is available immediately and This property is easily managed and would

fully furnished if this is preferable. The

Outside of the property the attached

make an ideal holiday home or a main

property is valued at €140,000 but has

garage has a boiler and fuel tank on the

residence, perfect for retirees. Could be a

been considerably reduced to £99,950 for

right hand side. On the left hand side

lock up and leave – great location about 15

a quick sale. This is truly exceptional value

there’s a nice terraced area with an open

minutes from the coast. The Cathedral city of

for an amazing house in an idyllic location, that is ready to move in. Benefits include: •

Detached property

Centrally heated and double glazed

Fifteen minutes from coast

Well-presented and maintained

Ideal holiday home

Option of furnished or unfurnished

Available immediately

NORMANDY £99,950 For more information call Ian on 07388 377425 or email ian@bcp.co.uk

N OV E M B E R 1 9

88


T R AV E L | L A P L A N D

Plan the trip of a lifetime to Lapland Seasoned Santa visitor Claire Spreadbury shares her insider tips for a festive Finnish getaway. Anyone who has children dreams of taking them to see the big man at Christmas. We might have some pretty amazing grottoes and experiences over here, but nothing beats seeing Santa in his homeland. It is, without doubt, the most magical trip every family wants to make - but it’s not always an easy one. Here, we reveal the secrets you really should know before heading to the snowy lands to hunt down Father Christmas...

ABOVE The Arctic Star hotel in Lapland | Santa’s Lapland/PA

LEFT Reindeer in Lapland | Santa’s Lapland/PA

RIGHT A husky ride in Lapland | Santa’s Lapland/PA

N OV E M B E R 1 9

90


L A P L A N D | T R AV E L

Prepare yourself for an action-packed schedule It’s likely you’ll need to wake the kids up in the middle of the night to get to the airport in time for your flight. It’s certain they’ll be absolutely shattered when you arrive, and possibly really hungry because there hasn’t been a chance to eat for ages. You might find a window to grab some food after being kitted out in suits and boots, but then find the evening dinner is only two hours later. Small tired folk can be pretty challenging, especially after throwing themselves down toboggan runs, attempting to learn how to use a kick-sled and building at least three snowmen. Lower your expectations of this being a perfectly perfect trip. It will be fraught at times, but still amazing. Don’t ruin it by letting yourself get uptight.

Spend as much as you can possibly afford on your trip Taking the family to Lapland is one of the most expensive getaways you’re likely to take. But people do. And it’s not just those who have cash to splash - people save up for years to scrape the money together and you’ll discover a real mix of people of there - from your so-called ‘average’ families, to Christmas-crazy couples, and lots of grannies and grandpas making memories with their grandchildren. There are cheaper (yet still expensive) and more luxe options available, and I would advise families to spend as much as they can. The uber-special extras can make an enormous difference to your trip of a lifetime. And even the basics can be game-changing. A more luxury holiday operator might transport all of your kit and cases to your room, whereas a standard one may expect you to drag your suitcases across snow and ice in order to check in.

91

H O U S E- M AG .C O.U K


T R AV E L | L A P L A N D

Everyone loves the huskies Having a husky ride is most people’s favourite part of the trip. If you’re not a dog fan (like me), you might find them loud, yappy and a bit scary, but there’s no denying the beauty in those piercing ice-blue eyes, and the ride itself is so much fun. On my trip, we’re up and out to the husky farm - a big, snow-covered fir tree expanse - super early. The dogs are leaping and barking and sniffing everyone out from the safety of their lock-ups. After saying hello to the fierce fluffballs, we head into the nearby lodge and warm our insides by slurping warm berry juice next to the roaring fire, before being called for our rides. My body feels like it’s completing some sort of lowerbody workout. My glutes have gone from feeling tight to being completely numb, and my inner thighs pang like I’ve been on the abductor machine. If it wasn’t for my ice-cold toes and the fact I have two children sat in between my legs, I’d have sworn I’d been to the gym. But this is the sort of workout you only get in Lapland.

Icy snowflakes land on my face and the wooden sleigh creaks and waggles as it’s dragged along behind six fluffy little husky bums. Any pain I feel as we slide over rocks, skid passed trees and even take flight as we hurtle over a bump melts away as I hear the sound of my two daughters, six-year-old Poppy and nine-year-old Rosie, explode in to a chorus of cackles. Slicing through the icy tracks, we get thrown to the left, bumped to the right and it’s everything Lapland dreams are made of.

ABOVE A husky dog in Lapland | Claire Spreadbury/PA

LEFT Photo of writer Claire Spreadbury’s daughter Rosie, on a mini skidoo in Lapland | Claire Spreadbury/PA

N OV E M B E R 1 9

92


L A P L A N D | T R AV E L

Skidoos can be exciting but scary

to drive a skidoo and some long explanations about

I’ve had a couple of experiences with skidoos, and

how we’ll have to stump up the best part of a grand if

neither of them have been great. I should put my

we crash the vehicle. The track might not be too snowy,

hands up here to explain I’m not a confident driver, so

but we head out for a decent distance and encounter

ploughing though snow on a machine that’s fairly fast

other vehicles, hills, slopes and dark skies.

and dangerous doesn’t appeal to me as much as it Anyone not put off by the crash fee or course seems

might my husband.

to have a whale of a time, but myself and several other The first time I drove one, I got stuck. Twice. And that

parents decide to join the little ones in the skidoo-pulled

last encounter left myself and my then-six-year-old-

sleigh, which is super fun when we zip through a tunnel

daughter Rosie at a 45-degree angle fearing for our

at a decent speed.

lives, before she stormed off refusing to get on a skidoo with me ever again. I completely understood, and never wanted to get on one again either. BELOW

This time, after getting kitted out with balaclavas and

Santa in Lapland | Santa’s Lapland/PA

helmets, we’re given some short instructions about how

93

H O U S E- M AG .C O.U K


T R AV E L | L A P L A N D

It’s easy to forget the real reason you’re here

We’re gently pulled towards a little wooden hut, climb

You came to see Santa. But since arriving, you’ve been

out and are greeted by elves. Their strangely infectious,

so busy admiring reindeer, throwing yourself around on

high-pitched little language has the girls in stitches,

the ice, doing activities and making memories, it’s easy

before Poppy looks and listens hard to work out

to forget about him.

what they’re saying. In the end, she shakes her head, flummoxed, and concludes they’re “very, very weird”.

When the time comes though, there’s nothing quite like the anticipation that fills your heart, and the nervously

As we make our way round to the big wooden door,

excited glances in every child’s eyes.

Rosie and Poppy are invited to knock as hard as they can on it. Eventually, an elf creaks it open and we venture

We’re busying ourselves trying out tandem skiing, kick-

inside. There’s a roaring fire and colourful Christmas

sleds and mini skidoos kids can drive in a small circles,

decorations inside a snug little sanctuary. Father

harnessed to a tree, while gobbling gingerbread biscuits

Christmas sits, belly undulating, in his chair, clutching

dunked into hot juice when our names are called. We

two letters written to him - one from Rosie and one from

climb into a proper wooden sleigh, pulled by a slow and

Poppy. The girls become remarkably quiet and self-

beautiful reindeer.

conscious as they take a seat next to him, and he asks them to read their letters aloud.

N OV E M B E R 1 9

94


L A P L A N D | T R AV E L

LEFT A reindeer ride in Lapland | Santa’s Lapland/PA

RIGHT Photo of writer Claire Spreadbury and her family, with Santa, in Lapland | Claire Spreadbury/PA

BELOW The Arctic Star hotel in Lapland | Santa’s Lapland/PA

After a short chat and some family snaps, Santa hands over two wrapped up parcels containing soft, snuggly reindeer toys, and we say thank you before heading out into the snow. The girls smile silently, beaming at each other in disbelief. How to plan your trip Santa’s Lapland (santaslapland.com; 01483 938 483) offers three or four-day breaks to Saariselka in northern Finland, departing from 19 UK regional airports, from Friday, November 29 - Tuesday, December 24, 2019. The Santa’s Aurora programme includes a predeparture personal letter to Santa Claus, return flights and transfers, accommodation on half board, thermal clothing, winter activities and a private family meeting with Santa. A three-day break, departing from London Gatwick on Tuesday, December 3, 2019, costs from £4,756 per family (based on two adults and two children sharing) staying in the four-star Star Arctic Hotel. Words by Claire Spreadbury, PA

95

H O U S E- M AG .C O.U K


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ASHLEY HEATH £725,000

AVON CASTLE £1,350,000

EXCEPTIONALLY SPACIOUS FIVE BEDROOM property with ANNEXE POTENTIAL. Extended and modernised by the current owners and situated on a generous plot with landscaped gardens. Integral double garage and extensive parking.

In our opinion ONE OF THE BEST PLOTS/REFURBS IN AVON CASTLE HUGE POTENTIAL, approaching 4 ACRES, STUNNING VIEWS. NO CHAIN. SECLUDED LOCATION.

ST.LEONARDS £650,000

RINGWOOD £325,000

MODERN & FAITHFUL TO THE PERIOD is this beautifully presented ‘CIRCA VICTORIAN’ four bedroom home, PRIVATE & FULLY ENCLOSED with extensive landscaped gardens, DOUBLE GARAGE & GENEROUS PARKING.

IDEAL PURCHASE FOR FIRST TIME BUYERS OR BUY TO LET. Three bedrooms, WALKING DISTANCE TO LOCAL SCHOOLS. Situated in a popular and desirable CUL DE SAC location close to park & amenities.

HIGHTOWN £450,000

FOREST EDGE ROAD OIEO £535,000

A modern and beautifully presented four bedroom detached family home found in a sought after cul-de-sac location of just 12 properties with STUNNING LAKE VIEWS. Falls within Ringwood school catchments.

An abundance of scope to extend, with current PLANNING CONSENT. This lovely three bedroom detached home is ideally situated only a short walk to the entrance of Moors Valley Country Park and the Castleman Trailway. Extensive parking and NO FORWARD CHAIN.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


ISSUE 210 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

OPEN EVERYDAY UNTIL XMAS EVE! MyPersonalisedStorybook.com

9am-5.30pm | Tel: 01202 661 373 sales@thecpc.co.uk www.thecanvasprintingcompany.com Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

Adventures Starring And Narrated By Your Little Hero.

MY ED MY IS AL ISED K K ONALOO RSON PE PERSORYB YBOO ST STOR

Order YOUR Bespoke Storybook Today.

97

H O U S E- M AG .C O.U K


A new space in Bath I T A L L S TA R T S H E R E

No1 Bath Quays is the first new office building in Bath for a generation. During that time we have changed. We expect work spaces to provide flexibility, community, a work life balance. To be somewhere we want to be.

No 1 Bath Quays will be a landmark office building within easy walking distance of Bath Station, Southgate Shopping centre and all the city’s amenities.

THERMAE BATH SPA

SOUTHGATE CENTRE

FOOT BRIDGE

BATH

N O 1 B A T H Q U AY S . C O . U K


D E S I G N E D TO W O R K F O R YO U

Prominently positioned on the riverfront No 1 Bath Quays is part of a 4.5 acre regeneration project. Bath Quays will provide the city with a new space for business, life & culture.

The No 1 Bath Quays site will benefit from a new foot bridge across the river, linking into the city. Only 5 minutes walk from the station and the shopping centre.

A blend of historic buildings with contemporary architecture. The wider development will offer circa 300,000 sq ft (north and south quays) of office accommodation, alongside 150 apartments, ground floor retail and leisure facilities.

Neighbouring No 1 Bath Quays to the south will be Newark Works, offering small serviced office suites and co-working opportunities. To the east will site a new residential apartment building.

H SPA STATION

GRADE A OFFICE SPACE IN T H E H E A R T O F B AT H


R E TA I L T H E R A P Y | C O U N T D O W N TO C H R I ST M A S

02

05 01

03

04

06

07

Retail therapy

COUNTDOWN TO C H R I ST MAS!

10 08

09

01 | JOHN LEWIS Gin & Tonic Advent Calendar, £95 ~ 02 | NEXT Countdown To Christmas Fragranced Advent Calendar, £35 ~ 03 | TEA PIGS Teapigs 2019 Advent Calendar, £29.99 ~ 04 | SAINSBURY Rudolph’s Day Off Yeti Christmas Countdown, £6 ~ 05 | DAISY PARK Christmas Wishes Advent Calendar, £15 ~ 06 | CAMBRIDGE IMPRINT Advent Tree Calendar, £35 ~ 07 | BISCUITEERS Biscuiteers and Sophie Conran Advent Calendar with Advent 24 Luxe Tin, £175 ~ 08 | HOMESENSE Christmas Van Advent Calendar, £19.99 ~ 09 | DAISY PARK Cath Kidston Beauty Advent Calendar, £40 ~ 10 | DUNELM Wooden Advent Calender, £25

N OV E M B E R 1 9

100


VA N TAG E P O I N T | TA L K I N G B U S I N E S S

Short term lettings industry is booming! The sudden demise of the holiday company

embraced the change and we are now a

property is able to let short term. A lot of

Thomas Cook was a very sad situation but

front runner in multi platform management.

apartments in Bournemouth and Poole

it did go to show just how much the holiday

We manage a select portfolio of individual

have lease restrictions that can cause big

industry is changing and has changed

and superior houses and apartments as

problems for your short term let plans if not

over the last few years. Holiday makers

well as large apartment blocks dedicated

addressed at the start.

now demand a much more streamlined

solely to short term letting.

and flexible approach to booking self

Then you need to consider the location

catering accommodation here and abroad

So how does a landlord break into the short

of the property, what makes attractive to

and so are turning to booking platforms

term/holiday let market using the many

the short term let market? Good travel

such as Airbnb instead of traditional

holiday let platforms available and thus

connections, local amenities and proximity

holiday booking agents. In addition to this

double or potentially triple rental income?

to town centre all play a part in a properties

with Brexit looming on the horizon many

appeal. This being said we have been

holiday makers are opting to stay in UK

Of course it’s not as simple as slapping on a

surprised before with some property

residences instead of travelling abroad.

bit paint on an AST and flipping it over to short

outperforming

With Bournemouth ranking within the top

term letting in order to make big returns. A lot

locations we wouldn’t usually think would

five UK destinations we are set to see huge

of work needs to go into properly equipping,

do well; three+ bedroom houses with a

increases here for bookings in 2020.

furnishing and decorating a property to the

unique look/ or luxury feel will always do

standard required for holiday letting, all this

well regardless of location.

expectations

in

certain

As a company Vantage Point created a short

whilst ensuring the market appeal that will

term/holiday let platform management

guarantee the high occupancy needed to

Occasionally

service right at the start of the current

make short term letting work.

belonging to potential client which is

boom. Whilst a number of other companies

we

do

view

property

just not suitable for short term or holiday

have denounced platform letting saying

Before you embark on your short term

letting. We know from experience that

it wouldn’t work here Vantage Point have

let business you need to check that your

some property due to a combination of its condition and location will simply not achieve the returns the client expects; we always aim to be honest and transparent and will not spin a landlord a line simply to have them on our books. If you are a landlord interested in potentially doubling your income in the short term letting market then please contact us today on 01202 619868. We can provide an honest appraisal and a hassle free management service with all the information and guidance you need to set up your short term let. You can relax in the knowledge that you are in safe hands with Vantage Point

C O N TAC T

WEBSITE

ADDRESS

01202 619 868

www.vantagepoint-uk.com

10 High Street, Poole,

bookings@vantagepoint-uk.com

N OV E M B E R 1 9

Dorset, BH15 1BP

101 ?

H O U S E- M AG .C O.U K


3 O 3% FF S PL OL A D N

Six traditional homes enjoying spectacular countryside views A unique selection of four bedroom properties that reflect the charm and appeal of this countryside location, set a short distance from the picturesque town of Christchurch and just minutes from the magnificent New Forest. REMAINING PLOTS AVAILABLE FROM £750,000 - £875,000

STAMP DUTY INCENTIVE / CONTRIBUTION TO LEGAL FEES EXTENDED FOR ALL RESERVATIONS BEFORE THE END OF 2019 High level specification | Scheduled for completion November 2019 | Plots available ‘off plan’ | Viewing by appointment only

Contact Mitchells Estate Agents on 01202 499295 Cambridge House 112-114 Stanpit, Christchurch, Dorset, BH23 4DH Please note the images on this page depict previous Bayview Development projects. The items within this specification are for guidance only and may be substituted at any time. *Subject to terms and conditions.


RENTAL FURNITURE PACKS FOR SHOW HOMES

Stylish. Affordable. Effortless. At Jigsaw we understand that beautifully furnished properties sell more quickly than empty ones. Our rental furniture packs are a cost effective way to make your property stand out from the crowd. www.jigsawinteriordesign.com

t. 01202 767 488

POOLE

LONDON

e. designteam@jigsawinteriordesign.com


Barbers Wharf, Poole Quay £275,000

Dolphin Quay, Poole Quay £399,000

• • • •

• • • •

Waterside Property Two Double Bedrooms Two Bath/Shower Rooms Quality Fitted Kitchen

• • • •

24’ Lounge/Diner Sought After Location No Forward Chain EPC C

Superb Luxury Apartment Three Double Bedrooms 12m Marina Berth Stunning Harbour Views

• • • •

Generous Floor Area Feature Garage + 2 parking spaces Full-width Balcony EPC C

• • • •

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

• • • •

Luxurious Open Plan Living Dressing Room to Master Secure Allocated Parking EPC B

West Quay Mews, Poole £385,000

Moriconium Quay £695,000 • • • •

Three Double-Bedroom Apartment Three Bathrooms Balcony With Water Views Fully Fitted Miele Kitchen

Grade II Listed Cottage Four Bedrooms Two Bathrooms Conservatory

• • • •

Great Central Location Excellent Condition Two Car Parking Spaces Walled Garden


Mark - Arrowsmith Road

Trustworthy cleaners with a little extra sparkle. We offer the same reliable, highquality service our holiday-letting clients have enjoyed for over 13 years. With a fantastic range of professional cleaning services, we are capable of handling all types of properties and we are fully insured. Our staff take great pride in what they do and go through a thorough vetting and training programme before becoming part of the team at Squee-Quay Clean.

Our Services + Domestic Cleaning + Change of Tenancy + Linen & Laundry + Ironing + Builders’ Clean + Spring Clean

T: 01202 684 444 E: clean@squee-quay.co.uk www.squee-quayclean.co.uk


ST N E RU W CT IO N

IN

£2,695,000 £2,695,000

IN

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Avon AvonCastle, Castle,Ringwood Ringwood A magnificent architectually designed detached family home A magnificent architectually designed detached family home is is situated within thethe much sought-after exclusive private situated within much sought-after exclusive private estate of of Avon Castle which borders of of thethe Avon Valley. estate Avon Castle which borders Avon Valley.

Built justjust over 11 11 years ago, thisthis individual home comprises Built over years ago, individual home comprises anan impressive indoor swimming pool complex and is is setset impressive indoor swimming pool complex and within private and established landscaped gardens with a a within private and established landscaped gardens with large parking forecourt and gated entrance. large parking forecourt and gated entrance. Sopley £795,000

Blashford

This charming detached period cottage is situated within this peaceful village Energy Performance Rating: B B Energy Performance Rating: and is surrounded by gardens of approximately half an acre and further benefits from a detached double garage with a storage area above. EPR: E

An attractive detached period cottage which provides a lovely family home. Further benefiting from attractive views over the surrounding farmland, generous gardens, a summerhouse and timber barn. EPR: E

2

4

Please contact the Ringwood office

3

2

Please contact the Ringwood office

PR U ICE CT IO N

3

RE

RE

D

D

PR U ICE CT IO N

4

Offers In Excess Of £700,000

Please contact thethe Ringwood office to arrange a viewing Please contact Ringwood office to arrange a viewing

55

77

IN N INSTR EW ST UNE RUCTW CTION IO N

66

Winkton

Offers In Excess Of £650,000

This beautiful detached freehold property is situated at the end of a quiet cul-de-sac and is available exclusively for over 55’s. Benefiting from attractive views, carefully landscaped gardens, a car port and parking. EPR: B

2

2

Please contact the Ringwood office

Hyde

PR U ICE CT IO N D

The grounds occupy a private southerly aspect, situated The grounds occupy a private southerly aspect, situated within thisthis exclusive and sought-after private estate. within exclusive and sought-after private estate.

6th

&

RE

£585,000

£1,600,000 £1,600,000

This attractive bungalow has been extended and refurnished to a high standard throughout. The property is ideally located just a stones throw of This beautifully appointed 4,500sqft home combines thethe This beautifully appointed 4,500sqft home combines the open forest and would make an excellent country retreat. EPR: D very best technology with stunning contemporary style ac-acvery best technology with stunning contemporary style commodation. property has recently anan ex-excommodation. The property has recently undergone 3 2 2 The Please contactundergone the Ringwood office tensive tensiverenovation renovationprogramme programmeto tocreate createthisthisstunning stunning executive home. executive home. O D PE 9th AY N N S ov em be r

3

Avon AvonCastle, Castle,Ringwood Ringwood

Ashley Heath

Offers In Excess Of £550,000

This spacious bungalow offers approximately 1,700sqft of accommodation and is set within a spacious plot of approximately half an acre. The property offers potential for an annexe and scope to further improve. EPR: D

4

2

Brockenhurst Brockenhurst

3

Burley Burley

Please contact the Ringwood office

Lymington Lymington

Energy Performance Rating: CC Energy Performance Rating:

Frogham

£545,000

A picturesque Grade II listed cottage occupying a tranquil position with Please contact thethe Ringwood office to arrange a viewing Please contact Ringwood office to arrange a viewing breathtaking and far reaching views over the surrounding countryside. Further benefiting from several outbuildings and a wealth of period features.

2

1

55

1

55

66

Please contact the Ringwood office

Ringwood

London

Lettings

01425 462 600

020 783 90888

01590 624 814


IN N I INNSSTR NEW STTRUNEEW RUUCCTW CTTIION IOON N

IINN N INSSTTRR NEEWW ST UUNE RUCCTTW CTIIOON IO N N

Sopley Sopley

£795,000 £795,000 £795,000

This charming detached period cottage isissituated within this peaceful village This charming detached period cottage is situated within this peaceful village charming detached period cottage situated within this peaceful village and is is surrounded by gardens of approximately half an acre and further and surrounded gardens approximately half acre and further surrounded byby gardens ofof approximately half anan acre and further benefits from aa detached double garage with aastorage area above. EPR: EEE benefits from a detached double garage with a storage area above. EPR: from detached double garage with storage area above. EPR:

22 2

Winkton Winkton Winkton

Please contact the Ringwood office Please contact the Ringwood office Please contact the Ringwood office

4 44

Offers OffersIn ExcessOf Of£650,000 £650,000 Offers InInExcess Excess Of £650,000

Hyde Hyde Hyde

Please contact thethe office Please contact Ringwood office Please contact theRingwood Ringwood office

3 33

This beautiful detached freehold property isissituated atatat the end ofofof aaquiet This beautiful detached freehold property issituated situated the end aquiet quiet This beautiful detached freehold property the end cul-de-sac and is available exclusively for over 55’s. Benefiting from attraccul-de-sac and is available exclusively for over 55’s. Benefiting from attraccul-de-sac and is available exclusively for over 55’s. Benefiting from attractive views, carefully landscaped gardens, aacar port and parking. EPR: BBB tive views, carefully landscaped gardens, a car port and parking. EPR: tive views, carefully landscaped gardens, car port and parking. EPR:

22 2

Ashley AshleyHeath Heath Ashley Heath

Offers OffersInInExcess ExcessOfOf£550,000 £550,000 Offers In Excess Of £550,000

This spacious bungalow offers approximately 1,700sqft of of accommodation This spacious bungalow offers approximately 1,700sqft accommodation This spacious bungalow offers approximately 1,700sqft of accommodation and is set within a spacious plot of of approximately half anan acre. The property and is set within a spacious plot approximately half acre. The property and is potential setpotential withinfor afor spacious plot ofscope approximately half an acre. The offers anan annexe and to to further improve. EPR: D property offers annexe and scope further improve. EPR: D offers potential for an annexe and scope to further improve. EPR: D

4 4 4

3 33

2 22

Please contact thethe Ringwood office Please contact the Ringwood Please contact Ringwood office

£585,000 £585,000 £585,000

This attractive bungalow has been extended and refurnished to to a high This attractive bungalow has been extended and refurnished to high This attractive bungalow has been extended and refurnished aa high standard throughout. The property is ideally located just a stones throw of of standard throughout. The property is ideally located just a stones throw of standard throughout. The property is ideally located just a stones throw the open forest and would make an excellent country retreat. EPR: D the open forest and would make an excellent country retreat. EPR: D the open forest and would make an excellent country retreat. EPR: D

2 22

2 22

Please contact thethe Ringwood office Please contact Ringwood office Please contact the Ringwood office

6 O 6th th & DO PE 6&th 9 D APOE N 9&th th NADYAYPSNEN 9Nth o SY oNv vemS oem ve be bmeb r r er

22 2

RERE P PR R RDEUDU PICICE DCTCTRIEC U I IOE CTO N INO N

33 3

Offers OffersInIn InExcess ExcessOfOf Of£700,000 Offers Excess £700,000

An attractive detached period cottage which provides a lovely family home. An attractive detached period cottage which provides lovely family An attractive detached period cottage which provides aa lovely family home. Further benefiting from attractive views over thethe surrounding farmland, Further benefiting from attractive views over the surrounding farmland, Further benefiting from attractive views over surrounding farmland, generous gardens, a asummerhouse and timber barn. EPR: E EE generous gardens, asummerhouse summerhouse and timber barn. EPR: generous gardens, and timber barn. EPR:

R REED PPRI RED U PRI CE DU CTRICCE UCT IOE CTI N IOON N

33 3

RREE PPR R REDDUU P IICCE D CCTTRICE U IIOE CTO N ION N

4 4

Blashford Blashford Blashford

2 2 2

3 3 3

Please contact thethe Ringwood office Please contact Ringwood office Please contact the Ringwood office

Frogham Frogham Frogham

£545,000 £545,000 £545,000

AA picturesque Grade II II listed cottage occupying a tranquil position with picturesque Grade listed cottage occupying a tranquil position with A picturesque Grade II listed cottage occupying a tranquil position with breathtaking and farfar reaching views over thethe surrounding countryside. breathtaking and reaching views over surrounding countryside. breathtaking andfrom far reaching views overand the surrounding countryside. Further benefiting several outbuildings a wealth of period features. Further benefiting from several outbuildings and a wealth of period features. Further benefiting from several outbuildings and a wealth of period features.

2 2 2

1 1 1

Ringwood Ringwood Ringwood

01425 462 600 01425 462 600 01425 462 600

1 1 1

Please contact thethe Ringwood office Please contact Ringwood office Please contact the Ringwood office

London London London

020 783 90888 020 783 90888 020 783 90888

Lettings Lettings Lettings

01590 624 814 01590 624 814 01590 624 814


INR SE PNR RETDRU P EICWE D UCCTRIC U TIOE CT ION IO N N

IN RES PN T R REDRUUP EICWE D CCTRIC U TIOI E CT ON IO N N

Sopley

£795,000

This charming detached period cottage is situated within this peaceful village and is surrounded by gardens of approximately half an acre and further benefits from a detached double garage with a storage area above. EPR: E

2

RE

D

66

IN N INSTR EW ST UNE RUCTW CTION IO N

33

Winkton

Offers In Excess Of £650,000

2

2

£820,000 £820,000

This well-presented detached chalet boasts secluded gardens, a double This well-presented detached chalet boasts secluded gardens, a double oak-framed carcar port and a ground-floor studio. Positioned along a quiet lane oak-framed port and a ground-floor studio. Positioned along a quiet lane justjust a short walk from thethe forest and a short drive from thethe town. EPR: E E a short walk from forest and a short drive from town. EPR:

44

33

33

Please contact thethe Lymington office Please contact Lymington office

Hyde

£585,000

This attractive bungalow has been extended and refurnished to a high standard throughout. The property is ideally located just a stones throw of the open forest and would make an excellent country retreat. EPR: D

3

Please contact the Ringwood office

2

2

Please contact the Ringwood office

6th

&

RE

D

PR U ICE CT IO N

O D PE 9th AY N N S ov em be r

3

Please contact the Ringwood office

Portmore, Portmore,Lymington Lymington

Please contact thethe Lymington office Please contact Lymington office

This beautiful detached freehold property is situated at the end of a quiet cul-de-sac and is available exclusively for over 55’s. Benefiting from attractive views, carefully landscaped gardens, a car port and parking. EPR: B

2

PR U ICE CT IO N

A delightful detached house with manicured gardens, a double garage and A delightful detached house with manicured gardens, a double garage and spacious accommodation available as as a substantial family home. Located spacious accommodation available a substantial family home. Located within a short distance from Milford onon SeaSea and Lymington. EPR: CC within a short distance from Milford and Lymington. EPR:

3

D

£850,000 £850,000

PR U ICE CT IO N

Everton Everton

55

4

Please contact the Ringwood office

RE

3

Offers In Excess Of £700,000

An attractive detached period cottage which provides a lovely family home. Further benefiting from attractive views over the surrounding farmland, generous gardens, a summerhouse and timber barn. EPR: E

FO C FOR D CAL R ETALL D AL ET IL AI S LS

4

Blashford

Barton BartonononSea Sea

£625,000 £625,000

AnAn immaculate and fully renovated detached house onon anan extremely large immaculate and fully renovated detached house extremely large

Ashley Heath Offers InSetExcess £550,000 plot with further potential to to extend (STP). within a Of beautiful mature plot with further potential extend (STP). Set within a beautiful mature garden within a stunning coastal location. EPR: DD garden within a stunning coastal location. EPR: This spacious bungalow offers approximately 1,700sqft of accommodation and is set within a spacious plot of approximately half an acre. The property 33 11 11 Please contact thethe Lymington office Please contact Lymington office offers potential for an annexe and scope to further improve. EPR: D

4

2

3

Please contact the Ringwood office

Brockenhurst Brockenhurst

Burley Burley

Lymington Lymington

01590 622 551 01590 622 551

01425 404 088 01425 404 088

01590 674 222 01590 674 222

Lymington Lymington

From From£170,000 £170,000

AA selection of of well-presented retirement properties in in central Lymington selection well-presented retirement properties central Lymington Frogham £545,000 within easy reach of of thethe amenities. Each having warden assisted services, within easy reach amenities. Each having warden assisted services, communal facilities and visitor and residents parking. facilities and both visitor and residents Acommunal picturesque Grade IIboth listed cottage occupying a parking. tranquil position with

breathtaking and far reaching views over the surrounding countryside. 11 11 11 Please contact thethe Lymington office Please contact Lymington office Further benefiting from several outbuildings and a wealth of period features.

2

1

Ringwood

01425 462 600

1

Please contact the Ringwood office

London Lettings www.spencersnewforest.com www.spencersnewforest.com

020 783 90888

01590 624 814


IN N I INNSSTR NEW STTRUNEEW RUUCCTW CTTIION IOON N

IN Cl IN o S TI NFOR Cl singTRENNFEW os DTU DORMA in aEt NC ERM L g D e: DT A at 8tEhIRO L e: N N 8th ov N ov

Burley Burley Sopley

OffersInInExcess ExcessOfOf£600,000 £600,000 Offers £795,000

An incredibly rare opportunity to purchase a beautiful chocolate cottage, An incredibly rare opportunity purchase a beautiful chocolate boxbox cottage, This charming detached periodtocottage is situated within this peaceful village retail premises and old station within the heart of Burley village. retail and an old firefire station setset within thehalf heart Burley and ispremises surrounded byan gardens of approximately anofacre andvillage. further The properties are available individual or a area whole. EPR: F E The properties available as as individual lotslots as as a whole. EPR: F EPR: benefits from aare detached double garage with aorstorage above.

23 2

12 1

Please contact the Burley office Please contact Burley office Please contact thethe Ringwood office

Sway Sway Winkton

1 31

Sway Sway Hyde

62 6

Please contact office Please contact thethe Brockenhurst Please contact theBrockenhurst Ringwoodoffice office

5 35

1 21

Please contact the Burley Please contact theRingwood Burley office Please contact the office

£925,000 £925,000 £585,000

A beautifully presented detached family residence a highly AThis beautifully presented detached family residence setset in in a highly regarded attractive bungalow has been extended and refurnished toregarded a high location close to the village of Sway. The property offers beautifully location close to the village of Sway. The property offers beautifully standard throughout. The property is ideally located just a stones throw of appointed accommodation, private grounds and a garage. EPR: TBC appointed and a garage. EPR: TBC the open accommodation, forest and would private make angrounds excellent country retreat. EPR: D

3 23

3 23

Please contact Brockenhurst office Please contact thethe Brockenhurst office Please contact the Ringwood office

6th RE POR & REDDU P PIECNE 9th D ACYTRI C NUC SIO ov T EN emIO beN r

RIENS P N IND TRRICEW SUTCUNEE RU TICTW COTNION IO N

52 5

Brockenhurst Brockenhurst Ashley Heath

£825,000 £825,000 Offers In Excess Of £550,000

A detached family residence a prime position with direct views across A detached family residence setset in in a prime position with direct views across This spacious bungalow offers approximately 1,700sqft of accommodation open forest. The property offers well-proportioned accommodation thethe open forest. The property offers well-proportioned accommodation and is set within a spacious plot of approximately half an acre. The EPR: property throughout, a double garage, off-road parking and private gardens. EPR: throughout, a double garage, off-road parking and private gardens. DD offers potential for an annexe and scope to further improve. EPR: D

4 4 4

2 42

£1,595,000 £1,595,000 Offers In Excess Of £650,000

A beautiful classic Deco residence in sumptuous grounds A beautiful classic ArtArt Deco residence setset in is sumptuous This beautiful detached freehold property situated atgrounds the endapproachofapproacha quiet ing 25 acres fronting the open forest. Enjoying a private location, a detached ing 25 acres fronting the open forest. Enjoying a private location, a detached cul-de-sac and is available exclusively for over 55’s. Benefiting from attracannexe, triple open garage and additional outbuildings. EPR: annexe, triple open garage and additional D DEPR: B tive views, carefully landscaped gardens, aoutbuildings. car port and EPR: parking.

53 5

£365,000 Offers In Excess Of£365,000 £700,000

A semi-detached property situated a peaceful location the fringe AAn semi-detached property situated in in awhich peaceful location onon the fringe of of attractive detached period cottage provides a lovely family home. Burley village. The property excellent decorative order and further Burley village. The property is is in in excellent decorative order and further Further benefiting from attractive views over the surrounding farmland, benefits from vacant possession and gardens the front and rear. EPR: benefits from vacant and gardens to to the front and EPR: DD generous gardens, apossession summerhouse and timber barn. EPR: Erear.

IN N IRNESTR PR EW SDTU UNIEC RCUCTWE TCI IO TOINN O N

FO D R FOERDE DPRIRI E REUSTC IRCECT ST TAICEC ACOCNET CESS SS

34 3

Burley Burley Blashford

3 3 2

2 2 3

Please contact Brockenhurst office Please contact thethe Brockenhurst office Please contact the Ringwood office

Lyndhurst Lyndhurst Frogham

£365,000 £365,000 £545,000

A superb detached family home a popular cul-de-sac location within A superb detached family home setset in in a popular cul-de-sac location within A picturesque Grade II listed cottage occupying a tranquil position with walking distance High Street. The property further benefits from walking distance of of thethe High Street. The property further benefits from a a breathtaking and far reaching views over EPR: the surrounding countryside. garage, off-road parking and private gardens. EPR: garage, off-road parking and private gardens. DD Further benefiting from several outbuildings and a wealth of period features.

3 3 2

2 2 1

Ringwood Ringwood Ringwood

01425 462 600 01425 462 600 01425 462 600

1 1 1

Please contact Brockenhurst office Please contact thethe Brockenhurst office Please contact the Ringwood office

London London London

020 783 90888 020 783 90888 020 783 90888

Lettings Lettings Lettings

01590 624 814 01590 624 814 01590 624 814


www.frostandco.net SENIOR LIVING

Open 7 days a week Professional photography POOLE PARK From £350,000 FLEUR-DE-LIS - 32 brand new luxury apartments for the over 60’s perfectly located adjacent to Poole Park. With on site concierge and visitor guest suite many will have parking, balconies or patios. All built with a superior luxury standard throughout, off plan sales are now possible. Completion 2020.

PANORAMIC VIEWS

WINDWARD £635,000 to £760,000 Windward is a stunning development with OUTSTANDING HARBOUR VIEWS from each level and built to the highest standards by local developers Whitelock - Brand new TWO BEDROOM TWO BATHROOM luxury apartments.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net BOUTIQUE

Open 7 days a week Property Tours ASHLEY CROSS Prices from £315,000 HELP TO BUY REGISTERED - ST PETERS MEWS offers a choice of two luxury, three bedroom houses and boutique apartments each with two bedrooms, two bathrooms, south facing balcony’s within a new small Ashley Cross village centre development. Incredible interiors, professionally created by a local architectural and interior design company.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


HOMES THAT REFLECT YOUR PERSONALITY PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

www.hiprojects.co.uk


All images are of recently completed or current Harbour Innovations’ projects

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hihomes.co.uk

www.hihomes.co.uk


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £89,950

Ferndown £215,000

1 Bedroom Apartment | 1 Reception | 1 Bathroom | Communal lounge | 24 Hour careline | Walking distance from central Ferndown

2 Bedroom Apartment | 2 Bathrooms | 1 Reception | First Floor | Private entrance | Balcony | Immaculately refurbished

Ferndown £220,000

Ferndown £249,950

2 Bedroom Ground Floor Apartment | 2 Bathrooms | 1 Reception | Walking distance from central Ferndown

3 Bedroom First Floor Apartment | 1 Bathroom | Garage | No forward chain | Share of freehold | Walking distance ton central Ferndown

Wimborne £255,000

Ferndown £379,950

2 Bedroom First Floor Apartment | 2 Bathrooms | 1 Reception | Walking distance to central Wimborne

Detached 3 Bedroom house | 2 Bathrooms | 2 Receptions | Beautifully kept garden with Summer House | Garage and Off Road Parking

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Colehill £399,950

Ferndown £390,000

3 Bedroom detached chalet bungalow | 1 Reception | 1 Bathroom | Garage and off road parking for multiple vehicles | Large garden | Potential to extend

4 Bedroom detached Chalet bungalow | Huge potential for Annex | 2 reception rooms | Modern Kitchen | Ample off road parking | Double garage | Spacious rear garden

Ferndown £415,000

Ferndown £425,000

3 Bedroom Bungalow | Quiet location | Walking distance to Ferndown town centre | Modern kitchen/breakfast room | Oversized lounge/diner | Garage

2 Double Bedroom Bungalow | Gorgeous Kitchen | Large living with separate dining room | Ample off road parking | Garage | Good sized rear garden measuring 60ft | No forward chain

Wimborne £439,950

Ferndown £495,000

2 Double Bedroom Bungalow | Sought after location | Potential to extended | Spacious kitchen/breakfast room | 2 reception rooms | Ample off road parking | Workshop and garage

3.5 Acres Paddocks | 3 Bedroom Bungalow | Ample off road parking | Large living | Kitchen/ Breakfast Room | Separate Lounge

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £450,000

Wimborne £450,000

NO FORWARD CHAIN | 3 Double Bedroom Chalet Bungalow | Sought after location | Beautiful and spacious | Kitchen/diner | Lounge leading to conservatory | Ample off road parking | Garage

4 Double Bedroom Mews Style House | Prime Central Location | Open plan living/dining room | Garage and gated vehicle access | Garden | MUST VIEW

Ferndown £550,000

Ashley Heath £645,000

4 Large Double Bedrooms Detached Bungalow | 2 Large Reception Room | Modern kitchen /Breakfast room | 3 bathrooms (2 en suite) | Large private garden with Summer House | Garage | Off road parking for 4+ vehicles

6 Bedroom Detached Bungalow | 2 Receptions | 2 Bathrooms | Ample Off Road Parking | Secluded Plot

Ringwood £650,000

Horton £699,950

3 Bedroom Detached Bungalow | Stunning plot in a sought after area | Wow factor kitchen/diner | 2 Reception rooms | Double garage | Ample off road parking | Walking distance to Ringwood town centre

4 Double Bedroom Detached House | 3 Bathroom | 2 Reception | Stunning location | Wow factor kitchen/diner/ family area | Garage and Carport | Beautiful plot

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

St Leonards £725,000

Hurn £759,450

5 Bedroom Detached Chalet Bungalow | Stunning Family home | One bedroom Annex | Beautiful gardens | Wow Factor Kitchen diner | Ample off road parking | Garage

Stunning 4 Bedroom Detached House | Large plot -approx 1.25 acres with outdoor Swimming Pool | Large outbuilding measuring approx 1000sq ft | Character home | Huge potential

Wimborne £925,000

Ferndown £1,150,000

10 Bedrooms | Walking Distance to Wimborne Town Centre | Large Plot | Character Property | Annex Potential | Must View | Fantastic Local Schools | Ample Off Road Parking

6 Double Bedroom Detached House | Set in one of Dorset finest roads | Beautiful large plot | Heated swimming pool set in the secluded West facing rear garden | 3 en-suite shower rooms | Wow factor kitchen/diner/family room measuring over 36ft long | Double garage and ample off road parking

Ferndown £1,250,000

Avon Castle £2,695,000

Beautiful Detached Property in Sought after Location | No forward chain | Incredibly spacious and beautifully finished detached 4,200 sq ft property | Secluded plot | 6 Bedroom with 3 en-suites | Private driveway | Triple garage

Magnificent house finished to the highest standard | 5 Bedrooms | 6 Bathrooms | Indoor swimming pool complex | 5 bath/shower rooms ( 4 ensuites ) | Kitchen/breakfast room Orangery | Family/media room | 2nd floor games room Mezzanine gym | Double garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


An exclusive collection of 19 luxury homes on the Hampshire and Dorset Border. Nestled on the outskirts of Highcliffe with access to the New Forest, local beaches and amenities you will discover The Glen. This new community offers luxury living in a prestigious setting. All homes are available with the Governments Help to Buy Scheme.

REGISTER YOUR INTEREST TODAY WWW.THEGLEN-HIGHCLIFFE.CO.UK

SELLING AGENT: Ross Nicholas, 01425 277777 www.amirez.co.uk | 01202 677 349 | office@amirez.co.uk


E N T E R TA I N M E N T | K E I R A K N I G H T L E Y

It really makes you question ‘Would I have done the same?’ Based on real-life events, Official Secrets sees Keira Knightley return to the big screen as a whistleblower who exposed secret information about the run-up to the Iraq war. Here, she tells Georgia Humphreys more about the political thriller. Keira Knightley is discussing something “horrific” that happens as we grow up. Most of us have a moment, even if on a small scale, where “you realise that ‘good/ bad thing’, that you’ve been taught as a child, isn’t the way the world works”. “It’s much more complicated. And the results for you, if you are somebody who decides to be a truth teller, can be pretty catastrophic,” continues the Teddington-born star, 34, referring to whistleblower Katharine Gun, who she portrays in new docudrama Official Secrets. As politicians in Britain and the US angled to invade Iraq

“It’s a funny thing when you actually go, ‘That’s the

back in 2003, GCHQ translator Gun decides to leak a

world we live in’. It takes all the innocence away.”

classified e-mail that urged spying on members of the UN Security Council to force through the resolution to go to war. The film shows how, instead of being applauded for outing the truth, she was charged with breaking the Official Secrets Act. Her life, liberty and marriage were at risk, but she had to stand up for what she believed in.

ABOVE Keira Knightley attending the world premiere of The Aftermath, held at the Picturehouse Central Cinema, London | Ian West/PA Archive/ PA Images

LEFT film still handout from Official Secrets. Pictured: Matt Smith as Martin Bright | PA Photo/Classified Films Ltd/Robert Viglasky

N OV E M B E R 1 9

120


K E I R A K N I G H T L E Y | E N T E R TA I N M E N T

Gun told her story to authors Marcia and Thomas

Knightley agrees it’s also interesting that Gun isn’t more

Mitchell, who, in 2008, published The Spy Who Tried

famous. But, she notes, the leak “was like a week before

to Stop a War: Katharine Gun and the Secret Plot to

the actual invasion happened, so I think it got swallowed

Sanction the Iraq Invasion.

up with the actual war itself”.

After various attempts to turn the book into a film, it’s

The actress, who was 18 and shooting the first Pirates of

finally been brought to life in Official Secrets, which was

the Caribbean at the time, admits she doesn’t remember

penned by husband-and-wife team Gregory and Sara

it happening at all. “I was surprised at myself for not, but

Bernstein, and directed by Gavin Hood.

then I realised I was actually in America and, course, as you see in the film, it didn’t really get reported in America.

For Knightley, who has previously expressed her interest in playing angry women, she saw a “righteous rage” in

“But that’s kind of why I really wanted to make this

Gun.“There’s anger, and of course there’s regret as

film; obviously that conflict hasn’t necessarily had

well perhaps, because your entire life explodes, and

a resolution yet, and we’re still sort of living in the

what for? You didn’t stop the war,” suggests the two-

repercussions of it. And yet this was a piece of that

time Oscar nominee, known for films such as Pride and

jigsaw puzzle, that lead up to the 2003 invasion, that I

Prejudice, Atonement and Bend it like Beckham.

didn’t know.

“And yet, she was right. I loved all of those things within it - it really makes you question, ‘Would I have done the same? Would I be brave enough? Would I do right to

BELOW

do the same? Or would I just do what I was told?’ And I

Film still handout from Official Secrets. Pictured: Keira Knightley as

don’t know what the answer to that is, but I find all of the

Katharine Gun | PA Photo/Classified Films Ltd/Robert Viglasky

answers to those questions really interesting.”

121

H O U S E- M AG .C O.U K


E N T E R TA I N M E N T | K E I R A K N I G H T L E Y

“So, I thought it’s really interesting when you take

point of view, and therefore I didn’t look, in the telling of

something that is so much a part of people’s lives and

it, to question it too much from different angles.”

understanding the world, and yet there’s this piece that has in some ways been forgotten. So, yeah, I felt like it

She shares she “was lucky enough” to meet Gun for

was an important story to tell.”

lunch and hear about her experience first-hand. “Her point of view about it was very clear, and I think that’s

The red-carpet premiere of Official Secrets was

kind of what I’ve tried to do. But, 100%, I think the joy of

Knightley’s first public appearance since giving birth

any of these films as an audience is to question, ‘Is she

to her second child, with husband, musician James

right? Is she wrong? What would I have done?’ I think

Righton, less than two months ago. The pair, who

that is the fun of these films.”

married in 2013, also share four-year-old daughter, Edie. And the star continues thoughtfully: “The fun, and As well as becoming a mum for the second time, it’s been

the important thing, because of that question, ‘How

an exciting year career-wise for Knightley, including her

much do we want our secret services to be morally

star turn as a French literary icon in Colette.

accountable for their actions? How much is that possible? Should people be whistleblowing? Should

There was also her emotional role in The Aftermath; she

that information come out?’”

played a bereaved mother who arrives in the ruins of Hamburg following the Second World War to be reunited

Official Secrets is in cinemas now.

with her husband. Both were captivating performances, solidifying her versatility on the silver screen.

Words by Georgia Humphreys, PA

When it came to embodying Gun, how much time did she spend thinking about the morality of the character?

ABOVE

“I think as an audience member that’s what you do,

Film still handout from Official Secrets. Pictured: Keira Knightley as

definitely - and that’s the point of it. But I think in playing

Katharine Gun | PA Photo/Classified Films Ltd/Nick Wall

Katharine my job was to entirely tell the story from her

N OV E M B E R 1 9

122


Estate Agents - Valuers - Lettings Incorporating Paul Jackson Estate Agents, Lymington

Christchurch Office

Denisons.com

WEST CHRISTCHURCH £775,000 Five bedroom detached house • • • • • • • • •

Five bedroom detached residence Extremely versatile accommodation Three reception rooms Large gardens Ample off road parking Double garage Popular location Three bath/shower rooms Must be viewed

TOWN CENTRAL £872,000

TOWN CENTRAL

£850,000

Four bedroom detached chalet

Five bedroom detached house

• • • • • • •

Stunning five bedroom house Immediate town centre Beautiful south-east facing garden Short walk to restaurants and bars Traditional and modern features Twynham school catchment Vendors suited

TOWN CENTRAL

• • • • •

Immediate town central location Around the corner from the quay Stroll to high street Spacious accommodation South facing garden

£1,250,000

Waterside town house

• • • •

Parking Garage Twynham school catchment Great family home

TOWN CENTRAL

£720,000

Waterside town house • South Facing Terrace benefiting from evening sun • Four double bedrooms • Spacious living/dining area • Sun terrace and two balconies • Own private mooring fronting the property • Car port and outside storage • No forward chain

Christchurch 01202 484748 |

• • • • • • • •

Mayfair 0207 4675330

Waterside views 7 mtr mooring 3/4 Bedrooms Open plan living room kitchen Garden terrace Sun balcony terrace Garden Terrace Garage


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


TA L K I N G B U S I N E S S | F R ES H

Fresh; offering a tailored laundry service Fresh Commercial Cleaning & Laundry

We know the issues mentioned above are

Service was created out of frustration at

on-going for many landlords – frustrated

the level of care our own holiday lets were

that their properties linen does not get

getting from other companies.

laundered properly, causing endless issues with missing and miss matched linen,

We found ourselves repeatedly faced with

which then has a knock on effect with guest

the same problems; making sure our linen

reviews for their properties.

came back, first and foremost, clean, and secondly that the linen coming back was

Fresh is based in the old town area of

actually ours, and not a mix of other owners

Poole Quay and brings a new approach

linen. Added to this were the issues of

to laundry services. Our team are flexible

deliveries not being made and pick-ups not

and organised to ensure all linen is not

being taken away, we decided to set up a

only returned to the client clean but that it

fresh approach to this growing industry

is the linen they provided, which is a major

and hence, Fresh Commercial Cleaning &

sticking point for other companies. With

Laundry Services was created.

our spacious finishing offices we ensure

Fresh have also developed a commercial

that all items are correctly packaged into

cleaning service to run alongside our

our colour coded property system.

flourishing linen service. Our cleaners offer a high quality clean for short term rental

With modern state of the art washing

properties to ensure the property achieves

facilities on site and a clean and tidy finishing

the maximum return for the owner – we

room, our team make sure your linen is

know how important a clean property with

returned to you in the condition it should be.

fresh clean linen is to your guests. Fresh manager Nadia explains, “We know how demanding this business is and there isn’t room for mistakes and that is why we have set up a flexible team to deal with the ever demanding industry of short term and holiday let.” Fresh work with numerous landlords in and around Bournemouth, Poole Christchurch and Swanage offering a pick up and delivery service where required for linen For more information please either call our office on 01202 460183 or email the team on info@freshcleanlinen.com for a free quote and discuss your needs.

C O N TAC T

EMAIL

ADDRESS

01202 460183

info@freshcleanlinen.com

44-46 High Street, Poole, Dorset

N OV E M B E R 1 9

126 5

H O U S E- M AG .C O.U K


Tony Newman

UPTON £329,500 Freehold

UPTON £439,950 Freehold

Situated within screaming distance of woodland

Ready for immediate incarceration

Three bedroom | Detached bungalow | Lounge with feature fireplace Detached single garage | Rear garden | Forecourt parking

Four bedroom | Detached family home | Lounge/diner | Cloakroom Detached single garage (scope to create an annexe) | Rear garden

Energy Performance Rating C

Energy Performance Rating D

HECKFORD PARK £369,500 Freehold

PARKSTONE £325,000 Freehold

POOLE QUAY £395,000 Freehold

Quiet location, dead quiet, walking dead quiet

Two bedroom | Detached bungalow | Lounge/ diner | Kitchen I Bathroom I Forecourt parking

The guests will never ever leave

Three bedroom | Detached house | Three receptions | Modern fitted kitchen | Rear garden

Energy Performance Rating TBC

Energy Performance Rating D

Bed and Breakfast business | Four bedroom suites | Commercial kitchen | Courtyard garden Energy Performance Rating TBC

CARTERS QUAY £185,000 Leasehold

BOSCOMBE £295,000 Freehold

LOWER PARKSTONE £335,000 Leasehold

Built on ancient burial ground

Site tour with our agent out on day release

Available in part-exchange for your soul

Ground floor apartment | One bedroom | Bathroom Open plan layout | Former show home

Brand new semi-detached house | Three bedroom | Kitchen | Rear garden

Penthouse apartment | Two bedroom | En-suite Bathroom | Open plan layout

Energy Performance B

Energy Performance Rating TBC

Energy Performance Rating B

tonynewmanestateagents.co.uk 81 High Street, Poole, Dorset, BH15 1AH

Are you house hunting this Halloween?


Au F to ree m at io n REPLACEMENT GARAGE DOORS Ribbed door styles

Super-Color colours/ preferred colours

Steel blue

Moss green

Fir green

Light grey

Window grey

White aluminium

similar to RAL5011

similar to RAL6005

similar to RAL6009

similar to RAL7035

similar to RAL7040

similar to RAL9006

Grey aluminium

Anthracite

Ochre brown

Nut brown

Sepia brown

Black

similar to RAL9007

similar to RAL7016

similar to RAL8001

similar to RAL8011

similar to RAL8014

similar to RAL9005

Rustic wood effects NEW

Golden oak (smooth)

Dark oak (smooth)

Rosewood (smooth)

Black oak (smooth)

NEW

Winchester (smooth)

NEW

Moor oak (smooth)


D R E A M H O M E S | FOX H O M ES

Stirling Place, Gravel Hill, Wimborne, Prices from £595,000 Stirling Place is a luxury-gated development

the chalet only. Luxury bespoke kitchens

on

with

the

outskirts

of

Wimborne.

This

integrated

appliances

including

unique development consists of four

dishwasher, fridge/freezer, double oven and

three-bedroom bungalows and a four-

5-burner gas hob. Bathrooms and en-suites

bedroom

have been beautifully designed and come

chalet

bungalow,

which

is

named “Greenacres”.

fully tiled. Quality floor coverings including carpeting and Amtico flooring to kitchen

Stirling Place has been traditionally built

areas and utility rooms. Fully landscaped

to the highest specifications, the list of

gardens with block paved parking areas

features includes, underfloor heating to all

and the bungalows and chalet come with a

the bungalows and to the ground floor of

10-year guarantee.

Stirling Place is just a short distance from the hustle and bustle of the local Market town of Wimborne Minster with its wide range of eateries and unique shops there is something for everyone and with Broadstone just two miles away this development offers a comprehensive range of amenities.

N OV E M B E R 1 9

130


FOX H O M ES | D R E A M H O M E S

We pride ourselves on maintaining the “personal touch” and always putting our customer’s needs first. We understand the importance of a professional, caring and responsive service to our customers and are always on hand to answer questions and help alleviate some of the stress that can come with buying a new home. To view our show home please contact our agents; Hearnes on 01202 842922 and Edwards on 01202 842842.

Here at Fox Homes we are a family run business who have been building outstanding quality homes for the people of Bournemouth and the surrounding areas for the past 40 years. A

commitment

to

innovation

and

continuous product development, coupled with the highest of standards of design, construction,

quality

and

customer

service has earned Fox Homes its good and honourable reputation.

We believe

that focussing on quality and design at each and every stage of the construction process helps us achieve this goal and continually deliver homes of the highest of standards.

C O N TAC T

WEBSITE

ADDRESS

01202 859911

www.fox-homes.com

372-374 Charminster Road

enquiries@fox-homes.com

Bournemouth. BH8 9RX

131

group of companies

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

I S T H I S YO U ? Are you a landlord self-managing a property? When was the last time you visited the property and inspected all the rooms? I had a phone call a couple of weeks ago from a landlord who was having trouble with his tenants who until 6 months ago were paying their rent on time. However, the last 6 months they have either been very late or paid in

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

small amounts and are now over 2 months’ rent in arrears. I asked the landlord when he had last visited the property and he admitted it had been a couple of years. He is not alone, I am often amazed at how landlords think that if they are receiving the rent regularly, then everything must be OK.

OUR STATE OF THE ART HEALTH AND FITNESS

He was not keen in visiting the property as relationships

CLUB OFFERS:

had broken down, so we attended the property and

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

conducted an 8-page inspection report along with colour photos. The property was very tired in places, there were no smoke alarms and it was quite evident the couple were not managing. We sat down and spoke to them and it became very clear, that if they continued to stay at the property, the rent arrears were going to increase. This was clearly not good for the landlord nor the tenants. One had been out of work for 8 months and they had no funds to move. We suggested they looked at getting help from the council with their rent in advance scheme and to go to Citizens Advice Bureau on their options. We advised the landlord to issue a Section 21 notice immediately. This would give the tenants 2 months to try and sort alternative and cheaper accommodation before having to go down the court route. We also put in new smoke alarms.

BOOK IN FOR A TOUR:

Sometimes as landlords, we are so worried about the

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

costs of the eviction process, we keenly believe the tenants will catch up with their rent or they will move voluntarily. A Section 21 just makes sure you have the option if the situation does not improve.

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

The importance of regular property visits gives you peace of mind, can give you early warning bells or help you keep on top of property maintenance issues.

Tel. 01202 416111 T. 01202 711169

Wessex Fields, Deans Leigh

E. Sharon@moveon.biz

Road, Bournemouth, BH7 7DZ

W. www.moveonrentals.com

www.villagegym.co.uk

N OV E M B E R 1 9

132


ISSUE 210 | HOUSE & LIFEST YLE

Offering you the widest choice of homes and business premises to rent in Dorset. housing partnership

TO LET; LARGE MODERN RETAIL UNIT COVERING 1574 SQ FT. LOCATION; 752 - 778 CHRISTCHURCH ROAD, BOSCOMBE. AVAILABLE NOW Situated on a busy main road the option to separate the unit into two is available if required. Street frontage measures at approx 45 feet. If you are interested in viewing this property please contact us today. Rental incentives are offered on this space!

T. 01202 301244 info@dwphousing.co.uk www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

The greenest deepest clean in Dorset! Exclusiv e

10% OF your firs steam c t lean!

End of Tenancy Steam Cleaning At the end of a tenancy agreement, we understand that the landlord and letting agent can be fairly uncompromising when it comes to the cleanliness of the property being vacated. Whether you are an outgoing tenant, landlord or letting agent this is the perfect service for: • •

Tenants that want to leave the property clean, and claim back a full deposit, but would struggle to find the time (or enthusiasm) to do a good job after they have moved their belongings out Landlords & Letting Agents that would like to offer a property that looks great and smells fresh in preparation for new tenants.

This service is focused on creating a clean, sanitised environment, with special attention to certain musthaves such as stain removal to carpets, and spotless kitchens & bathrooms. Each room will be checked for any belongings left behind (which can be collected, returned or disposed of according to requirements). The full home, or particular rooms or areas cleaned, we are happy to offer you a service catered specifically to your requirements. You only have to ask!

F*

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

Contact us to book one of our steam cleaning services or to request a quote: T. 07886 086803 | 01202 778889 (Evenings only) E. info@dorsetsteamcleaning.co.uk W. www.dorsetsteamcleaning.co.uk *Terms & Conditions apply. 10% off your first clean, mention House & Lifestyle magazine at the time of booking. Offer ends 30th November 2019.

COMBATS DIRT | GREASE & GRIME | ODOURS | STAINS | LIMESCALE | MOULD | DUST MITES | BACTERIA | VIRUSES | AND MORE

133

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

POOLE £1,250,000

WESTBOURNE From £240,000

QUEENS PARK £409,950

A stunning contemporary three double

A selection of newly converted two double

A three bedroom detached bungalow with a

bedroom, detached home embracing just

bedroom character apartments finished to

rear garden, parking and garage. Offering the

over 1800 feet of lateral living space.

a high standard close to Westbourne Village.

opportunity for further updating (STPP).

P H I L I P PA S O L E

WINKWORTH WESTBOURNE

HEARNES

www.philippasole.co.uk 01202 747999

www.winkworth.co.uk 01202 767633

www.hearnes.com 01202 317317

BRANKSOME PARK £400,000

BOURNEMOUTH £525,000

POOLE £475,000

A three bedroom character apartment with

A four bedroom detached family home with

A character three double bedroom semi-

open plan living, two bath/shower rooms,

two reception rooms, two bathrooms, off

detached house, with an open-plan kitchen

garage and parking. Share of freehold.

road parking, double garage and rear garden.

and living space, garden and parking.

Properties of the month BOURNEMOUTH £750,000 An exceptional family home set over three floors with four bedrooms, three reception rooms, large south facing garden and garage. WINKWORTH SOUTHBOURNE www.winkworth.co.uk 01202 434365

HEARNES

WINKWORTH SOUTHBOURNE

P H I L I P PA S O L E

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 434365

www.philippasole.co.uk 01202 747999

N OV E M B E R 1 9

134


PROPERTIES OF THE MONTH

WESTBOURNE £1,150,000

RINGWOOD £950,000

CARTERS QUAY £245,000

An impressive five bedroom detached family

Brand new luxury homes under construction

A tastefully upgraded 2 bed 2 bath

home with, three reception rooms, three

in the sought after Ashley Heath conurbation

apartment in a small block just a short stroll

bath/shower rooms, and a double garage.

of Ringwood. Early enquiry advised.

from historic Poole Quay and beach.

WINKWORTH WESTBOURNE

NEW HOMES DORSET

Q UAY L I V I N G

www.winkworth.co.uk 01202 767633

01202 878443 www.newhomesdorset.co.uk

www.quayliving.co.uk 01202 683444

WESTCLIFF £1,300 pcm A two double bedroom apartment with sea glimpses in this recently constructed landmark development on Bournemouth’s Westcliff. B U R N S H A M I LT I O N www.burnshamilton.co.uk 01202 553335

BROADSTONE £1,150 pcm

BROADSTONE £1,200 pcm

FERNDOWN £1,100 pcm

This three bedroom semi-detached house

A three bedroom semi-detached house

This luxury, 2 bed, 2 bath, ground floor

benefits from two reception rooms, driveway

with two bathrooms, large lounge/diner,

apartment with south facing private patio

parking, garage and private rear garden.

driveway parking, garage and a garden

is offered unfurnished and is available now!

G OA D S BY

G OA D S BY

CHURCHFIELD

www.goadsby.com 01202 692145

www.goadsby.com 01202 692145

www.churchfield.uk.com 01202 779911

135

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | M Y M O S A I C

My Mosaic: creating unique spaces with bespoke pieces of art Starting from the concept of limitless creativity of digital photography, My Mosaic explores the magic of mosaic with a new technological approach. From digital image to mosaic

Choose the picture

My Mosaic is an innovative and ground

The image on the mosaic can have any

breaking product for the decoration of

dimension, allowing coverage from smaller

interiors, outdoor spaces and pools. We

spaces to huge surface areas. Designers

can transform any digital image available

can use their own images, choose from

into totally customisable mosaics to create

digital libraries, or we can create a bespoke

the most breathtaking effects on walls as

design to produce on My Mosaic tiles.

well as on furniture. Choose the shape Thanks to the use of a patented self-

My Mosaic is available on regular to irregular

extinguishing nano-polymer we can provide

or unique geometries. Through the multiple

depth and geometry to a printed image.

forms and applications of My Mosaic,

creativity can flow without constraints, transforming digital images into unique and durable works of art. For further information or to discuss how we can help you to create a unique space please get in touch with us today.

C O N TAC T

WEBSITE

L O C AT I O N

Miguel Issa 07864 030011

www.miguelissa.com/my-mosaic

Poole, Dorset

info@miguelissa.com

N OV E M B E R 1 9

136


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


I N T E R I O R S | F I R E BY D ES I G N

Compact & Capable Stoves Fire BY DESIGN are proud to be able to offer the Contura 800 Style range of wood burning stoves. A heat source for any interior and every personality

Contura is the leading manufacturer of stove products in the Swedish market and one of the leading manufacturers in Europe. If you are looking for choice then you have found it with the range from Contura. The new Contura 800 Style features an updated, even more elegant design. The stoves now come equipped with features to ensure fire lighting and tending is the easiest it has ever been. An auto starter for fast fire-lighting, a booster to revive embers and a silently sliding ash pan are just some of the new features to allow you the opportunity to find a fire that is right for you. The new family of stoves hosts 10 models

A B OV E

and multiple variants of each one. Contura

Contura 856T Style

800 Style gives you a wide range of options to choose from. But all of the stoves have one thing in common. The elegant contemporary design aptly named Style, which is an update of the earlier Contura 800 range.

The firebox in this new range has been given an innovative new design to further boost the heat output, in addition, the handles are now easier to operate and are designed to not get hot while the stove is burning and for an added safety feature the door is now self-locking, but has the option to stay open

The complete range of wood burning

during cleaning purposes for example.

products are energy class A and A+ rating to give you a wood burner with high

The stove details can be personalised to

efficiency at low fuel cost. To give added

ensure you get exactly what you envisage.

peace of mind all Contura stoves already

With a range of material / colour options, a

meet the stringent requirements for the EU

range of heights / sizes, 3 stove tops, 2 door

ecodesign directive for 2022.

options and optional side glass to increase the flame visibility.

Fire BY DESIGN are the Premier Contura dealer for this area and have 10 models

For a warm welcome to your home this

on display within the contemporary and

autumn, get cosy with a Contura.

comfortable showroom.

LEFT

A B OV E

Contura 810 Style & Contura 886 Style

Contura 890T Style

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

N OV E M B E R 1 9

Wimborne. BH21 1QU

138


I NNOVATI VE WINDOW T REAT ME NTS W E SU PPLY A ND INSTA LL THE HI G HE ST Q UAL I TY C U RTAI N HAN G I N G SYSTE MS TO MEET THE D EM AN D S O F MO D E RN ARC HI TE C TU RE . C URTA IN TRACKS A ND POLES WHI C H CAN B E C U STO M B E N T, C U STO M C O LO U RE D AND C ONTROLLED BY VA RIOU S WAYS I N C LU D I N G MOTO RI SATI O N . O U R HO ME S U RVE YS WI L L O PEN YOU R EYES TO A LL THAT I S AVAI L AB L E TO E N S U RE YO U HAVE THE PE RFE C T SOLU TION FOR YOU R WIN D OW S , W HATE VE R THE I R S HAPE O R S I ZE .

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

HOME OFFICES

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


S O U T H E R N D R A I N AG E & WAT E R LT D | H O M E I M P R OV E M E N T

Don’t allow your pockets to be Drained! Maintenance

of

your

drains

is

your

What are pitch fibre pipes?

responsibility, so to protect yourself and

Pitch fibre drainage pipes were introduced

avoid an insurance company refusing to

in the 1940s, and used extensively until

pay out for repairs it’s essential to keep on

the 1970s. They were thought at the time

top of regular drainage maintenance.

to be the latest wonder material, being cheaper than fired clay pipes, and also

If you are having problems with your drains

lightweight and easy to handle. They were

be proactive and take advantage of our

made from wood fibre impregnated with

FREE CCTV inspection today. This in-depth

coal tar. They performed adequately when

inspection will provide you with a full internal

dealing with normal waste water, however,

view of your drains, identifying signs of

they have been found to react badly when

damage and hopefully clearly identifying the

subjected to large quantities of hot water,

root of any issues. The inspection is recorded

oils and fats which can soften the tar and

Do you have a leaky loo?

and reported on, so if there is damage and it is

cause deformation and leaks. The design

You may be surprised to learn that around

indeed accidental – or beyond your control –

life of pitch fibre pipes has been estimated

one in 10 households have a leaky loo.

you’ll have the evidence to prove it and make a

at 40 years, meaning that most have

Leaky loos of course waste water, but not

successful insurance claim.

reached the end of their life expectancy. In

getting one fixed could also be increasing

severe cases they can collapse, blocking

your water bill significantly. The average

the drain run.

one wastes as much as 400 litres of water

Even if you’ve not had any issues then having a drain CCTV inspection will guarantee your

every single day – that’s similar to the daily

pipes are currently clean and without any

REPAIR SOLUTION: Using specialist pipe

problems. Booking your FREE inspection

re-rounding equipment we are able to

today

couldn’t

be

easier,

simply

A B OV E Old collapsed pitch fibre drain

normal water usage of a family of four!

call

insert a re-rounding pig attached to a winch

To find out more about this, as well as how

0800 144 8480 and let us know when you’ll

and reform these pipes, which allows us to

you can fix a leaky loo and save money

be available. You won’t even have to stay home

install a structural liner strengthening the

contact Southern Drainage & Water today

as long as we can access your manholes!

re-rounded original pipe.

to talk to one of the team . Southern Drainage and water provide a top quality professional service to some of the south region’s major organisations including Local Authorities, Housing Associations, Insurance

Companies,

Letting

Agents,

Surveyors and Estate Agents. Whether it’s a simple blocked drain or investigating foul smells, we provide a fast professional service to domestic, commercial and industrial properties. Save our number today for future reference 0800 144 8480

CA LL T H E LO CA L O FFI C E O N 0 1 2 0 2 2 8 7078 FREEPHONE

EMAIL

WEBSITE

0800 144 8480

info@southerndrainageandwater.co.uk

www.southerndrainageandwater.co.uk

141

Southern Drainage & Water H O U S E- M AG .C O.U K


I N T E R I O R S | E M B R AC E T H E G EO M E T R I C T R E N D

Embrace the geometric trend Gabrielle Fagan reveals simple ways to do the decor maths and ensure your rooms have all the right angles. Shape up if you want stylish rooms this Autumn.

Geometrics

are

figuring

on

designs for everything from wallpaper to carpets right now, and set to be the most fashionable way of bringing pattern into rooms this season. Even if you hated maths at school (the sight of a geometry set still makes me queasy), working this style in your home is, thankfully, easy-peasy (and no calculator required). You can be playful and introduce bold and stimulating colourful shapes - take your pick from triangles to eight-sided octagons - or keep it elegant, with just a few touches sporting the barest hint of the pattern.

“Geometric pattern came to prominence in the 1920s and became synonymous with the Art Deco movement,” explains Tom White, design director, Parker Knoll. “In a decade renowned for its opulent and sophisticated style, geometrics challenged traditional design, with sleek and elegant motifs which came to symbolise wealth and status.” Now they’re back, thanks to our renewed passion for pattern and more decoration in our homes. “Geometrics boast a breadth of choice in shape, colour and scale, so can be adapted to suit a vast range of tastes and styles,” promises White.

N OV E M B E R 1 9

142


E M B R AC E T H E G EO M E T R I C T R E N D | I N T E R I O R S

Here’s 10 ways to do your decor sums

Coates pays tribute to the versatility

and ensure your home measures up in the

of

style stakes...

contemporary and familiar in their structure,

geometric

pattern.

“Minimalist,

they’ll complement existing lines and Check out all the angles

shapes within the architecture of practically

“For me, geometric shapes will always have

any room,” she says. “Their structured

a universal and timeless appeal,” enthuses

balance will allow you the freedom to be

Martha

braver with colour and texture.”

Coates,

surface

and

pattern

designer for Habitat. Divide and rule on the wall “I don’t think they’ve ever really gone out of

Get creative and paint your own geometric

fashion, as many pattern stories tend to do,”

shapes on a wall. Simply stick strips of

she points out. “I love that the geometric

masking tape to the surface to create triangle,

designs created and popularised over

trapezoid and rhombus shapes (look them

100 years ago by the iconic Bauhaus

up if that’s already confused you!). The more

movement still feel relevant in our modern

tape you crisscross, the more shapes you’ll

interiors. They sit seamlessly alongside

create. If you paint the entire wall with the

the contemporary and colourful designs

tape in place, you’ll have stripes between

in our ranges.”

the shapes when you remove the tape.

A B OV E Marble Geometric Triangle Wallpaper, Grey, £ 12.99 | Cult Furniture

LEFT Miro Neutral Multi-Coloured Patterned Cushion, reduced to £10.50 from £15, Habitat; Mura Pink & Grey Geometric Woven Cushion, currently reduced to £25 from £50, Habitat; Tessellate Gold Brushed Metal LED Decorated Wall Light – Gold, £275, Habitat | Habitat/PA

RIGHT Painted triangles on the walls echo colours in the rug for a playful style story. Villa Multi Blocks Rug, from £49.99, Carpetright | Carpetright/PA

143

H O U S E- M AG .C O.U K


I N T E R I O R S | E M B R AC E T H E G EO M E T R I C T R E N D

ABOVE Fabulous Golden Drinks Trolley, £485, Audenza, boasts sharp lines and sassy good looks | Audenza/PA

LEFT Adina Black and Blue Square Coffee Table, £175, Habitat | Habitat/PA

BELOW Vintage Record Cabinet, from a selection starting from £275, at Vinterior.co | Vinterior/PA

If that feels too brain-bending, Wallsauce has a brilliant selection of made-to-measure geometric-style wall murals, ranging from in-your-face colourful to the more subtle, starting from £32 per square metre. Make a party point Join the geometrics party by investing in an Art Deco-style drinks trolley or drinks cabinet. Both items have enjoyed a revival in homeware, as they add a sense of occasion to entertaining. A sound style move. Statement equals style You don’t have to overdose on this look just estimate how much you need to add to make an impact and burnish your style credentials. Give one punchy piece some space and a plain backdrop and it will undoubtedly become a star talking point.

N OV E M B E R 1 9

144


E M B R AC E T H E G EO M E T R I C T R E N D | I N T E R I O R S

Measure up with metallics Pair a classic geometric design with metallics (gold and copper are hot choices) to play the glamour card. This combo won’t just add a winning touch of opulence, but a repeating angular pattern is easy on the eye and helps create a visual sense of order. The effect is particularly good for spaces where we want to rest and relax, like a bedroom or chill-out lounge. One word of advice: Make sure the size of the pattern you choose works with the size of the room. Generally, large-scale patterns are more suited to big expanses of wall, so you have the room to stand back and appreciate their impact. Smaller repeating patterns suit smaller walls. The only exception is if you opt for a statement wall of pattern, where you could be bolder and size up. For inspiration, take a look the super range of geometric papers,

including

Prism

Geometric

Wallpaper, £15.99 a roll, at Cult Furniture. Break the rules Sometimes, you can throw caution to the wind, ignore the ‘less is more rule’ and indulge in a pattern-fest. Just make sure you balance more decorative geometric repeating patterns with other simpler designs. This will prevent the whole effect from being overpowering, and punchy injections of colour (we’re big fans of pink and green right now) are all that’s needed to make a scheme sing. Another way of approaching this look is sticking to a colour palette of no more than two shades, which will allow the detail to shine.

ABOVE Milan Geometric Patterned Wallpaper, £15.99 a roll, Cult Furniture | Cult Furniture/PA

LEFT Prism Geometric Wallpaper, £15.99 a roll, at Cult Furniture | Cult Furniture/PA

145

H O U S E- M AG .C O.U K


I N T E R I O R S | E M B R AC E T H E G EO M E T R I C T R E N D

Step up to the style Style alert: Back away from the bland! A striking geometric carpet runner can transform a staircase into an eye-catching feature. Playing up the angles with an abovethe-skirting stripe in a complementary shade is a master stroke in this hallway. Make it monochrome “Typically considered an intimidating option, a bold geometric floor can add an element of design to a space and is a surprisingly versatile option,” says Anna Del-Molino, buyer, Carpetright. “Before selecting your style, take into consideration the size of your space, alongside the colours and scales that will work within it. A larger print, in muted shades, is often better suited to smaller rooms, as intricate patterns can feel too busy in compact areas.

RIGHT Mardi Gras 97 Cubes Vinyl, £15.99 per square metre, Carpetright | Carpetright/PA

BELOW Stair treads painted in a deep blue echo the navy detail in this Grosvenor Wilton Geometric Collection Inigo Runner in Amber, £150 per linear metre | Grosvenor Wilton/PA

N OV E M B E R 1 9

146


E M B R AC E T H E G EO M E T R I C T R E N D | I N T E R I O R S

Pattern to the power of two “Boasting timeless allure and contemporary flair, geometric designs work well in period and modern homes alike,” says Parker Knoll’s Tom White. “For those looking to emulate the exciting and influential 1920s the inspiration for the look - pair geometric patterns with luxurious gold accents, rich tones and spherical accessories. Larger spaces allow for more experimentation and for a truly daring look, consider a style with multiple colours. Geometric patterns don’t need to be solely linear shapes,” she adds. “Look for florals and patterns which repeat without being too overbearing.” Arty calculation Make those shapes work on the wall with colourful geometric artwork that will show you know a right-angle from a rhombus. Words by Gabrielle Fagan, PA

A B OV E Parker Knoll Fitzrovia Chairs in Bracklyn Charcoal & Welton Auburn (left) and Bracklyn Teal & Charlotte Teal (right), £999 each, John Lewis | Parker Knoll/PA

RIGHT Geometric prints, from £11.50 each | Latte Design/PA

147

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 210

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we

Margaret, 75, living with cancer

only source the best products, offering you classic and contemporary solutions for every taste.

info@tuscanyblinds.com

| 01202 848628 |

www.tuscanyblinds.com

Classic solutions from rom Tuscany Bli nTuscany ds and&contemporary Shutters Ltd Blinds & Shutters Ltd

& Shutt Ltd has over 30 years experience plying and installingTuscany blinds,Blinds shutters andersawnings. A small family supplying and installing blinds, shutters and awnings. A small

omes and offices in Dorset and Hampshire. Wein offer a family owned business based Bournemouth, we service

homes and offices in Dorset and Hampshire. We offer a

s and patio coverings.wide At Tuscany Blinds &specialising Shutters Ltd, we on shutters range of products, in plantati

For cancer support at home, over the phone, call the Macmillan Support Line free

and patio coverings. At Tuscany Blinds & Shutters Ltd, we

ssic and contemporary solutions for every taste. only source the best products, offering you classic and contemporary solutions for every taste.

0808 808 00 00

nds.com | www.tuscanyblinds.com 01202 848628

(Monday to Friday, 9am–8pm)

macmillan.org.uk

info@tuscanyblinds.com www.tuscanyblinds.com

N OV E M B E R 1 9

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

148


H TC E A E M T E AN IC R PR UA G

EC

. R ES HE C N UC A LI VO PP S A WI S E EN N L EM H SI JO & 0 F 10 EF £ A N LL IV E E

R

A

S

N

U

O

PL

*

HANDMADE KITCHENS, START FROM £15,000

BESPOKE KITCHENS, START FROM £5,000

O R D E R N O W T O H AV E YO U R N E W KITCHEN IN TIME FOR CHRISTMAS!

CALL 01202 488808 TO BOOK YOUR FREE DESIGN CONSULTATION 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Terms and conditions apply. Receive a £100 John Lewis Voucher when purchasing 3 or more appliances. Offer ends 30th November 2019.


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES

Autumn SALE

‘FALLING’ PRICES

25% DISCOUNT*

FROM ENTIRE SINK & TAP RANGE MODENA DUO SINK

USE OFFER CODE H&L1 www.sergioquartz.com *minimum orders of £199

Sergio Quartz Blanco Carrara

Portman Stone are the only approved SERGIO DISTRIBUTOR IN DORSET SINK COLLECTION

01202 484 340

info@sergioquartz.com www.sergioquartz.com


‘LET US HELP YOU FIND THE PERFECT WORKTOP’

Add some

Italian Sparkle

Visit our Christchurch showroom to view the exclusive Sergio Quartz Collection. Our team will help you pick out the perfect worktop from Sergio’s Florence & Treppazio Collections to give your kitchen the perfect Italian sparkle.

to your worktops

SEE MORE COLOURS AT:

www.sergioquartz.com

F LOR E NC E C OL L E C T ION

T R E PPA Z IO C OL L E C T ION

APPROVED SERGIO QUARTZ SHOWROOM Portman Stone 1 Airfield Way, Christchurch

BH23 3PE

A337

Sergio Quartz Stellar White

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


HOUSE & LIFEST YLE | ISSUE 210

T . P . SHERWOOD 

BLOCK PAVING & MACADAM SURFACING “Reputation is our business”. ESTABLISHED 1996. AFTER

BEFORE

AFTER

Fencing • Turfing • Patios • Drives • Brickwork • Drainage • Stonework • Groundwork

For friendly helpful advice and a no obligation quote Tel: 01202 386296 | Mob: 07703 495992 | Email: trevor@tpsherwoodsurfacing.co.uk Address: 1 Pound Lane, Oakdale, Poole, BH15 3PS | Website: www.tpsherwoodsurfacing.co.uk

Get peace of mind this winter! We can overlay any existing flat roof with our German single ply membrane!

N OV E M B E R 1 9

152


LIVING INTERIORS | INTERIORS

Sweet dreams are made of this... Make your bedroom ooze splendour with an oversized headboard and opulent metallic finishes. We asked our interior designer the most

existing pieces or your paint choice, so it

drawers in the glass cabinets. Then pick up

common questions we get asked to give

can be made to suit any room!

on accent colours with your accessories

you some tips to make this look cohesive

such as lamps and vases, but keep them So what are the key colour trends

minimal. They are not to take away from the

coming up for bedrooms?

main design of the room as this will make

How can I create this look with just a

Earthy tones are making a big comeback,

it look cluttered.

few pieces?

take a look at Farrow and Balls new

Start with your headboard, no matter the

collaboration

history

I can’t decide what I want, I don’t know

size of your room or what your storage

museum- offset a beautifully rich colour

if this will work or I just don’t have time

needs are, you will always make the biggest

such as ‘Broccoli Brown’ with ‘ Snow White’

to plan this!

impact with your headboard. You can then

and you have got yourself a well balanced

There’s no need to panic! We have interior

add the other pieces based on what your

canvas that will bounce light around.

designers who can guide you through the

look for your home.

with

the

natural

requirements are.

selection process, or come to you to give What sort of finishing touches should

suggestions. We will then draw up plans

The great thing about this bedroom range is

I use?

for you and give you a photorealistic CAD

it is fully customisable-the colours, textures

Make your diamonds shine by proudly

drawing so you can get a clear idea of what

and fabrics can all be chosen to match any

displaying your crown jewels on top of your

it will look like.

BOOKINGS

WEBSITE

L O C AT I O N

01202 697 495

www.contourhomedesign.co.uk

42A Poole Road, Westbourne,

maddy@contourhomedesign.co.uk

Bournemouth, BH4 9DW

153

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | B R OA DV I E W S H A D I N G S O LU T I O N S

Enjoy your garden all year round As the colder weather creeps in, we often find that we spend less and less time outside in our gardens but don’t let the cold put you off! There are still plenty of opportunities in the Autumn and Winter to be outside and enjoy the crisp fresh air with family and friends. One answer could be an outdoor living system from Dorset shading specialists Broadview.

A stunning

aluminium pergola structure, that comes with a range of optional accessories, makes an attractive addition to any garden and a truly wonderful area sheltered from the elements all year round, not just in the Summer months. Made to fit with the exact requirements of your garden and boasting a range of fantastic features, such as a sliding roof cover or remote controlled retractable louvered roof, a pergola offers you complete flexibility that just can’t be replicated by an extension or conservatory (and you don’t need planning permission!). Autumn is a glorious season for watching the changing colours in your garden and what better way to enjoy this gorgeous display than under the comfort of a pergola

with integrated heating? Our heaters are built into the structure to give seamless functionality. You also have the option to add integrated LED lighting to your pergola to create a soft, welcoming glow so even on those early evenings when the nights have drawn in, you can continue to enjoy your garden space in comfort. Broadview can also bring the outside in with frameless sliding glass panels fully supplied and installed. The glass can completely enclose your pergola without obstructing the view, transforming it into a welcoming, cosy garden pod that can be used as extra living space for relaxing, or as the perfect spot for entertaining – the options are endless. Broadview’s outdoor living systems start from just £7,500 for a sliding roof structure and £12,000 for a retractable louvered roof system. 

No planning

permission is generally required and full turnkey installation by their expert team can be achieved in as little as a few days.

N OV E M B E R 1 9

154


B R OA DV I E W S H A D I N G S O LU T I O N S | O U T D O O R L I V I N G

Ian Pratt, Director of Broadview, suggests: ” When you consider what an extension, conservatory or orangery would cost, this is an extremely cost-effective option. You can also take it with you should you decide to move home”. With a large selection of outdoor structures and accessories to choose from, you’re sure to find the ideal garden sanctuary that you can use in all four seasons making it the ideal investment and value added extra for your home. Book your free, no obligation design consultation today by calling the Broadview team on 01202 679012, or by visiting their website www.broadview.co.uk or their large showroom in Poole.

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

155

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Make this Christmas personal Are you looking for a unique present for your friends and family? At Reformed Plastics we have a range of products that would make perfect gifts that can be enjoyed for decades, instead of socks, chocolates and other gifts that will only last for a short time. Our

outdoor

garden

products

make

fantastic gifts, as they last for over 50 years and can be enjoyed by everyone. When you buy a Reformed Plastics’ product you not only invest in a durable product, but one that will not rot, is resistant to insects, bad weather, graffiti and will not splinter. Get someone a gift that will last forever, by personalising any of our product range for those you love! We have a variety of products

available, including benches, picnic tables, planters and play modules which can be customised by choosing from our range of colour options, styles and engravings, making beautifully bespoke gifts for friends and family. Engraved names, quotes or any message (space permitting) is sure to make their gift truly unique. After all, our products are perfect for life, not just for Christmas!

PRO DUCT O F TH E M O NTH

ADIRONDACK CHAIR

Our range of Adirondack chairs are perfect for relaxing outdoors with your loved ones. They are available custom made in a variety of bright colours including purple, pink, red, orange, yellow, green, blue, brown, black, grey and beige. We also offer matching footstools for the ultimate lounging experience.

N OV E M B E R 1 9

PRIC ES FROM

£275.00 Re c eive a FREE m atc hing footstool wor th £ 10 0.0 0 with ever y chair. O f fe r e n d s 2 0 t h D e c e m b e r 2 0 1 9 .

BULK BUYING DISCOUNTS a v a i l a b l e , c a l l 0 1 2 0 2 3 8 5 7 51 fo r m o re i n fo r m a t i o n .

156

Get set for santa!


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Will not rot, split or splinter • Will not need painting or staining • Maintenance free • Resistant to all weather • Resistant to vandalism • Resistant to chemicals • Resistant to salt water • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years

Is there a colour choice? We can produce products in a variety of bright colours including purple, pink, red, orange, yellow, green, blue, brown, black, grey and our recently added beige line! This removes the need for painting and staining. So whatever colour is required... just ask! How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10 tons. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free. Order in time for Christmas Don’t miss out on giving a personalised present this Christmas, place your order before mid-December to ensure delivery in time for the main event.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

157

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | H O W TO G R O W C H I L L I ES

Sizzling hot or super mild? How to grow chillies - and match the right chilli to the right dish; Arundel Castle’s head gardener Martin Duncan shares his top tips with Hannah Stephenson. If you’ve grown chillies this year and you’re still harvesting them, you may want to know which chilli goes best in which dish. Arundel Castle head gardener Martin Duncan and his team grow more than 55 types of chilli peppers in the glasshouses, which were still being harvested throughout October. Chillies were first introduced to Europe from South America in 1493, and the plants were soon dispersed around the world for their medicinal properties (ripe chillies have six times more vitamin C than an orange) and pungent flavours. “You can easily grow chilli peppers at home inside polytunnels,

glasshouses,

conservatories

or

on

windowsills,” says Duncan. “I recommend sowing yours indoors in early spring, with an inside temperature around 21C.”

A B OV E A chilli display | Arundel Castle/PA

RIGHT Mixed chillies | iStock/PA

FA R R I G H T Chocolate ice-cream and chilli | iStock/PA

N OV E M B E R 1 9

158


H O W TO G R O W C H I L L I ES | O U T D O O R L I V I N G

So what else do you need to know? Follow our guide

or hot flavour. Pick immature chillies to encourage an

to get going with growing chillies, along with Duncan’s

extended crop, or leave the fruits to mature on the

mouthwatering ideas on matching the right chillies for

plant to fully appreciate their endless shapes, colours

the right dish...

and sizes.

Growing tips

Top tip: Near the end of the growing season, when your

Gently level the compost in the pot, sow a few seeds

plants have ripe fruits, you can uproot your plants, hang

on top, and cover with a fine layer of Vermiculite and

them upside down in a warm, dry place and wait to

water. If you don’t have a propagator, cover with a re-

collect the seed for next year’s crop.

used clear plastic bag or film and secure with an elastic band around the pot. Place it on a windowsill that gets

MILD: ‘Friars Hat’ chilli chocolate ice cream

the best bright, indirect sunlight.

‘Friars Hat’ is a striking late chilli variety with a distinctive fruit shape and scarlet colour. Its mild, variable

Once seeds have germinated and grown to 2.5cm tall,

heat is ideal for spicing up a homemade chocolate

re-plant into their own individual 10cm pots in good

ice cream.

seed compost and Vermiculite. Make sure their roots are well covered and the foliage is just above the compost.

Simply warm the chillies and double cream in a saucepan, stirring continuously until just below boiling,

When the seedlings have reached 15-20cm tall, pinch

then remove from the heat and set aside to infuse for 30

off the tops to make the plants bush out. Add fertiliser

minutes. Then strain the cream, discard the chillies and

once a fortnight, such as extract of seaweed, to ensure

seeds, then re-heat.

a healthy crop. Carry on making the mixture for your ice cream maker The flavour profile will develop from the variety of

with egg yolks, caster sugar, dark chocolate and water.

chilli, which determines whether it’s a mild, medium

Freeze and serve topped with candied chillies.

159

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | H O W TO G R O W C H I L L I ES

MEDIUM: Pickled jalapenos The traditionally early green and juicy jalapeno intensifies in heat as it ripens to red. They are popular in Tex-Mex cuisine but are endlessly versatile in cooking and snacking. In the Basque region of Spain, pickled jalapenos are popularly served as bar snacks, known as ‘pintxo’. Pop thinly sliced chillies and a couple of whole garlic cloves into a warm mixture of white vinegar, water, cane sugar and sea salt and leave to pickle for at least half an hour. Then skewer pickled chilli slices, white anchovies and green olives on a small stick and serve to guests with a refreshing drink.

HOT: ‘Hungarian Hot Wax’ chilli con carne Finally, take your weeknight chilli con carne to the next level with the ‘Hungarian Hot Wax’ chilli. Chop them up and fry on a low heat along with the onions, until softened. Then follow your go-to-recipe, being sure to simmer for an hour to marry the flavours. Serve with cooked rice, fresh coriander, sour cream and more chopped, fresh chillies. The fiery and flavoursome hot pepper is also ideal for warming up winter casseroles and makes a great smoking-hot paprika. Many chillies in the castle’s flamboyant display are too hot to handle, such as ‘The Cat’ and ‘Scorpion Ghost’, so gardeners growing fiery varieties should wear gloves when tending their chillies. For more information on Arundel Castle’s chilli displays, visit arundelcastle.org. Words by Hannah Stephenson, PA

A B OV E Pickled jalapenos | iStock/PA

LEFT Chilli con carne | iStock/PA

N OV E M B E R 1 9

160


C E R B E R U S O R GA N I C D O G FO O D | TA L K I N G B U S I N E S S

Beneficial nutrition and canine arthritis This month Cerberus Organic Dog Food is focussing on the impact of nutrition on canine arthritic conditions. One

health

osteoarthritis. It has mainly affected his right

conditions for dogs is arthritis and the

of

the

most

debilitating

side, particularly his foreleg. His mobility

symptoms associated with it are not only

has been greatly reduced particularly

agonising for the dog but also for their

in the lower portion of the leg, he has

owners. Arthritis is the inflammation of

struggled getting in and out of the car and

joints, which can be caused by several

often limped after over exerting himself

conditions such as trauma, infections,

in any way.

A B OV E

metabolic and immune-mediated diseases.

Picture credit: Kyle Garry Patterson Photography

"Our vet recommended a popular joint During their research and trials James &

supplement which we used with Ted for

Debbie, the founders of Cerberus, realised

approximately six weeks as well as reducing

COD LIVER OIL:

that arthritis was a very common health

exercise to a maximum of 40 minutes at a

This oil is a rich source of omega-3 fatty

issue for dogs, “It didn’t take us long to

time. Unfortunately, it was difficult to see

acids, which are known to provide potent

understand the pain and suffering that

any improvement to his symptoms and

anti-inflammatory properties and disable

arthritis can cause and within one month of

after meeting James at Cerberus, we

enzymes that destroy cartilage.

our trials we had two dogs on-board, with

decided to trial their food. I was sceptical

their owners desperate to try anything. They

but thought it was worth trying before

GREEN LIPPED MUSSEL POWDER:

had tried joint supplements, weight control,

looking at alternative treatments.

This shellfish powder contains glucosamine

exercise management, cartilage protector

and chondroitin, which are supported to

drugs and anti-inflammatory drugs, but

"After just 8 days we began to see a

help repair joint cartilage and improve bone

with very limited improvements. Now they

substantial improvement in his mobility

health. It also contains furan fatty acids

wanted to look at a nutritional diet.”

and after two whole weeks he seemed to

and lyprinol, which exhibit powerful anti-

display very few symptoms whatsoever.

inflammatory effects.

James picks up the story to explain, “There

Having now been on this revolutionary

is a lot of research out in the market and

diet for four weeks Ted is better than ever!

BEETS:

veterinarian surgeons are doing some

We are astonished with the reduction in

This red root vegetable cleanses and helps

ground-breaking

can

his symptoms and improvement to his

detoxify the body but critically contain anti-

really make a difference but the owners

operations

that

overall health. We are very grateful to

inflammatory compounds betalains, which

we encountered wanted to try a nutritional

James and Cerberus Organic Dog Food

are known to reduce pain and discomfort

approach. We were very happy to help and

for helping Ted and for giving him a new

in osteoarthritis.

one dog that really stands out is Border

lease of life.” MORINGA LEAF POWDER:

Collie Ted, who suffers with osteoarthritis.” Ted’s

owner

Steph

Williams

Ted was put on a Cerberus diet, which

This superfood is rich in nutrients, anti-

provides

provided well-balanced nutrition and was

oxidants and is supported to provide anti-

the story, “We adopted our border collie

built around ingredients that research has

inflammatory

Ted when he was nine weeks old from a

shown to have positive effects on arthritis.

inflammatory mediators, which improve joint

rescue charity. He is now seven years old

In this case, just a few of the ingredients

tissues. It has also been found to have pain-

and has recently been diagnosed with

included were:

relieving effects by restricting pain-signals.

C O N TAC T

WEBSITE

ADDRESS

07393 432723

www.cerberusdogfood.com

3 Vista Place, Ingworth Road,

info@cerberusdogfood.com

properties

by

decreasing

Poole, BH12 1JY

161

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

NEW BMW 3 S ERI ES TO U RI N G Now on UK sale, the new BMW 3 Series Touring model featuring sleeker design, more interior space, and priced from £35,505. Larger than the outgoing model but lighter and with an improved chassis for superior handling, the new version will have a range of latestgeneration engines and three trim levels: SE, Sport and M Sport. The 3 Series Touring uses a range of petrol and diesel engines with either four or six cylinders and BMW TwinPower Turbo in the petrol versions. The 320d Touring and 318d Touring models are mated to the latest-generation six-speed manual gearbox as standard, with the most recent version of the eight-speed Steptronic transmission (standard on the other model variants) available as an option. The intelligent all-wheel-drive system is standard on the range-topping BMW M340i xDrive Touring and available as an option on the 330d xDrive and 320d xDrive models.

R O A D T E S T: F O R D K A + A C T I V E Small city cars are neat and nimble but are seldom eye-catching, yet the Ford Ka+ Active is one of the exceptions, styled as a mini-SUV and offering higher ground clearance and a more commanding view of the road, writes NICK FLETCHER. Add roof rails and some rugged exterior cladding and you have an SUV image, but there is no fourwheel-drive so don’t expect to do any off-roading! However, street image is often important to buyers and so the Ka+ Active ticks that box – it does stand out from the city car crowd.

The dashboard is simple in layout, with a central infotainment touchscreen. You get radio, smartphone mirroring, air-conditioning and cruise control among standard kit, along with safety features which include front, side and curtain airbags, hill-start assist, and tyre-pressure monitoring. There various option packages to add extra equipment if required.

The Ka+ range starts at £11,300 but the Active model is from £13,450 and the 1.2 litre petrol version comes with two power options - 69 hp and 84 hp. The latter is the best choice because even with the extra power, the Ka is still quite slow off the mark with 0-60 mph taking 13.4 seconds. Top speed of 111 mph means it can cruise on motorways without too much strain, and its average fuel economy is good at 55.4 mpg. Emissions are 114 g/km.

Underway, the Ka+ Active is easy to drive and handle, with light steering which still gives good feedback. Due to the extra ride height, the antiroll bar has been firmed-up so cornering remains composed and ride comfort is good. While the car’s acceleration time to 60 mph is slow by class standards, it doesn’t actually feel that slow, and the engine is relatively quiet when cruising.

The exterior styling touches work well and the cabin is surprisingly spacious, taking four sixfoot adults without it feeling tight. Boot space is adequate at 270 litres though with the rear seats folded you can triple the available load space.

N OV E M B E R 1 9

The extra ground clearance is just 23 mm but it does make a difference in giving the car a more noticeable stance and also allows a better view of the road ahead.

162

The Ford Ka+ is pleasant to be in and pleasing to drive but for many the main plus-point of this Active version is that it does stand out from city car rivals such as the Citroen C1, Volkswagen Up! and Toyota Aygo thanks to its SUV styling cues.


I SSS U E N 2 1I 0 S EH E &RL|I FMEOTO S T Y LREI N G NEW BY C K| H F LOEUTC

R O A D T E S T: K I A P R O C E E D G T- L I N E Kia says its new ProCeed model offers sporty design, practicality and versatility by being a hatchback tourer with estate-car capacity - and it is hard to argue with that assessment , writes NICK FLETCHER. With a long, low and rather rakish lines, the car exudes a sleek sporty image which delivers its own distinct persona and inside, it proves to be a roomy five-seater which is very well equipped right across the range. Designed, engineered and built in Europe, the ProCeed is available with petrol and diesel engines, manual or auto gearboxes and in three different trim levels, starting at £23,840. My test model was an entry GT-Line with a 1.6 litre 134 hp diesel engine and 6-speed manual gearbox. Priced at £24,690, standard features include alloy wheels, privacy glass, auto lights and wipers and projector headlights. You also get digital radio, Bluetooth, smartphone mirroring, connectivity features, sat-nav and reversing camera - an outstanding entry-level specification.

Safety kit includes lane-keep assist, driver attention warning, city forwardcollision aid, hill start assist and pedestrian detection. First impressions of the ProCeed are of its elegant and assertive lines and once inside, the cabin area is light and airy, with comfortable seating and a welldesigned dashboard with user-friendly control layout. I found it easy to familiarise with the dials, switchgear and touch-screen operation. Although the roofline swoops towards the rear, there is still good headroom in the back for taller adults, and plenty of leg room too. The boot is among the largest in the sector offering a substantial 594 litres of space. The rear seats drop down to boost load space and there are useful underfloor storage compartments too.

163

Direct rivals are rare – one is perhaps the more expensive Mercedes CLA Sport Wagon - otherwise you have to compare with conventional estate models such as the VW Golf. On the road, the diesel unit proves smooth and responsive and aided by a slick 6-speed manual gearbox, gets this large car to 60 mph in 10.0 seconds and on to a top speed of 124 mph. Fuel economy is very good at 56.5 mpg, with emissions low at 114 g/km. Ride quality is excellent and the car feels well planted on the corners. The ProCeed underlines Kia’s rapid progression up the motoring hierarchy. Now comparable to many of the longer established quality brands, it actually tops all of them with its industry-leading 7-year warranty!

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: M A Z D A 3 S P O R T L U X The latest Mazda3 brings a more sporty look to the often rather staid hatchback sector, and together with a new range of engines and cabin upgrades gives the model a distinct edge in the toughest market sector, writes NICK FLETCHER.

than many in the class but that does enable the Mazda3 to corner with minimal lean and reassuring composure. On urban roads, the suspension set-up still provides a comfortable ride and only on rougher surfaces will you notice any mild vibration.

Also available in saloon form, the Mazda 3 starts at £20,595 and there are petrol, diesel and mild hybrid options, along with manual and auto gearboxes. With its low road stance, sleek body, wide front grille and narrow headlights, the car has strong visual presence in a sector which includes the Ford Focus and Volkswagen Golf.

The car is neatly and simply designed and the slightly understated appearance enhances the quality ambience. Mazda says the cabin design is ‘human-centric’ which I think means the main emphasis was on making everything easy to use.

My test model was a mid-range Sport Lux version, priced at £22,795 with a 120 hp 2.0 litre petrol engine and 6-speed manual gearbox. That combination delivers a crisp 0-60 mph time of 10.4 seconds, top speed of 122 mph and average fuel economy of 45.6 mpg. Emissions are 117 g/km.

Despite the sloping roofline towards the rear, there is still adequate headroom in the back and while the bootspace of

The rear styling of the Mazda3 is very eye-catching with discreet spoiler, wide tail-lights and twin exhausts. The narrow rear screen does restrict the view when reversing but all models have reversing sensors and many have a rear-view camera. Other features on the test model include adaptive LED headlights, central infotainment screen, sat-nav, connectivity including smartphone mirroring, adaptive cruise control and dual-zone air-conditioning. Safety kit includes hill-start assist, blind spot monitoring, city auto-emergency braking and a head-up display which projects key driving information onto the windscreen so you don’t have to take your eyes off the road. The Mazda3 impresses as a great overall package which will tick all the musthave boxes of most potential buyers and its cool new look also delivers alluring visual cachet.

First driving impression is that car is very smooth and quiet, and it has notably precise steering which gives excellent feedback. The suspension is a little firmer

N OV E M B E R 1 9

351 litres in not the largest in the sector, it meets normal everyday requirements.

164


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: S U B A R U O U T B A C K P R E M I U M Subaru’s Outback model is a robust crossover estate which offers the refinement of a road car with the extra assurance and grip of all wheel drive, writes NICK FLETCHER. Revised and enhanced last year, the Outback has a more purposeful frontal design and significant equipment and technology upgrades. The are two models in the line-up, both using a proven 2.5 litre petrol engine which is installed lower down and further back than a conventional engine. This results in a lower centre of gravity and moves beneath the passenger compartment in the event of a collision, providing added safety for occupants. Prices start at £29,995 for the well-kitted SE, with the higher-spec SE Premium Lineartronic from £33,010. It was the latter model I tested, with its 173 hp engine mated to CVT automatic transmission with paddle-shifters if you want to make the gear changes yourself. With a top speed of 123 mph and 0-60 mph time of 10.2 seconds, this version offers average fuel economy of 38.7 mpg and emissions of 166 g/km. For a large car, the Outback is surprising nimble with nicely-weighted steering for easier parking and poised cornering. The engine is smooth, quiet and responsive and overall, the driving dynamics really impress. The cabin upgrade delivers a classy look, with gloss black and silver

detailing and standard leather seats. Five adults can be comfortably seated and the generous bootspace of 559 litres can be boosted to a massive 1,848 litres with the rear seats folded. The load floor is flat and has no obstructive lip, so loading is very easy. Standard features are extensive and include auto lights and wipers, sunroof, rear spoiler, roof rails, powered and heated front seats, powered tailgate, adaptive cruise control, dual-zone airconditioning, multi-function touch-screen with digital radio, sat-nav, connectivity features, and hill-descent control. Safety features have been enhanced and include pre-collision braking, lane keep assist, steering-responsive LED headlights, rear, side and front cameras, and rear cross-traffic alert. The Outback is a big seller in America though is perhaps a little under-rated in some European markets. Yet it is a very strong contender in a niche market sector which includes the Volvo V90 Cross Country and the Audi A6 Allroad which are both significantly more expensive. This latest restyled Outback has plenty of potent visual charisma and is exceptionally wellequipped for the money. With Subaru’s noted reputation for dependability and backed by a five year warranty, the Outback should attract wider attention and significantly increase its sales.

NEW MODELS FROM BENTLEY Bentley has announced new model year details for its Continental GT, the GT V8, and the introduction of new features and options across the range. The third generation Continental GT V8 is equipped with a new-generation 4.0-litre, twin-turbocharged engine developing 542 hp. Excellent weight distribution makes the dynamic GT V8 feel even more agile and responsive. The newgeneration 4.0-litre, 32-valve V8 petrol engine delivers a top speed of 198 mph and 0-60 mph in 3.9 seconds for the Coupe and 0-60 mph in 4.0 seconds for the Convertible. Performance is complemented by refined efficiency, stemming partly from the ability of the engine to de-activate four of its eight cylinders in suitable conditions, without compromising the drive. Both GT V8 models are equipped with front and rear hollow, lightweight anti-roll bars for exceptional handling while the technically advanced, adaptive chassis created for Bentley’s intelligent Dynamic Ride System, which controls ride comfort and lateral roll, is also available as an option. As well as an Active All-Wheel Drive System and Electric Power-Assisted Steering, the V8 models are offered with a range of driver assistance features such as Active Lane Assist, Traffic Jam Assist and Park Assist.

165

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: T O Y O TA AY G O X-T R E N D Toyota’s Aygo is one of the few standout models in the city car class thanks to more charismatic styling and underpinned by the brand’s solid reputation for durability, writes NICK FLETCHER. The latest Aygo comes in three and five door form and several trim levels but only one engine – a busy little one-litre petrol unit pushing out a respectable 71 hp which is enough to get the car around urban areas with agility and cruise quite comfortably on motorways. Top speed is 99 mph, the 0-60 mph 13.8 seconds and average fuel economy 55 mph, with low emissions of 93 g/km Toyotas X-design frontal architecture gives the Aygo a sporty and rather funky look and such styling is an important sales factor in a city-car sector where a distinctive image is hard to find. In the cabin, the layout is clear and simple with a central touch-screen and steering-wheel-mounted controls taking care of the essentials. The seating is more supportive than in most rivals – which include the Citroen C1, Hyundai i10 and VW Up! - and most

N OV E M B E R 1 9

will find an ideal driving position thanks to a multi-adjustable steering column. Visibilty in the Aygo is very good and the cabin can take four adults without anyone being too cramped. Boot space is 168 litres, adequate for most people though not the largest in the class. Aygo prices start at £9,825 though the upper range X-trim versions are more popular as they are better equipped. My 5-door X-Trend test model had a price tag of £13,215 and for that you get a raft of features which include alloy wheels, rear spoiler, projector headlights, rear

166

privacy glass, touch-screen multimedia centre with digital radio, Bluetooth and smartphone mirroring. Safety kit incudes pre-collision system, front, side and curtain airbags, lane departure alert, hill-start asisist and a speed limiter. Most city cars are not too quick off the mark and the Aygo is no exception, though it still feels nimble and has responsive steering and a supple ride quality, so it is a pleasant little car to drive and its stand-out styling helps gives it extra appeal in it’s sector.


H E A LT H & B E AU T Y | R E V E L S A LO N

Look and feel fabulous this Christmas with Revel Salon We all love an extra touch of glamour in our lives and with the Christmas party season fast approaching Revel Salon has the perfect solution for you

Blow Dry & Lash bar Our recently launched Blow Dry & Lash bar has been a huge success and what better time of year to try it out than during the festive party season. You can sit back, relax and be pampered as we get you party ready. The Party Bundle includes a blow dry, eye and brow make-up and glue on temporary lashes, prices starting from £39.95, plus if you book the package as a pair you will receive a complimentary glass of prosecco. Appointments are filling up fast so book Treat yourself or someone you love!

Book your appointment today!

Christmas is approaching fast and if you

Appointments are filling up fast in the lead

are on the look out for the perfect gift then

up to Christmas, book your appointment

look no further, we offer a selection of gift

today so you don’t miss out! You can book

Express Service

vouchers** for Cut and Blowdries, Hi lights

online via our website or down load the

We all lead busy lives and it can be difficult

and Colour. Buy as many gift vouchers as

Revel app.

to find time to pamper ourselves, if this

you want for yourself and your loved ones

sounds familiar then our Express Service is

in November and December to receive:

early to ensure you don’t miss out. Pictured below: Hair by Dale and make-up by Jenev.

just what you have been looking for. Our talented Kris and Lyndsey are extremely

*For a limited time, Revel Salon are offering a 25% discount when booking your first

25% off the full price

appointment,

A free System Professional Emulsion

Lifestyle magazine when booking.

experienced and efficient, this enables

please

quote

House

&

treatment (worth £20)

them to offer fantastic quality hairdressing

Extended head massage

**Terms and conditions apply. Vouchers can only

in a short space of time, perfect for those

Glass of fizz

be used from 4th January 2020. There may be extra

with busy lives. They can offer T-section hi

charges on the day if extra services are required.

lights and a cut and blow dry in an hour and

Ask a member of the team for more

Patch test must be done prior to appointment if it is

a half, all from £120. If time is of the essence

information and get Christmas wrapped up

your first visit to Revel Salon. We recommend a Colour

this could be the solution for you!

for your loved ones nice and early!

consultation is done prior to your visit.

AFTER

BEFORE

25% Off YO U R F I R S T APPOINTMENT

PLE ASE QUOTE HOUSE & LIFEST YLE MAGA ZINE WHEN BOOKING*

N OV E M B E R 1 9

168


R E V E L S A LO N | H E A LT H & B E AU T Y

BEFORE

AFTER

Tried and tested

them chatting to their respective clients

We invited Gemma from House & Lifestyle

about the different styles they wanted.

magazine to the salon to experience the personal service for herself, she came

Russell was my stylist and I mentioned a few

away not only looking fabulous but with a

ideas about what we could do for my hair. I

glowing report…

thought I wanted a fringe but after Russell explained this wouldn’t suit my ‘’heart

Sometimes going into a new salon can be a

shaped face’’, we decided on something

little intimidating, people tend to stick with

else. I felt confident in his capable

what they know, however this definitely

hands and so asked him to do what he

wasn’t the case when I entered Revel. I was

thought was best.

made to feel very welcome and could have happily stayed in the waiting area with the

On to the shampooing, Jess sat down with

lovely coffee and biscuits I received.

me and went through a few questions to help her decide which shampoos and

The salon is lovely with very high ceilings

conditioning treatment would be suitable

and great deco, there was a great buzz

for my hair – they all smelt amazing and she

of activity going on, all the staff were

gave me the best head massage – my hair

extremely knowledgeable when I heard

felt great afterwards.

MEET THE TEAM...

Miranda, Hair Designer Miranda has worked with Amber and Russell for over 15 years.

I was so pleased with my new hair cut – Russell took the time to talk me through

She is hugely passionate about all

how to blow dry and maintain the style

things hairdressing. Preferring to take

myself, he even went through two different

control of her clients’ hair from start

ways of doing this to achieve different looks.

to finish.

We spoke about all of the fabulous offers

Miranda says, “I pride myself in doing

they currently have going on at the salon,

all of the processes needed to give

including the new make up and blow dry

you the hair look you crave. Whether it

package starting from £39.95, perfect for

be a rich colour for the new season, a

the party season approaching. I’m looking

Brazilian straightener to fight the frizz

forward to going back and trying them out!

or a fresh new cut to bring you up to date, I like to do it all!”

All in all my Revel Salon experience was great from start to finish – I parked

Miranda is available Wednesday to

right outside the salon, received a warm

Saturday. Take advantage of our new

welcome and magnificent haircut. I have

offer and have a Cut and Blowdry

found my new salon, I suggest you make its

for under £50 and T-Section Hilights

yours too!

for £60.

BOOKINGS

C O N TAC T

L O C AT I O N

Download the Revel App

01202 535566

274 Wallisdown Rd, Bournemouth,

to book your appointment

www.revelsalon.co.uk

Dorset, BH10 4HZ

169

H O U S E- M AG .C O.U K


N EO | I N T E RV I E W

Meet David Whiffen; head Chef at the elegant Neo Restaurant We talk with David Whiffen, head Chef at NEO, to find out more about the man behind the exquisite food and unique dining experience

What made you become a chef? I had wanted to become a chef from when I was around 4. At this age I was watching TV and saw a chef on the screen, I then turned to my dad and told him that was what I was going to be. I also had grown up around the culinary industry, as my mum was a baker and confectioner, she was constantly making works of art in food. This also inspired my career choice. How long have you been a chef? I began working in kitchen when I was

So, I been working in kitchens for around 45

say there is one dish from each section

around 13 washing dishes and I went to

years and I have been cooking in kitchens

that does stand out. From the mains it is

college and did hospitality when I was 17.

for about 40 years.

the Duck dish however for the starters it is a toss-up between the seared scallops and

What has been the biggest highlight of

the twice backed cheese soufflĂŠ.

you career? I cannot say just one highlight as there are

What is your most favourite dish?

too many to count but I think some of the

Off the new menu I have too many

best opportunities I have had are opening

favourites to choose from but a few that

the world headquarters for the royal bank

stand out as my favourite to cook and plate

of Scotland and being able to cook for her

are the saddle of rabbit, the halibut and the

majesty the queen, winning a silver medal

scallop starter.

at the world culinary Olympics in Germany and winning junior chef of the year under

What do you love about working at NEO?

the age of 21. However, one of the biggest

Working at NEO is an amazing opportunity

highlights does have to be being able to

and there is not just one thing I love

bring joy to people through food.

about working there. The people and the atmosphere are definitely major factors.

What changes have you brought to NEO? In my few months at NEO I have been able to make changes by bringing in new ideas

You can find NEO in the heart of

and through producing new menus.

Bournemouth; a stones throw away from the beach and pier, call 01202 203610 or

What the most popular dish at NEO?

email reservations@neorestaurant.co.uk

There is not just one dish at NEO that is

to book your table and get a taste of the

popular, there are so many, but if I had to

extraordinary food for yourself.

C O N TAC T

EMAIL

WEBSITE

01202 203610

info@neorestaurant.co.uk

www.neorestaurant.co.uk

171

H O U S E- M AG .C O.U K


ASK THE EXPERT

Ask the expert

AESTHETICS IN TIME FOR CHRISTMAS It is no surprise that people will want to look their best for all of the upcoming Christmas and New Year festivities with friends and family. When it comes to facial aesthetics and cosmetic dentistry (both of which we offer at our state of the art practice), we recommend to complete your treatments now in the month of November so that they are fully settled and you have become accustomed to them in December. Take our popular lip filler treatment for example. While lip fillers are completed in one single appointment, the lips can take some days to settle and heal properly before the final result can be appreciated. Likewise with anti-wrinkle injections, composite bonding, dermal fillers (such as to contour the jawline) and teeth whitening – one should factor in the consultation stage and preparation steps in order to have their best results in time. Our premium teeth whitening takes just two weeks to complete for a guaranteed brighter and whiter smile, but it is advised to use a tooth desensitising serum for two weeks prior for example. Contact us on any of the details below to discuss your aesthetic desires and to make sure you get them in time for Christmas and the New Year.

Call. 01202 022248 Address. 20 Haven Road, Poole, BH13 7LP Visit. www.dentalonthebanks.co.uk Follow. @dentalonthebanks

N OV E M B E R 1 9

172


T H E P E A R AT PA R L E Y | FO O D & D R I N K

Enjoy the magic of Christmas at The Pear at Parley An independent dining pub who offer a dining experience that provide its customers with a desire to cosy down, relax and enjoy!

Set back away from the busy main road in West Parley, The Pear at Parley is nestled amongst five acres of open woodlands within a picturesque riverside setting and has exceptional views. The whole emphasis of The Pear at Parley is to offer an impeccable, caring service in a relaxed and cheerfully informal environment

to

create

refreshment,

diversion, fun and cheerfulness. Whether just popping in for a drink in the bar, or dining in the beautiful Orangery styled restaurant – you will be greeted in an informal space of contentedness by our staff. Join us for Christmas

ensure that your Christmas season is full of all

It’s the time of year to focus on the things

the merriment you could wish for. Including

that truly matter – to make those moments

dishes such as the much loved traditional

with friends and family that bit more special.

roast turkey, a succulent Dorset lamb shank

So, gather your loved ones, sit back and

and for the vegetarians a cranberry, brie and

relax next to our roaring log burner over a

chestnut Wellington. Along with a whole

hearty meal and a Christmas tipple (or two!).

host of delicious starters and desserts and a wine list that has been carefully selected to

Our chefs have created the most delicious

complement your meal.

festive menus using the finest ingredients to The Restaurant will be festively decorated, we will be taking Christmas Party Bookings from December 1st to December 24th 2019. Prices start from £21.95 for 2 courses and £27.95 for 3 courses, per person. If you would like to join us for the festive season please call a member of the team on 01202 578344 or email bookings@thepearatparley.com.

C O N TAC T

WEBSITE

L O C AT I O N

01202 578344

www.thepearatparley.com

218 Christchurch Road, West Parley,

bookings@thepearatparley.com

Ferndown BH22 8SS

173

At Parley Dining Pub

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

6 SU RPRISIN G US ES FO R BOTOX You’ve all heard of botulinum toxin, more

inhibits the release of acetylcholine, which

commonly known by the brand name

therefore interrupts the chemical pathway

Botox®. It’s ‘quick-fix’ nature has become

and results in minimal to no sweating.

irresistible to the masses who want to iron out those wrinkles and turn back the hands

3. Lip flip

of time. However, you may not be familiar

Unlike traditional lip filler which creates

with the surprising other uses of Botox that

volume with a hyaluronic acid gel, the Lip

range from aesthetic to medical to even

Flip uses Botox injections into the orbicularis

psychological!

oris muscles around the mouth. This relaxes the muscle fibres to allow the lip to “roll-out”

the glabellar area (between the eyebrows)

1. Migraines

and create the illusion of a bigger pout.

to paralyse the muscles where frown lines

Botox can be injected into certain points

Although not as long-lasting or immediate

would usually form. This in turn appeared

around the head, neck and shoulders once

as fillers, it is markedly less expensive, so can

to create positive “facial feedback”, where

every 12 weeks to reduce the frequency

be a way to try out the look if you’re unsure

certain facial expressions send messages

and strength of migraines. Studies suggest

about the commitment and cost.

to the brain telling it which emotions to

that nearly 50% of participants have a

feel. As the participants could no longer

reduction in the number of days suffered

4. Bruxism (teeth-grinding)

form negative expressions, their mood was

with a headache each month.

Familiar with the aching jaw, ear pain and

improved by around 47% for up to 24 weeks.

headaches that are associated with stress2. Hyperhidrosis (excessive sweating)

related teeth-grinding? Injecting Botox

Meet Shikha Rishi

This condition is caused by the sweat glands

into the masseter muscles at the side of

I am a highly experienced Aesthetics

being over-stimulated by a neurotransmitter

the jaw prevents them from clenching as

Pharmacist and have a number of years

called acetylcholine. Injecting Botox into

effectively, which means that the back

training under the world-renowned Dr.

the affected area (usually the armpit)

teeth can no longer be ground together.

Katie Goldie in Harley Street, London and

This can also result in a more slimline face

Dr Tim Pearce at SkinViva, Manchester.

shape, although a 2014 study suggested that loss in bone density may be an issue.

My own clinic is based in my home town of Bournemouth, at the Sandbanks Clinic

5. The non-surgical nose job

in Poole. I am a conscientious practitioner.

To change the shape of the nose without

I want to understand your aims and

the trauma and downtime of surgery, Botox

expectations and together we will come

can be used alone or alongside fillers to

to a joint treatment plan. This is proven

sculpt and lift. By relaxing the depressor

to give a much more natural and longer-

muscle at the base of the nose between the

lasting result than a “one size fits all”

nostrils, it allows the tip of the nose to lift,

approach to Botox and fillers. I only use the

creating the coveted upturned effect.

most advanced techniques and products in my consultations including the well-

6. Treating depression

established Botox and Juvederm ranges.

Although not yet licensed for this use, a few studies have been conducted in the last 10

I look forward to welcoming you into the

years to suggest that this may be an option.

clinic and to begin our journey together,

The studies involved injecting Botox into

revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

N OV E M B E R 1 9

174


FO O D & D R I N K | D I A N A H E N RY

‘I am very much a bung-it-in-the-oven cook’ Food writer Diana Henry is back with yet another collection of easy-to-put-together recipes - this time championing the oven. By Ella Walker.

One of the greatest things about the

Your oven might be a gnarled, molten-

change in seasons - that bright heat of

cheese

summer shifting into the golden warmth of

undeniably, Henry argues, it has quite

autumn - is the fact you can use your oven

extraordinary, transformative properties.

encrusted

contraption,

but

again without feeling bad about it. But what “It isn’t just a simple technique, or a lazy

to put in it?

one,” she says of roasting. “I love what For this, food columnist and cookbook

it does to food - it scorches the edges of

author Diana Henry, 55, has concocted her

pumpkin wedges and intensifies their

latest recipe collection, From The Oven To

flavour; it makes the skin of chicken golden

The Table.

and crispy. And you don’t have to do anything while that happens.”

It is part of a culinary lineage of Henry’s, which started when she had children. The

She notes it also improves ingredients too,

former TV producer says she “found it

like “insipid tomatoes, woolly apricots -

impossible to stand and brown meat for

simply by driving off moisture and finding

casseroles or stir risottos”, and needed new methods for making dinner.

the sweetness that’s in there”. A B OV E From the Oven to the Table: Simple dishes that look after

Perhaps even more than the food, Henry

“My first child cried constantly, so I had

themselves by Diana Henry | PA Photo/Mitchell Beazley/

is a true defender of the table on which it

to find a way of cooking with one hand

Laura Edwards

sits. Wooden, glass, huge, or dinky enough to just wedge a couple of chairs under, it is,

while I carried him round on my hip,” she

she says, “where we come together”.

remembers. “That meant bunging things in the oven.” She began amassing recipes focused

Between the ease and minimal washing up (the joy!), Henry says there is “something

“If we can’t cook easy dishes, we use that

particularly seductive about oven dishes”.

table less often,” she muses. “I know that if my kids and I - because of after-school

purely on ingredients that could be roasted or baked, eventually slipping them helpfully

As she points out: “The cook doesn’t have

sports, or because I am away for work

into her cookbooks (Cook Simple, and later

to do much, except shop well and have

- don’t eat together, something goes a

just Simple) - and now she’s dedicated an

a few ideas for dishes. The food usually

bit awry.

entire tome to them.

looks pretty unpromising when you put it

“I pretty much cook like this from Monday

in the oven, but then you pull out a golden,

“The table is where we chat and exchange

burnished dish 45 minutes later.”

news and views. It’s where we actually look at each other. You need dishes that are easy

to Thursday,” says the Northern Irelandborn cook.

It’s magic. Delicious, straightforward magic.

if you are going to eat around the table as

It makes you look good too - because if

often as possible.”

“I do more demanding dishes at the

your friends aren’t impressed by a huge

weekend when I have more time, but the

dish of something lustrous and roasted,

She finds putting chicken thighs on the

rest of the week, I am very much a ‘bung it

plonked on the table in front of them,

table really works. In fact, the woman is a

in the oven’ cook.”

get new friends.

chicken fiend - historically her books have

N OV E M B E R 1 9

176


D I A N A H E N RY | FO O D & D R I N K

been largely devoted to the queen of poultry, and From The Oven To The Table is no different - there’s a whole chapter on them. Henry pairs them with everything from plums,

honey

and

pomegranate,

to

lemon, capers and thyme, and cauliflower, potatoes and n’juda (“That dish has so much punch. All you need with it is a green salad”). “I cook chicken thighs so much,” she admits, putting their appeal down to convenience

a week and he had to cook, I came back to

“I very strongly feel that a cookbook has

and the fact her two sons love them.

someone who was interested.”

to be much more than just a collection of

Talking of her sons, “my eldest - who

So her advice to parents of teens, who

don’t have an approach, or a ‘take’, or a

is now a really great cook - was totally

are prone to surviving on noodles and

strong voice.” That’s not something she

disinterested for a long time because it was

cheese on toast, is: “Leave them to fend

need worry about with this one.

‘my thing’,” she says. “Not being interested

themselves for a while. If you’ve brought

was a rebellion. Then when I went away for

them up eating good food, that’s what

From The Oven To The Table: Simple Dishes

they’ll want to make - eventually.”

That Look After Themselves by Diana

recipes,” she adds. “Too many cookbooks

Henry, photography by Laura Edwards, is When she’s not cooking, or writing her

published by Mitchell Beazley, priced £25

Telegraph recipe column, Henry is often

(octopusbooks.co.uk). Available now.

travelling, picking up ideas and immersing herself in cookbooks.

Are you feeling inspired? Here are three of Diana’s recipes for you to try for yourself...

“I think we’re in a golden age of food writing because we have come to appreciate

Words by Ella Walker, PA

narrative,” she notes. “Americans have always been much keener on writers who

LEFT

offer personal stories and explored the

Diana Henry | PA Photo/Chris Terry

cultural context of food. The British were less keen on that - perhaps the American style was too ‘unreserved’ for us. But that’s

A B OV E

changed now. The drawback with this,

Brioche pudding - From the Oven to the Table: Simple dishes

though, is that you have to have something

that look after themselves by Diana Henry | PA Photo/Mitchell

worth saying - this kind of food writing can

Beazley/Laura Edwards

be very self-indulgent and cliched.

177

H O U S E- M AG .C O.U K


L E F T PA Photo/Mitchell Beazley/Laura Edwards

FO O D & D R I N K | R EC I P ES BY D I A N A H E N RY

Chilli-Roast Tomatoes with Feta Cheese

SERVES 4 AS A SIDE DISH, OR AS PART OF A SPREAD

INGREDIENTS

Preheat the oven to 190°C fan (400°F), Gas Mark 6.

750g plum tomatoes, halved lengthways 4tbsp extra virgin olive oil

Put all the tomatoes into a roasting tin in which they can lie in a single layer; if they are too

3tsp chilli flakes

close to each other, they will just steam instead of roasting. Spoon three tablespoons of the

2tsp fennel seeds

oil over them, then turn them over with your hands so they get well coated. Leave them cut

Sea salt flakes and freshly ground black

sides up.

pepper 4tsp runny honey

Put the chilli flakes and fennel seeds into a mortar and bash them. You won’t break the

225g Greek yogurt, or more, depending on

fennel seeds down, but you’ll crush them a bit. Sprinkle these over the tomatoes and

the size of your serving plate

season. Mix the honey with the remaining olive oil and spoon a little over each tomato.

150g feta cheese, crumbled 1 garlic clove, finely grated

Cook for 30 minutes, but keep an eye on them: You may find they need a little longer, but

5g dill, chopped, any coarse stalks

don’t overcook them. They get to a point when they completely collapse and - even though

removed

they’re delicious at this stage - they’ve lost all their shape and you don’t want that here.

10g mint leaves 10g shelled unsalted pistachio nuts,

Stir the yogurt, feta and garlic together and season. Put the yogurt on a serving plate and

chopped

pile the roast tomatoes on top. Sprinkle the herbs and pistachios all over the dish and serve.

9 N OV E M B E R 1 8

178 4


L E F T PA Photo/Mitchell Beazley/Laura Edwards

R EC I P E S BY D I A N A H E N RY | FO O D & D R I N K

Chicken with Wild Mushrooms, Pumpkin, Rice & Sage Butter

SERVES 4

INGREDIENTS

Preheat the oven to 190°C fan (400°F), Gas Mark 6. Soak the wild mushrooms in 75ml just-

For the chicken and rice:

boiled water for 15 minutes.

15g dried wild mushrooms 500ml chicken stock

To make the sage butter, mash the butter with the sage and garlic and set it aside (I only

170g basmati rice

chill this if I’m going to keep it for a while).

1 onion, roughly chopped 125g chestnut mushrooms, trimmed and

Drain the wild mushrooms, adding their soaking liquid to the chicken stock.

thickly sliced 8 good-sized skin-on bone-in chicken

Wash the rice in a sieve under the cold tap, until the water runs clear, to remove the

thighs, excess skin neatly trimmed

excess starch.

345g pumpkin or butternut squash, deseeded and chopped into big chunks or

Put the onion and both the chestnut and dried mushrooms into a 30cm saute pan or

wedges (prepared weight)

shallow casserole (the width is very important) and sprinkle on the rice (it may not look like

A little extra virgin olive oil

much, but it expands, don’t worry). Put the chicken thighs, skin side up, and the pumpkin

Sea salt flakes & freshly ground black pepper

on top. Sprinkle a little olive oil over the vegetables and chicken and season well. Bring the stock mixture to the boil, then carefully pour it around the chicken thighs.

For the sage butter: 75g unsalted butter, at room temperature

Bake in the oven for 45 minutes, by which time the chicken will be lovely and golden and

6 sage leaves, finely chopped

the stock will have been absorbed. Put knobs of the sage butter over the chicken thighs,

1 small garlic clove, finely grated

allow it to melt, then serve.

179 5

H O U S E- M AG .C O.U K


L E F T PA Photo/Mitchell Beazley/Laura Edwards

FO O D & D R I N K | R EC I P ES BY D I A N A H E N RY

Sour Cherry, Rose & Cardamom Brioche Pudding SERVES 8

INGREDIENTS

Put the dried cherries in a small saucepan and add enough pomegranate juice to just cover.

125g dried sour cherries

Bring to the boil, then take off the heat and leave the cherries to sit and plump up (they

About 100ml unsweetened pomegranate

need at least 30 minutes, but longer is fine).

juice 300ml double cream

Bring the cream, milk and salt to the boil in a heavy-based saucepan with the cardamom,

300ml whole milk

then leave for 15 minutes off the heat. Beat the eggs, egg yolk and sugar together. Pour the

Pinch of sea salt

warm milk mixture on to this, stirring constantly.

Seeds from 2 cardamom pods, ground 3 large eggs, plus 1 large egg yolk

Slice the brioche, butter it and layer it in a two-litre (3.5 pint) ovenproof dish, scattering

150g caster sugar

the soaked cherries and any leftover pomegranate juice on as you layer the bread (try to

250g brioche loaf

get most of the cherries under the bread, or they might burn). Add some rose water to the

35g unsalted butter, softened

egg and cream mixture - not too much - and a squeeze of lemon or lime juice, then taste it.

1tsp rose water, or to taste

You should be able to detect the rose water, but it shouldn’t be too strong. Brands differ in

Squeeze of lemon or lime juice

strength, so you have to taste and decide if you need a little more.

Icing sugar, to dust Pour the egg and milk mixture evenly over the layers of bread. Leave the pudding to sit for 30 minutes; this will make it lighter. Preheat the oven to 180°C fan (375°F), Gas Mark 5. Put the dish into a roasting tin and carefully pour enough boiling water into the tin to come about one-third of the way up the sides of the dish. Bake for 40-45 minutes, or until puffy, golden and just set on the top. Leave to cool slightly - the pudding will continue to cook in the residual heat for a while - then dust with icing sugar before serving.

9 N OV E M B E R 1 8

180 6


C R H R PA 50 S A 5. £1

M

O

TM IS

FR

TI

Christmas

ES

PP

Parties at

FROM FRIDAY 6TH TO SATURDAY 21ST DECEMBER

Disco Party

Swing Into Christmas

6TH & 7TH DECEMBER

12TH & 13TH DECEMBER

Abba Christmas Party

Luke Truth’s

with Jenny

Motown & Soul Party

14TH & 21ST DECEMBER

19TH & 20TH DECEMBER

All our party packages include: THREE COURSE MEAL • DISCO • CRACKERS & DECORATIONS LIVE ENTERTAINMENT • NIGHT CLUB ENTRY

For more information search “Flirt Cafe Bar” on Eventbrite or call 01202 553999 info@flirtcafebar.com | 21 The Triangle, Bournemouth BH2 5RG


H E A LT H & B E AU T Y | R I V E R A E S T H E T I C S

Internationally Renowned and Individually Focussed Treatments at River Aesthetics Leading cosmetic medicine and aesthetic clinic based in London, Hampshire and Dorset Award winning River Aesthetics was integral

instant result but due to the treatment

in pioneering the new techniques used

being a collagen stimulator the treatment

in the Silhouette Thread Lift procedure

will continue to work and you will see the

and, as global trainers in the treatment,

optimum results at 12 weeks. Results last

you can be assured you are in very safe

18 months - 2 years.

hands. Celebrity favourite doctors Dr Manning and Dr Woodward, from River

What areas can Silhouette Thread Lift

Aesthetics, answer your questions about

treatment treat?

the revolutionary treatments they offer.

Sagging jowls

Redefining the jaw line

Lifting marionette lines (sad face lines

Can you tell us about your signature treatment, The River Lift?

beneath the mouth)

As experts in collagen stimulators, Thread

Cheek enhancement

Lifts and Ellanse Filler treatments, we

Tightening the neck

Brow lift

pioneered aesthetic

the

ultimate

face

and

non-surgical

neck

BEFORE

AFTER

tightening

treatment, the RiverLIFT. This combines

PICTURE ABOVE: Courtesy of Dr Victoria Manning,

Who will perform the treatments?

innovative thread technologies and next

Full Face Treatment

Dr Victoria Manning and Dr Charlotte

generation filler treatments to address

Woodward’s approach is about helping

the signs of ageing and achieve the

you to be the best version of yourself. They achieve beautiful, natural-looking results

most natural looking results. We have no ‘signature look’ and feel the greatest

How does the Silhouette Soft treatment

using the latest treatment innovations,

accolade for our results is that no one

work?

delivered by highly qualified experts you

recognises our handiwork.

Silhouette Soft threads are made of a

can trust. Their ethos is to provide a highly

clear, absorbable material called polylactic

personalised

Do you think that combining treatments

acid, which dissolves and helps stimulate

aesthetic

improves patient outcomes?

your

tailored to the life stages of each person

skin’s

own

collagen

production.

approach,

procedures

with and

bespoke treatments

they care for.

extremely

These threads are inserted under the skin

holistic, with physiological well-being being

using a fine needle – without the need

an integral part of the patient journey.

for incisions – to elevate the sagging

EXCLUSIVE OFFER

We need to try and address all the

tissue and lift problem areas. Only a small

River Aesthetics are offering House readers

components of ageing; skin health, loss

local anaesthesia is needed at the entry

a complimentary course of four sessions

of volume, sagging, hormonal imbalances

and exit points of the threads. Once the

of skin tightening with the Exilis machine

and lifestyle measures. Treating these

thread has been inserted, we apply slight

worth £1,200 (Kim Kardashian’s favourite)

factors in isolation will never address all

compression to the tissue to reshape it and

with any Thread Lift treatment booked. This is

the factors so you will never optimise

obtain the desired lifting effect. The ends

so you can achieve maximum results. Quote

patient results.

of the thread are then cut. You will see an

RAHO9. (T’s & c’s apply, offer expires 31/12/2019)

Definitely,

our

approach

is

C O N TAC T

WEBSITE

L O C AT I O N

01202 024060

www.riveraesthetics.com

25 Haven Road, Canford Cliffs,

reception@riveraesthetics.com

N OV E M B E R 1 9

Poole, Dorset BH13 7LE

182


We are your best kept secret! With Tatler’s two top cosmetic doctors... why trust anyone else with your face? CQC REGISTERED | GLOBAL TRAINERS AND EXPERTS | CELEBRITY FAVOURITE | OVER 40 YEARS OF COMBINED EXPERIENCE

W W W. R I V E R A E S T H E T I C S . C O M 01202 024060 | 25 HAVEN ROAD, CANFORD CLIFFS, POOLE, DORSET BH13 7LE


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


F U C C LOT H I N G | H E A LT H & B E AU T Y

FUC Clothing launch their first charity calendar After much talk a gathering of great people, four photo shoots, tears and laughter FUC presents its first charity calendar to raise money for Shine Cancer Support The idea behind the calendar is to raise

What they are hoping is that if just one

They invite you to come down and be one

awareness for different types of cancer,

person decides to get checked thanks

of the first to get hold of the calendar.

whilst raising funds for Shine Cancer

to reading the stories, and gets an early

Support – FUC Clothings chosen charity

diagnosis – then goal achieved! Early

Please support this great cause and charity,

for its second year running.

diagnosis saves lives, it’s crucial.

It is a

get yourself an early Christmas present with

beautiful piece of artwork with some great

real meaning. The calendar will be available

They put a shout out to young adults with

real stories that they are all really proud of.

at www.fucclothing.com, Wassmuffin Gym

a cancer diagnosis, particularly those with

Proceeds will be going to Shine Cancer

at 686 Christchurch Road, Bournemouth

some of the rarer cancers, and got an

Support, a fantastic charity for young

and Fit 2 Box on Castle Lane.

amazing group of people together willing

adults with a cancer diagnosis.

to give up their time and tell their story in

For further enquiries or if you would like to

the hope of helping others and supporting

To celebrate FUC Clothing is

having a

stock the calendar please contact Charlie

a charity that has done great things

launch night on the 9th November from

on 07968855163 or email charlylowe@

for them.

8pm at the fantastic Eden Bar and Club.

hotmail.co.uk. Visit www.fucclothing.com.

Brought to you by FUC clothing... We are raising money and awareness through this very special 2020 Calendar. It shares the amazing stories of young adults with a cancer diagnosis. Available from local stockists, www.fucclothing.com and Wasmuffin Gym, Boscombe.

Presented by

9/11/19 8pm - late

Each

ndar

Cale

with proceeds going to

FUCCLOTHING.COM REMEMBER, REMEMBER THE 9TH OF NOVEMBER! FUN CALENDAR, EDEN & SHOts! Sponsored by

Supporting young adults with a cancer diagnosis.

Hosted by

For further enquiries please contact Charlie 07968 855 163 or email charlylowe@hotmail.co.uk

185

H O U S E- M AG .C O.U K


4

H E A LT H & B E AU T Y | R O C K- H A R D A B S

Essential exercises for building rock-hard abs Want a washboard stomach? Liz Connor shares a handful of moves for keeping your core in shape. Whittling your midsection to a chiselled six-pack is many people's end goal in the gym, but having a strong core does more than just look impressive in your Instagram photos. Core strength can help you to maintain a better posture, which is essential if you're hunched over a desk all day, and it can help eliminate lower back pain too. The single most important tool that you need in order to develop your abs is diet make sure you're eating healthy, balanced meals with plenty of protein - but the other non-negotiable is having a routine of goto exercises that can help to condition your core. Here are a handful to try next time you're stuck for inspiration in the gym...

LEFT A woman training her abs | iStock/PA

RIGHT A woman doing Russian twists | iStock/PA

FA R R I G H T A woman doing a plank | iStock/PA

N OV E M B E R 1 9

186


R I G H T Two women doing situps | iStock/PA

R O C K- H A R D A B S | H E A LT H & B E AU T Y

1. Plank The plank is the don when it comes to stomach-blasting exercises, because it works all of the muscles in your core. HOW TO DO IT: Start on your hands on knees on a mat. Place your hands directly under your shoulders and step your feet back. Try to maintain a straight line from your heels to your shoulders, being careful not to arch or cave your back. Squeeze the muscles in your bottom, thighs and core and hold for 30 seconds.

2. Russian twist The precarious balancing act involved in this V-sit move engages your core like no other, as you brace your abdominal wall. HOW TO DO IT: Sit on the floor, raise your legs into a bent position in front of you and lean back slightly until you feel your core engaged. Clasp your hands together and twist your torso from side to side without moving your legs. You can make this exercise more challenging by holding a weight or a medicine ball in your hands.

187

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | R O C K- H A R D A B S

3. Mountain climbers This

explosive,

compound

move

is

guaranteed to leave you in a puddle of sweat after just a few rounds. HOW TO DO IT: Starting from a plank position, with your core braced and arms extended, move one knee towards your chest, then return it to the starting position. Repeat the movement with your other leg, then continue, alternating legs throughout. 4. Wheel roll-out You'll need to get your hands on an abs wheel for this exercise - an inexpensive but invaluable piece of home kit that will help to strengthen your core over time. HOW TO DO IT: On your hands and knees, hold the bars on either side of the wheel and roll forward along the floor. Once extended, hold the position for two to three seconds, and then use your core strength to pull yourself back up. Try to keep your back straight as you roll forwards. Words by Liz Connor, PA

A B OV E A man and woman doing mountain climbers | iStock/PA

LEFT A man doing an ab wheel rollout " iStock/PA

N OV E M B E R 1 9

188


ASK THE EXPERT

ASK THE EXPERT

CHRISTMAS! Christmas seems to be getting earlier and earlier each year. Before the summer is even over thoughts are turning to baubles, wreaths and fairy lights. Restaurants & retail outlets battle to be the first to publish their Christmas Menus, Gift ideas and Events and the pressure is on to get those Christmas parties booked before we’ve even seen the clocks turn back. It’s with a sigh that we reluctantly join the early-bird brigade as we fear that we’ll get left behind if we’re not ready for the festivities as soon as the flip flops have gone firmly back into storage. But, is this really something we should feel begrudgingly about?

NO NEEDLE LIP FILLERS That’s right REAL lip fillers without the needle

Depending on your beliefs, Christmas, or at least the festive part of the year, represents a time in which we can see some personal release & stop being so hard on ourselves. It’s the one time of year that we can slow down, think about ourselves, “eat, drink and be merry” until our hearts content & for the majority of the working world, deadlines relax & the work streams begin to wind down in the weeks leading up to the big day.

How does it work? It is exactly the same filler used as the needle but a different technique administered. The filler is delivered by an air pressure pen so quickly that it penetrates into the tissue, this device has actually been used for a while now in the medical world to administer insulin ect. The technique is much safer, and results in less swelling and less bruising. What is filler? Filler is hyaluronic acid, a substance that’s found naturally in the body. When administered into the lips of face it adds volume, definition and shape. It is also eventually naturally absorbed by the body .

For those working in the industry’s that work around the clock, those in the retail and hospitality world, those working for the NHS as nurses and doctors, those in the police force and service men and women, the picture that I’ve painted above looks very different. For these guys, Christmas is the busiest, most hectic and most stressful event in their working calendar and the merriment that season brings, not so easily come by and it’s why I never have or will open my restaurants on Christmas Day, it’s a day for family, and if I won’t work it, neither will my staff.

Does it hurt? Clients report that using the air pressure pen they feel little or nothing, just a slight tingle. You will be able to continue with your daily activities straight away.

So have you been dreaming of that plump pout but been put off at the thought of a needle? Well the no needle lip filler is here, book your appointment with us today, call 01202 835867.

So, is it torturous that we begin talking, planning and scheduling Christmas festivities so early? Perhaps not- Maybe, it gives those who are going to spend the season working harder than they’ve ever worked the opportunity to celebrate in their own way and catch a glimpse of the joy that this season brings.

Follow us on Facebook (/Pamperloungebh5) and Instagram (@thepamperloungebmth) to keep up to dates with the latest news, treatments and offers. #shouldofgonetothepamperlounge Tel 01202 835867

Tel. 01202 068010

The Pamper Lounge, 24 Seabourne Road

99 Commercial Rd, Poole, BH14 0JD

Southbourne, Bournemouth BH5 2HT

www.zim-braai.co.uk

www.thepamperloungebmth.co.uk

189

The Pamper Lounge H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Huge (4)

1.

Fervour (8)

3.

Closet (8)

2.

Tidy (7)

8.

Elliptical (4)

4.

Incautious (6)

9.

Abode (8)

5.

Property (10)

11. Businessman (12)

6.

Goodbye (5)

13. Awning (6)

7.

Lodgings (4)

14. Lithe (6)

10. Endanger (10)

17. Profane (12)

12. Sort of street (8)

20. Intuition (8)

15. Uncouth (7)

21. Penalty (4)

16. Trousers (6)

22. Compress (8)

18. Fire-raising (5)

23. Gossip (4)

19. Record (4)

1

2

3

8

4

5

6

7

9 10

11 12 13

14

15

16 17

18

19

LAST ISSUES

20

21

22

23

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Fluorescent ~ 9 Reacted ~ 10 Relax ~ 11 Motto ~ 12 Sterile ~ 13 Sphere ~ 15 Frayed ~ 18 Upright ~ 20 Fight ~ 22 Therm ~ 23 Enamour ~ 24 Assassinate ~ DOWN | 2 Least ~ 3 Outdoor ~ 4 Eldest ~ 5 Carve ~ 6 Nullify ~ 7 Promiscuity ~ 8 Expenditure ~ 14 Harness ~ 16 Refrain ~ 17 Stress ~ 19 Gamma ~ 21 Gloat.

A new chapter No1bathquays.co.uk N OV E M B E R 1 9

190


LO C A L J O B S | R EC R U I T M E N T

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

PROPERT Y MANAGER Churchfield are looking for an ambitious, self-motivated, organised, reliable and hardworking individual to join our busy lettings department within our friendly 5* Google rated Agency, focused on providing a faultless customer experience. Initially to cover maternity leave with the option of longer term prospects dependant on the applicant and industry experience. Salary and packages negotiable depending on experience. This is an exciting opportunity to be part of an ever growing, independent company where property is our profession, and people are our passion. To apply please contact Gemma Hayward on gemma.hayward@churchfield.uk.com or call 01202 779911

LO O K I N G FO R Q UA L IT Y A PPLI CA N TS FO R E XPA N D I N G C O M PA N Y Everything we do at Burns Hamilton is about Quality, as the area’s largest independent Property Management Company, we have built a reputation on providing quality service to our clients. The same applies to our people, whether your experience lies in property management, lettings, sales, finance or administration we are looking for quality applicants in all fields to work for our expanding company. Apply with your CV to the HR Director Burns Hamilton, email admin@ burnshamilton.co.uk

N E W B U S I N E S S D E V E LO P M E N T M A N A G E R House & Lifestyle magazine have already started taking bookings for the exciting launch of our dedicated Winchester edition. Due to this growth we are currently looking to recruit a New Business Development Manager to work one day in our new Bournemouth office to generate leads and meetings and the rest of the week out in Winchester and surrounding areas meeting clients, generating and closing business.

• Building relationships with local business networks and Chambers of Commerce • Attending local networking and launch events, for client and B2B prospects • Documenting client feedback on creative and transferring into a written and/or verbal brief • End to end account and client management

• Generating New Business in accordance with agreed company targets • Directing projects and providing weekly updates to management

If you want to be part of a highly focused and fun team, where you can feel like your own boss, then please call Gary on 01202 287165 or email gary@house-mag.co.uk

M AY 1 9

191 ?

SA L ES N EG OT IATO R Sales Negotiator required – full time at Anthony David and Co in Poole. To join Poole’s leading independent estate agent, with excellent career prospects. Role requirements: • Sales experience preferred • Driving licence • Ambition and self-motivation • Confident, team player with good communication skills Job role: To assist the current sales team, including registering applicants, arranging and attending viewings, booking valuations, negotiating offers and agreeing sales, diary management and sales progressor. In return you will be offered a competitive salary of £25,000 OTE and the opportunity to advance your career with one of the most regarded companies in the area. If you think you have what it takes to join our team, please forward your CV to anthony@anthonydavid.co.uk

H O U S E- M AG .C O.U K


W H AT ’ S O N | N OV E M B E R

What’s on

IN NOVEM B ER

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

DAV I D R AG G FLOWER SC H O O L 06, 15, 23, 29 NOVEMBER

Do you want to learn a new skill and get hands-on with flowers? Then come along to Bournemouth’s coolest flower school and enjoy the therapeutic effects of creating beautiful things with flowers - you don’t need any floristry experience, and you get to take home whatever you make.

C A L E N DA R

C E L E B R AT I N G AU T U M N A P P L E S

L AU N C H PA R T Y

AT H A R DY ’ S C OT TAG E

09 NOVEMBER

THROUGHOUT NOVEMBER

FUC Clothing have created a very special calendar for 2020, which shares amazing stories of young adults with a cancer diagnosis to raise awareness for different types of cancer. They are avaiable from local stockists; www.fucclothing. com and Wasmuffin Gym in Boscombe, proceeds will go to the Shine Cancer Support charity. To celebrate please join them for a Calendar Launch Party held at Eden/Bar with free entry till 11pm, £5 after or pay £10 and you get a calendar too! All contributions are going to charity. For more information contact Charlie on charlylowe@hotmail.co.uk.

Floristry Taster Course £95pplothing... Cc FU6 November you byWed to t ough (1300-1700hrs)

andFun £45pp (1800-1930hrs) Friday oneyFlower are raising m veryor Fri 29 November is th Fri 15 November h areness throug r. da cial 2020 Calen Luxury Hand Tied Course £65pp s 23 November (1000-1200hrs) Sat azing storie

hares the am with a cancer young adults“Everyone can be a florist, they just don’t agnosis. know it yet!”

cal stockists, ailable fromL lo ANSDOWNE FLORIST ing.com and ww.fucclothwww.lansdowneflorist.co.uk/flower-school-1 , Boscombe. Wasmuffin Gym N OV E M B E R 1 9

Dorset’s favourite fruit, the apple, is being celebrated by the National Trust team at Hardy’s Cottage, near Dorchester. Throughout November visitors are being invited to taste the fruit from Hardy’s orchard, have a go at apple pressing and see cooking demonstrations. The cottage is open Thursday to Sunday from 11am until 4pm in November. Cookery demonstrations at various dates throughout November (subject to availability of volunteers and staff). H A R DY ’ S C O T TAG E www.nationaltrust.org.uk/hardys-cottage

MAG I C O F M OTOWN 23 NOVEMBER

Music fans are invited to the biggest party of the year as the unstoppable Magic of Motown show steams into town! Seen by over a million people, it’s no surprise that the show is one of the biggest success stories in British theatre history. Prepare yourself for 40 back-to-back classic Motown hits, dazzling dance moves and outstanding musicianship in this explosive concert experience. Celebrate the sound of a generation as the timeless music of Marvin Gaye, Diana Ross, The Temptations and more, are sensationally recreated for you by an exceptionally talented cast and band.

FUC CLOTHING

B O U R N E M O U T H PAV I L I O N T H E AT R E

www.fucclothing.com

www.bournemouthpavilion.co.uk

192


N OV E M B E R | W H AT ’ S O N

Photo credit: Apples in a barrow at Hardy’s Cottage, National Trust/Chris Collins

Dates for your diary S T I R- U P S U N D AY 24 NOVEMBER K I N G S T O N L ACY www.nationaltrust.org.uk

HALF DAY BUSHCR AF T C H R I S T M A S AT M A R W E L L 16 NOVEMBER - 24 DECEMBER

COURSE 24 NOVEMBER FO R E A DV E N T U R E S

MICHAEL BUBLÉ T R I B U T E AC T 12 DECEMBER

Key West Bar & Grill on Bournemouth Pier is hosting a festive season Michael Bublé tribute act and dinner. With a fabulous menu planned, it’s the perfect opportunity to celebrate the festive season with friends, colleagues, family and loved ones. Enjoy being serenaded by Luke Hingley as Bublé who will be performing Christmas classics and modern day hits. After the performance, their DJ will keep the party going with music and dancing until the early hours!

This year’s ‘Christmas at Marwell’ takes families into a curious world of topsy turvy delights with a fairy tale Alice in Wonderland theme. Including a tea party with Mother Christmas as she recounts a curious tale and an elf workshop where little ones create a ‘magical’ elf door. To finish, children mustn’t be late for a very important date to meet Father Christmas and receive a surprise gift. Daytime sessions (10.00-14.25) include all day zoo access. Evening sessions (16.00–18.15) include a special Mad Hatter character welcome, an illuminated train ride aboard the ‘woodland express’ to Marwell Hall, a Christmas ‘wonderland experience’ including additional tea & coffee, regal garden games, plus warming festive fare is available to purchase from a caterpillar caterpod. Available on selected dates from 16 November to 24 December, prices start from £7.50 for infants, £15.50 for toddlers, £29 for children (up to 16 years old) and £25.50 for adults.

www.foreadventure.co.uk

SANTA’S CHRISTMAS COUNTDOWN 30 NOVEMBER LIGHTHOUSE, POOLE www.lighthousepoole.co.uk

RINGWOOD FARMERS’ MARKE T 30 NOVEMBER RINGWOOD hampshirefarmersmarkets.co.uk

M A RW E L L ZO O www.marwell.org.uk/christmas

SAIL WITH SANTA E XPERIENCE 30 NOVEMBER 24 DECEMBER

Tickets are £39.95, for more information, to view the menu, or to book, simply visit www. keywestbournemouth.co.uk or call 01202 925825

CITY CRUISES POOLE www.citycruisespoole.com

KEY WEST BOURNEMOUTH www.keywestbournemouth.co.uk

193

H O U S E- M AG .C O.U K


Property Experts

Ferndown £900,000

EPC Rating D

A substantial detached house in one of the most prestigious areas of Ferndown. Set within large mature grounds, this property oozes character with beamed ceilings and brick built fireplaces, 4 reception rooms, 4 bedrooms, 2 en-suite, family bathroom. 4

4

EPC Rating TBC

A two/three bedroom NEW BUILD HOUSE with courtyard and parking. Situated close to amenities, offering quality fixtures and fittings throughout with a stylish kitchen with breakfast bar and the benefit of a new home guarantee. 2/3

2

EPC Rating C

A spacious three bedroom 5th floor apartment with impressive sea views set in attractive communal grounds, benefits include; en-suite to master bedroom, south facing balcony, underground parking and share of freehold. 1

3

Moordown £325,000

1/2

Bournemouth £460,000

3

2

Southbourne OIRO £340,000

EPC Rating C

A three bedroom character property offering well-proportioned accommodation including large conservatory and low maintenance garden, situated within easy access to amenities, sandy beaches and good school catchment. Vendor suited. 1

3

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


Property Experts

Burton £3,000 pcm

EPC Rating E

A stunning four double bedroom property with private pool and large garden, in a charming semi-rural location; high specification throughout, spacious conservatory, feature bathroom plus parking for several cars. 1

4

EPC Rating C

A beautifully presented modern detached house with private garden and parking, situated close to Lilliput village and beaches. High quality fixtures and fittings throughout, large kitchen opening onto decked area. 6 months let. 2

5

3

EPC Rating D

A three double bedroom unfurnished terrace house, situated in the popular area of Ashley Cross; lounge with feature fireplace, large kitchen, sunken bath, neutral décor throughout, sunny outside space. 2

3

Whitecliff £2,300 pcm

Ashley Cross £1,250 pcm

4

1

Poole Old Town £1,990 pcm Unique Grade II listed house oozing character and charm with many original features; large living/dining room, good size kitchen with appliances, master bedroom with feature free standing bath, study room leading to private patio area, allocated garage. 1

3

3

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 210  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 210  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement